VERSION = "17.3.0"

# fmt: off
MAPPING = {
    "oauthenticator": "https://oauthenticator.readthedocs.io/en/latest/",
    "oauthenticator.auth0": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html",
    "oauthenticator.auth0.auth0oauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator",
    "oauthenticator.auth0.auth0oauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.admin_groups",
    "oauthenticator.auth0.auth0oauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.admin_users",
    "oauthenticator.auth0.auth0oauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.allow_all",
    "oauthenticator.auth0.auth0oauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.allow_existing_users",
    "oauthenticator.auth0.auth0oauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.allowed_groups",
    "oauthenticator.auth0.auth0oauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.allowed_scopes",
    "oauthenticator.auth0.auth0oauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.allowed_users",
    "oauthenticator.auth0.auth0oauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.any_allow_config",
    "oauthenticator.auth0.auth0oauthenticator.auth0_domain": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.auth0_domain",
    "oauthenticator.auth0.auth0oauthenticator.auth0_subdomain": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.auth0_subdomain",
    "oauthenticator.auth0.auth0oauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.auth_refresh_age",
    "oauthenticator.auth0.auth0oauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.auth_state_groups_key",
    "oauthenticator.auth0.auth0oauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.authorize_url",
    "oauthenticator.auth0.auth0oauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.auto_login",
    "oauthenticator.auth0.auth0oauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.auth0.auth0oauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.basic_auth",
    "oauthenticator.auth0.auth0oauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.blocked_users",
    "oauthenticator.auth0.auth0oauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.client_id",
    "oauthenticator.auth0.auth0oauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.client_secret",
    "oauthenticator.auth0.auth0oauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.custom_403_message",
    "oauthenticator.auth0.auth0oauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.delete_invalid_users",
    "oauthenticator.auth0.auth0oauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.enable_auth_state",
    "oauthenticator.auth0.auth0oauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.enable_pkce",
    "oauthenticator.auth0.auth0oauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.extra_authorize_params",
    "oauthenticator.auth0.auth0oauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.http_request_kwargs",
    "oauthenticator.auth0.auth0oauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.login_service",
    "oauthenticator.auth0.auth0oauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.logout_redirect_url",
    "oauthenticator.auth0.auth0oauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.manage_groups",
    "oauthenticator.auth0.auth0oauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.manage_roles",
    "oauthenticator.auth0.auth0oauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.modify_auth_state_hook",
    "oauthenticator.auth0.auth0oauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.oauth_callback_url",
    "oauthenticator.auth0.auth0oauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.otp_prompt",
    "oauthenticator.auth0.auth0oauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.post_auth_hook",
    "oauthenticator.auth0.auth0oauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.refresh_pre_spawn",
    "oauthenticator.auth0.auth0oauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.refresh_user_hook",
    "oauthenticator.auth0.auth0oauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.request_otp",
    "oauthenticator.auth0.auth0oauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.auth0.auth0oauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.scope",
    "oauthenticator.auth0.auth0oauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.token_params",
    "oauthenticator.auth0.auth0oauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.token_url",
    "oauthenticator.auth0.auth0oauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.userdata_from_id_token",
    "oauthenticator.auth0.auth0oauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.userdata_params",
    "oauthenticator.auth0.auth0oauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.userdata_token_method",
    "oauthenticator.auth0.auth0oauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.userdata_url",
    "oauthenticator.auth0.auth0oauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.username_claim",
    "oauthenticator.auth0.auth0oauthenticator.username_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.username_key",
    "oauthenticator.auth0.auth0oauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.username_map",
    "oauthenticator.auth0.auth0oauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.username_pattern",
    "oauthenticator.auth0.auth0oauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.validate_server_cert",
    "oauthenticator.auth0.auth0oauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.Auth0OAuthenticator.whitelist",
    "oauthenticator.auth0.localauth0oauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator",
    "oauthenticator.auth0.localauth0oauthenticator.add_user_cmd": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.add_user_cmd",
    "oauthenticator.auth0.localauth0oauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.admin_groups",
    "oauthenticator.auth0.localauth0oauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.admin_users",
    "oauthenticator.auth0.localauth0oauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.allow_all",
    "oauthenticator.auth0.localauth0oauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.allow_existing_users",
    "oauthenticator.auth0.localauth0oauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.allowed_groups",
    "oauthenticator.auth0.localauth0oauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.allowed_scopes",
    "oauthenticator.auth0.localauth0oauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.allowed_users",
    "oauthenticator.auth0.localauth0oauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.any_allow_config",
    "oauthenticator.auth0.localauth0oauthenticator.auth0_domain": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.auth0_domain",
    "oauthenticator.auth0.localauth0oauthenticator.auth0_subdomain": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.auth0_subdomain",
    "oauthenticator.auth0.localauth0oauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.auth_refresh_age",
    "oauthenticator.auth0.localauth0oauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.auth_state_groups_key",
    "oauthenticator.auth0.localauth0oauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.authorize_url",
    "oauthenticator.auth0.localauth0oauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.auto_login",
    "oauthenticator.auth0.localauth0oauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.auth0.localauth0oauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.basic_auth",
    "oauthenticator.auth0.localauth0oauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.blocked_users",
    "oauthenticator.auth0.localauth0oauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.client_id",
    "oauthenticator.auth0.localauth0oauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.client_secret",
    "oauthenticator.auth0.localauth0oauthenticator.create_system_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.create_system_users",
    "oauthenticator.auth0.localauth0oauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.custom_403_message",
    "oauthenticator.auth0.localauth0oauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.delete_invalid_users",
    "oauthenticator.auth0.localauth0oauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.enable_auth_state",
    "oauthenticator.auth0.localauth0oauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.enable_pkce",
    "oauthenticator.auth0.localauth0oauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.extra_authorize_params",
    "oauthenticator.auth0.localauth0oauthenticator.group_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.group_whitelist",
    "oauthenticator.auth0.localauth0oauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.http_request_kwargs",
    "oauthenticator.auth0.localauth0oauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.login_service",
    "oauthenticator.auth0.localauth0oauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.logout_redirect_url",
    "oauthenticator.auth0.localauth0oauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.manage_groups",
    "oauthenticator.auth0.localauth0oauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.manage_roles",
    "oauthenticator.auth0.localauth0oauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.modify_auth_state_hook",
    "oauthenticator.auth0.localauth0oauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.oauth_callback_url",
    "oauthenticator.auth0.localauth0oauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.otp_prompt",
    "oauthenticator.auth0.localauth0oauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.post_auth_hook",
    "oauthenticator.auth0.localauth0oauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.refresh_pre_spawn",
    "oauthenticator.auth0.localauth0oauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.refresh_user_hook",
    "oauthenticator.auth0.localauth0oauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.request_otp",
    "oauthenticator.auth0.localauth0oauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.auth0.localauth0oauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.scope",
    "oauthenticator.auth0.localauth0oauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.token_params",
    "oauthenticator.auth0.localauth0oauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.token_url",
    "oauthenticator.auth0.localauth0oauthenticator.uids": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.uids",
    "oauthenticator.auth0.localauth0oauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.userdata_from_id_token",
    "oauthenticator.auth0.localauth0oauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.userdata_params",
    "oauthenticator.auth0.localauth0oauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.userdata_token_method",
    "oauthenticator.auth0.localauth0oauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.userdata_url",
    "oauthenticator.auth0.localauth0oauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.username_claim",
    "oauthenticator.auth0.localauth0oauthenticator.username_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.username_key",
    "oauthenticator.auth0.localauth0oauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.username_map",
    "oauthenticator.auth0.localauth0oauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.username_pattern",
    "oauthenticator.auth0.localauth0oauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.validate_server_cert",
    "oauthenticator.auth0.localauth0oauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.auth0.html#oauthenticator.auth0.LocalAuth0OAuthenticator.whitelist",
    "oauthenticator.azuread": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html",
    "oauthenticator.azuread.azureadoauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator",
    "oauthenticator.azuread.azureadoauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.admin_groups",
    "oauthenticator.azuread.azureadoauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.admin_users",
    "oauthenticator.azuread.azureadoauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.allow_all",
    "oauthenticator.azuread.azureadoauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.allow_existing_users",
    "oauthenticator.azuread.azureadoauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.allowed_groups",
    "oauthenticator.azuread.azureadoauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.allowed_scopes",
    "oauthenticator.azuread.azureadoauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.allowed_users",
    "oauthenticator.azuread.azureadoauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.any_allow_config",
    "oauthenticator.azuread.azureadoauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.auth_refresh_age",
    "oauthenticator.azuread.azureadoauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.auth_state_groups_key",
    "oauthenticator.azuread.azureadoauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.authorize_url",
    "oauthenticator.azuread.azureadoauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.auto_login",
    "oauthenticator.azuread.azureadoauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.azuread.azureadoauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.basic_auth",
    "oauthenticator.azuread.azureadoauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.blocked_users",
    "oauthenticator.azuread.azureadoauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.client_id",
    "oauthenticator.azuread.azureadoauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.client_secret",
    "oauthenticator.azuread.azureadoauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.custom_403_message",
    "oauthenticator.azuread.azureadoauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.delete_invalid_users",
    "oauthenticator.azuread.azureadoauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.enable_auth_state",
    "oauthenticator.azuread.azureadoauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.enable_pkce",
    "oauthenticator.azuread.azureadoauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.extra_authorize_params",
    "oauthenticator.azuread.azureadoauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.http_request_kwargs",
    "oauthenticator.azuread.azureadoauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.login_service",
    "oauthenticator.azuread.azureadoauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.logout_redirect_url",
    "oauthenticator.azuread.azureadoauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.manage_groups",
    "oauthenticator.azuread.azureadoauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.manage_roles",
    "oauthenticator.azuread.azureadoauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.modify_auth_state_hook",
    "oauthenticator.azuread.azureadoauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.oauth_callback_url",
    "oauthenticator.azuread.azureadoauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.otp_prompt",
    "oauthenticator.azuread.azureadoauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.post_auth_hook",
    "oauthenticator.azuread.azureadoauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.refresh_pre_spawn",
    "oauthenticator.azuread.azureadoauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.refresh_user_hook",
    "oauthenticator.azuread.azureadoauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.request_otp",
    "oauthenticator.azuread.azureadoauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.azuread.azureadoauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.scope",
    "oauthenticator.azuread.azureadoauthenticator.tenant_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.tenant_id",
    "oauthenticator.azuread.azureadoauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.token_params",
    "oauthenticator.azuread.azureadoauthenticator.token_to_user": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.token_to_user",
    "oauthenticator.azuread.azureadoauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.token_url",
    "oauthenticator.azuread.azureadoauthenticator.user_groups_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.user_groups_claim",
    "oauthenticator.azuread.azureadoauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.userdata_from_id_token",
    "oauthenticator.azuread.azureadoauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.userdata_params",
    "oauthenticator.azuread.azureadoauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.userdata_token_method",
    "oauthenticator.azuread.azureadoauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.userdata_url",
    "oauthenticator.azuread.azureadoauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.username_claim",
    "oauthenticator.azuread.azureadoauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.username_map",
    "oauthenticator.azuread.azureadoauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.username_pattern",
    "oauthenticator.azuread.azureadoauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.validate_server_cert",
    "oauthenticator.azuread.azureadoauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.AzureAdOAuthenticator.whitelist",
    "oauthenticator.azuread.localazureadoauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator",
    "oauthenticator.azuread.localazureadoauthenticator.add_user_cmd": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.add_user_cmd",
    "oauthenticator.azuread.localazureadoauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.admin_groups",
    "oauthenticator.azuread.localazureadoauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.admin_users",
    "oauthenticator.azuread.localazureadoauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.allow_all",
    "oauthenticator.azuread.localazureadoauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.allow_existing_users",
    "oauthenticator.azuread.localazureadoauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.allowed_groups",
    "oauthenticator.azuread.localazureadoauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.allowed_scopes",
    "oauthenticator.azuread.localazureadoauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.allowed_users",
    "oauthenticator.azuread.localazureadoauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.any_allow_config",
    "oauthenticator.azuread.localazureadoauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.auth_refresh_age",
    "oauthenticator.azuread.localazureadoauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.auth_state_groups_key",
    "oauthenticator.azuread.localazureadoauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.authorize_url",
    "oauthenticator.azuread.localazureadoauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.auto_login",
    "oauthenticator.azuread.localazureadoauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.azuread.localazureadoauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.basic_auth",
    "oauthenticator.azuread.localazureadoauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.blocked_users",
    "oauthenticator.azuread.localazureadoauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.client_id",
    "oauthenticator.azuread.localazureadoauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.client_secret",
    "oauthenticator.azuread.localazureadoauthenticator.create_system_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.create_system_users",
    "oauthenticator.azuread.localazureadoauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.custom_403_message",
    "oauthenticator.azuread.localazureadoauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.delete_invalid_users",
    "oauthenticator.azuread.localazureadoauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.enable_auth_state",
    "oauthenticator.azuread.localazureadoauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.enable_pkce",
    "oauthenticator.azuread.localazureadoauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.extra_authorize_params",
    "oauthenticator.azuread.localazureadoauthenticator.group_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.group_whitelist",
    "oauthenticator.azuread.localazureadoauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.http_request_kwargs",
    "oauthenticator.azuread.localazureadoauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.login_service",
    "oauthenticator.azuread.localazureadoauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.logout_redirect_url",
    "oauthenticator.azuread.localazureadoauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.manage_groups",
    "oauthenticator.azuread.localazureadoauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.manage_roles",
    "oauthenticator.azuread.localazureadoauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.modify_auth_state_hook",
    "oauthenticator.azuread.localazureadoauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.oauth_callback_url",
    "oauthenticator.azuread.localazureadoauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.otp_prompt",
    "oauthenticator.azuread.localazureadoauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.post_auth_hook",
    "oauthenticator.azuread.localazureadoauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.refresh_pre_spawn",
    "oauthenticator.azuread.localazureadoauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.refresh_user_hook",
    "oauthenticator.azuread.localazureadoauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.request_otp",
    "oauthenticator.azuread.localazureadoauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.azuread.localazureadoauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.scope",
    "oauthenticator.azuread.localazureadoauthenticator.tenant_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.tenant_id",
    "oauthenticator.azuread.localazureadoauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.token_params",
    "oauthenticator.azuread.localazureadoauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.token_url",
    "oauthenticator.azuread.localazureadoauthenticator.uids": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.uids",
    "oauthenticator.azuread.localazureadoauthenticator.user_groups_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.user_groups_claim",
    "oauthenticator.azuread.localazureadoauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.userdata_from_id_token",
    "oauthenticator.azuread.localazureadoauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.userdata_params",
    "oauthenticator.azuread.localazureadoauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.userdata_token_method",
    "oauthenticator.azuread.localazureadoauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.userdata_url",
    "oauthenticator.azuread.localazureadoauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.username_claim",
    "oauthenticator.azuread.localazureadoauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.username_map",
    "oauthenticator.azuread.localazureadoauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.username_pattern",
    "oauthenticator.azuread.localazureadoauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.validate_server_cert",
    "oauthenticator.azuread.localazureadoauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.azuread.html#oauthenticator.azuread.LocalAzureAdOAuthenticator.whitelist",
    "oauthenticator.bitbucket": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html",
    "oauthenticator.bitbucket.bitbucketoauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator",
    "oauthenticator.bitbucket.bitbucketoauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.admin_groups",
    "oauthenticator.bitbucket.bitbucketoauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.admin_users",
    "oauthenticator.bitbucket.bitbucketoauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.allow_all",
    "oauthenticator.bitbucket.bitbucketoauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.allow_existing_users",
    "oauthenticator.bitbucket.bitbucketoauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.allowed_groups",
    "oauthenticator.bitbucket.bitbucketoauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.allowed_scopes",
    "oauthenticator.bitbucket.bitbucketoauthenticator.allowed_teams": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.allowed_teams",
    "oauthenticator.bitbucket.bitbucketoauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.allowed_users",
    "oauthenticator.bitbucket.bitbucketoauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.any_allow_config",
    "oauthenticator.bitbucket.bitbucketoauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.auth_refresh_age",
    "oauthenticator.bitbucket.bitbucketoauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.auth_state_groups_key",
    "oauthenticator.bitbucket.bitbucketoauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.authorize_url",
    "oauthenticator.bitbucket.bitbucketoauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.auto_login",
    "oauthenticator.bitbucket.bitbucketoauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.bitbucket.bitbucketoauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.basic_auth",
    "oauthenticator.bitbucket.bitbucketoauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.blocked_users",
    "oauthenticator.bitbucket.bitbucketoauthenticator.check_allowed": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.check_allowed",
    "oauthenticator.bitbucket.bitbucketoauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.client_id",
    "oauthenticator.bitbucket.bitbucketoauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.client_secret",
    "oauthenticator.bitbucket.bitbucketoauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.custom_403_message",
    "oauthenticator.bitbucket.bitbucketoauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.delete_invalid_users",
    "oauthenticator.bitbucket.bitbucketoauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.enable_auth_state",
    "oauthenticator.bitbucket.bitbucketoauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.enable_pkce",
    "oauthenticator.bitbucket.bitbucketoauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.extra_authorize_params",
    "oauthenticator.bitbucket.bitbucketoauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.http_request_kwargs",
    "oauthenticator.bitbucket.bitbucketoauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.login_service",
    "oauthenticator.bitbucket.bitbucketoauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.logout_redirect_url",
    "oauthenticator.bitbucket.bitbucketoauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.manage_groups",
    "oauthenticator.bitbucket.bitbucketoauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.manage_roles",
    "oauthenticator.bitbucket.bitbucketoauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.modify_auth_state_hook",
    "oauthenticator.bitbucket.bitbucketoauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.oauth_callback_url",
    "oauthenticator.bitbucket.bitbucketoauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.otp_prompt",
    "oauthenticator.bitbucket.bitbucketoauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.post_auth_hook",
    "oauthenticator.bitbucket.bitbucketoauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.refresh_pre_spawn",
    "oauthenticator.bitbucket.bitbucketoauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.refresh_user_hook",
    "oauthenticator.bitbucket.bitbucketoauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.request_otp",
    "oauthenticator.bitbucket.bitbucketoauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.bitbucket.bitbucketoauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.scope",
    "oauthenticator.bitbucket.bitbucketoauthenticator.team_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.team_whitelist",
    "oauthenticator.bitbucket.bitbucketoauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.token_params",
    "oauthenticator.bitbucket.bitbucketoauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.token_url",
    "oauthenticator.bitbucket.bitbucketoauthenticator.update_auth_model": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.update_auth_model",
    "oauthenticator.bitbucket.bitbucketoauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.userdata_from_id_token",
    "oauthenticator.bitbucket.bitbucketoauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.userdata_params",
    "oauthenticator.bitbucket.bitbucketoauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.userdata_token_method",
    "oauthenticator.bitbucket.bitbucketoauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.userdata_url",
    "oauthenticator.bitbucket.bitbucketoauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.username_claim",
    "oauthenticator.bitbucket.bitbucketoauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.username_map",
    "oauthenticator.bitbucket.bitbucketoauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.username_pattern",
    "oauthenticator.bitbucket.bitbucketoauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.validate_server_cert",
    "oauthenticator.bitbucket.bitbucketoauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.BitbucketOAuthenticator.whitelist",
    "oauthenticator.bitbucket.localbitbucketoauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.add_user_cmd": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.add_user_cmd",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.admin_groups",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.admin_users",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.allow_all",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.allow_existing_users",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.allowed_groups",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.allowed_scopes",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.allowed_teams": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.allowed_teams",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.allowed_users",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.any_allow_config",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.auth_refresh_age",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.auth_state_groups_key",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.authorize_url",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.auto_login",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.basic_auth",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.blocked_users",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.client_id",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.client_secret",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.create_system_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.create_system_users",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.custom_403_message",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.delete_invalid_users",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.enable_auth_state",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.enable_pkce",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.extra_authorize_params",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.group_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.group_whitelist",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.http_request_kwargs",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.login_service",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.logout_redirect_url",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.manage_groups",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.manage_roles",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.modify_auth_state_hook",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.oauth_callback_url",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.otp_prompt",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.post_auth_hook",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.refresh_pre_spawn",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.refresh_user_hook",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.request_otp",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.scope",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.team_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.team_whitelist",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.token_params",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.token_url",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.uids": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.uids",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.userdata_from_id_token",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.userdata_params",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.userdata_token_method",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.userdata_url",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.username_claim",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.username_map",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.username_pattern",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.validate_server_cert",
    "oauthenticator.bitbucket.localbitbucketoauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.bitbucket.html#oauthenticator.bitbucket.LocalBitbucketOAuthenticator.whitelist",
    "oauthenticator.cilogon": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html",
    "oauthenticator.cilogon.cilogonoauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator",
    "oauthenticator.cilogon.cilogonoauthenticator.additional_username_claims": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.additional_username_claims",
    "oauthenticator.cilogon.cilogonoauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.admin_groups",
    "oauthenticator.cilogon.cilogonoauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.admin_users",
    "oauthenticator.cilogon.cilogonoauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.allow_all",
    "oauthenticator.cilogon.cilogonoauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.allow_existing_users",
    "oauthenticator.cilogon.cilogonoauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.allowed_groups",
    "oauthenticator.cilogon.cilogonoauthenticator.allowed_idps": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.allowed_idps",
    "oauthenticator.cilogon.cilogonoauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.allowed_scopes",
    "oauthenticator.cilogon.cilogonoauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.allowed_users",
    "oauthenticator.cilogon.cilogonoauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.any_allow_config",
    "oauthenticator.cilogon.cilogonoauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.auth_refresh_age",
    "oauthenticator.cilogon.cilogonoauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.auth_state_groups_key",
    "oauthenticator.cilogon.cilogonoauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.authorize_url",
    "oauthenticator.cilogon.cilogonoauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.auto_login",
    "oauthenticator.cilogon.cilogonoauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.cilogon.cilogonoauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.basic_auth",
    "oauthenticator.cilogon.cilogonoauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.blocked_users",
    "oauthenticator.cilogon.cilogonoauthenticator.check_allowed": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.check_allowed",
    "oauthenticator.cilogon.cilogonoauthenticator.cilogon_host": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.cilogon_host",
    "oauthenticator.cilogon.cilogonoauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.client_id",
    "oauthenticator.cilogon.cilogonoauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.client_secret",
    "oauthenticator.cilogon.cilogonoauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.custom_403_message",
    "oauthenticator.cilogon.cilogonoauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.delete_invalid_users",
    "oauthenticator.cilogon.cilogonoauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.enable_auth_state",
    "oauthenticator.cilogon.cilogonoauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.enable_pkce",
    "oauthenticator.cilogon.cilogonoauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.extra_authorize_params",
    "oauthenticator.cilogon.cilogonoauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.http_request_kwargs",
    "oauthenticator.cilogon.cilogonoauthenticator.idp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.idp",
    "oauthenticator.cilogon.cilogonoauthenticator.idp_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.idp_whitelist",
    "oauthenticator.cilogon.cilogonoauthenticator.idps": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.idps",
    "oauthenticator.cilogon.cilogonoauthenticator.login_handler": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.login_handler",
    "oauthenticator.cilogon.cilogonoauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.login_service",
    "oauthenticator.cilogon.cilogonoauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.logout_redirect_url",
    "oauthenticator.cilogon.cilogonoauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.manage_groups",
    "oauthenticator.cilogon.cilogonoauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.manage_roles",
    "oauthenticator.cilogon.cilogonoauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.modify_auth_state_hook",
    "oauthenticator.cilogon.cilogonoauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.oauth_callback_url",
    "oauthenticator.cilogon.cilogonoauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.otp_prompt",
    "oauthenticator.cilogon.cilogonoauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.post_auth_hook",
    "oauthenticator.cilogon.cilogonoauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.refresh_pre_spawn",
    "oauthenticator.cilogon.cilogonoauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.refresh_user_hook",
    "oauthenticator.cilogon.cilogonoauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.request_otp",
    "oauthenticator.cilogon.cilogonoauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.cilogon.cilogonoauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.scope",
    "oauthenticator.cilogon.cilogonoauthenticator.shown_idps": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.shown_idps",
    "oauthenticator.cilogon.cilogonoauthenticator.skin": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.skin",
    "oauthenticator.cilogon.cilogonoauthenticator.strip_idp_domain": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.strip_idp_domain",
    "oauthenticator.cilogon.cilogonoauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.token_params",
    "oauthenticator.cilogon.cilogonoauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.token_url",
    "oauthenticator.cilogon.cilogonoauthenticator.user_info_to_username": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.user_info_to_username",
    "oauthenticator.cilogon.cilogonoauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.userdata_from_id_token",
    "oauthenticator.cilogon.cilogonoauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.userdata_params",
    "oauthenticator.cilogon.cilogonoauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.userdata_token_method",
    "oauthenticator.cilogon.cilogonoauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.userdata_url",
    "oauthenticator.cilogon.cilogonoauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.username_claim",
    "oauthenticator.cilogon.cilogonoauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.username_map",
    "oauthenticator.cilogon.cilogonoauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.username_pattern",
    "oauthenticator.cilogon.cilogonoauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.validate_server_cert",
    "oauthenticator.cilogon.cilogonoauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.CILogonOAuthenticator.whitelist",
    "oauthenticator.cilogon.localcilogonoauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator",
    "oauthenticator.cilogon.localcilogonoauthenticator.add_user_cmd": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.add_user_cmd",
    "oauthenticator.cilogon.localcilogonoauthenticator.additional_username_claims": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.additional_username_claims",
    "oauthenticator.cilogon.localcilogonoauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.admin_groups",
    "oauthenticator.cilogon.localcilogonoauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.admin_users",
    "oauthenticator.cilogon.localcilogonoauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.allow_all",
    "oauthenticator.cilogon.localcilogonoauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.allow_existing_users",
    "oauthenticator.cilogon.localcilogonoauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.allowed_groups",
    "oauthenticator.cilogon.localcilogonoauthenticator.allowed_idps": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.allowed_idps",
    "oauthenticator.cilogon.localcilogonoauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.allowed_scopes",
    "oauthenticator.cilogon.localcilogonoauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.allowed_users",
    "oauthenticator.cilogon.localcilogonoauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.any_allow_config",
    "oauthenticator.cilogon.localcilogonoauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.auth_refresh_age",
    "oauthenticator.cilogon.localcilogonoauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.auth_state_groups_key",
    "oauthenticator.cilogon.localcilogonoauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.authorize_url",
    "oauthenticator.cilogon.localcilogonoauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.auto_login",
    "oauthenticator.cilogon.localcilogonoauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.cilogon.localcilogonoauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.basic_auth",
    "oauthenticator.cilogon.localcilogonoauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.blocked_users",
    "oauthenticator.cilogon.localcilogonoauthenticator.cilogon_host": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.cilogon_host",
    "oauthenticator.cilogon.localcilogonoauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.client_id",
    "oauthenticator.cilogon.localcilogonoauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.client_secret",
    "oauthenticator.cilogon.localcilogonoauthenticator.create_system_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.create_system_users",
    "oauthenticator.cilogon.localcilogonoauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.custom_403_message",
    "oauthenticator.cilogon.localcilogonoauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.delete_invalid_users",
    "oauthenticator.cilogon.localcilogonoauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.enable_auth_state",
    "oauthenticator.cilogon.localcilogonoauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.enable_pkce",
    "oauthenticator.cilogon.localcilogonoauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.extra_authorize_params",
    "oauthenticator.cilogon.localcilogonoauthenticator.group_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.group_whitelist",
    "oauthenticator.cilogon.localcilogonoauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.http_request_kwargs",
    "oauthenticator.cilogon.localcilogonoauthenticator.idp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.idp",
    "oauthenticator.cilogon.localcilogonoauthenticator.idp_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.idp_whitelist",
    "oauthenticator.cilogon.localcilogonoauthenticator.idps": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.idps",
    "oauthenticator.cilogon.localcilogonoauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.login_service",
    "oauthenticator.cilogon.localcilogonoauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.logout_redirect_url",
    "oauthenticator.cilogon.localcilogonoauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.manage_groups",
    "oauthenticator.cilogon.localcilogonoauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.manage_roles",
    "oauthenticator.cilogon.localcilogonoauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.modify_auth_state_hook",
    "oauthenticator.cilogon.localcilogonoauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.oauth_callback_url",
    "oauthenticator.cilogon.localcilogonoauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.otp_prompt",
    "oauthenticator.cilogon.localcilogonoauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.post_auth_hook",
    "oauthenticator.cilogon.localcilogonoauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.refresh_pre_spawn",
    "oauthenticator.cilogon.localcilogonoauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.refresh_user_hook",
    "oauthenticator.cilogon.localcilogonoauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.request_otp",
    "oauthenticator.cilogon.localcilogonoauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.cilogon.localcilogonoauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.scope",
    "oauthenticator.cilogon.localcilogonoauthenticator.shown_idps": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.shown_idps",
    "oauthenticator.cilogon.localcilogonoauthenticator.skin": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.skin",
    "oauthenticator.cilogon.localcilogonoauthenticator.strip_idp_domain": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.strip_idp_domain",
    "oauthenticator.cilogon.localcilogonoauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.token_params",
    "oauthenticator.cilogon.localcilogonoauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.token_url",
    "oauthenticator.cilogon.localcilogonoauthenticator.uids": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.uids",
    "oauthenticator.cilogon.localcilogonoauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.userdata_from_id_token",
    "oauthenticator.cilogon.localcilogonoauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.userdata_params",
    "oauthenticator.cilogon.localcilogonoauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.userdata_token_method",
    "oauthenticator.cilogon.localcilogonoauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.userdata_url",
    "oauthenticator.cilogon.localcilogonoauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.username_claim",
    "oauthenticator.cilogon.localcilogonoauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.username_map",
    "oauthenticator.cilogon.localcilogonoauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.username_pattern",
    "oauthenticator.cilogon.localcilogonoauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.validate_server_cert",
    "oauthenticator.cilogon.localcilogonoauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.cilogon.html#oauthenticator.cilogon.LocalCILogonOAuthenticator.whitelist",
    "oauthenticator.generic": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html",
    "oauthenticator.generic.genericoauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator",
    "oauthenticator.generic.genericoauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.admin_groups",
    "oauthenticator.generic.genericoauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.admin_users",
    "oauthenticator.generic.genericoauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.allow_all",
    "oauthenticator.generic.genericoauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.allow_existing_users",
    "oauthenticator.generic.genericoauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.allowed_groups",
    "oauthenticator.generic.genericoauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.allowed_scopes",
    "oauthenticator.generic.genericoauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.allowed_users",
    "oauthenticator.generic.genericoauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.any_allow_config",
    "oauthenticator.generic.genericoauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.auth_refresh_age",
    "oauthenticator.generic.genericoauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.auth_state_groups_key",
    "oauthenticator.generic.genericoauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.authorize_url",
    "oauthenticator.generic.genericoauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.auto_login",
    "oauthenticator.generic.genericoauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.generic.genericoauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.basic_auth",
    "oauthenticator.generic.genericoauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.blocked_users",
    "oauthenticator.generic.genericoauthenticator.claim_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.claim_groups_key",
    "oauthenticator.generic.genericoauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.client_id",
    "oauthenticator.generic.genericoauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.client_secret",
    "oauthenticator.generic.genericoauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.custom_403_message",
    "oauthenticator.generic.genericoauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.delete_invalid_users",
    "oauthenticator.generic.genericoauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.enable_auth_state",
    "oauthenticator.generic.genericoauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.enable_pkce",
    "oauthenticator.generic.genericoauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.extra_authorize_params",
    "oauthenticator.generic.genericoauthenticator.extra_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.extra_params",
    "oauthenticator.generic.genericoauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.http_request_kwargs",
    "oauthenticator.generic.genericoauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.login_service",
    "oauthenticator.generic.genericoauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.logout_redirect_url",
    "oauthenticator.generic.genericoauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.manage_groups",
    "oauthenticator.generic.genericoauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.manage_roles",
    "oauthenticator.generic.genericoauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.modify_auth_state_hook",
    "oauthenticator.generic.genericoauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.oauth_callback_url",
    "oauthenticator.generic.genericoauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.otp_prompt",
    "oauthenticator.generic.genericoauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.post_auth_hook",
    "oauthenticator.generic.genericoauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.refresh_pre_spawn",
    "oauthenticator.generic.genericoauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.refresh_user_hook",
    "oauthenticator.generic.genericoauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.request_otp",
    "oauthenticator.generic.genericoauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.generic.genericoauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.scope",
    "oauthenticator.generic.genericoauthenticator.tls_verify": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.tls_verify",
    "oauthenticator.generic.genericoauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.token_params",
    "oauthenticator.generic.genericoauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.token_url",
    "oauthenticator.generic.genericoauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.userdata_from_id_token",
    "oauthenticator.generic.genericoauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.userdata_params",
    "oauthenticator.generic.genericoauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.userdata_token_method",
    "oauthenticator.generic.genericoauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.userdata_url",
    "oauthenticator.generic.genericoauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.username_claim",
    "oauthenticator.generic.genericoauthenticator.username_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.username_key",
    "oauthenticator.generic.genericoauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.username_map",
    "oauthenticator.generic.genericoauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.username_pattern",
    "oauthenticator.generic.genericoauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.validate_server_cert",
    "oauthenticator.generic.genericoauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.GenericOAuthenticator.whitelist",
    "oauthenticator.generic.localgenericoauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator",
    "oauthenticator.generic.localgenericoauthenticator.add_user_cmd": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.add_user_cmd",
    "oauthenticator.generic.localgenericoauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.admin_groups",
    "oauthenticator.generic.localgenericoauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.admin_users",
    "oauthenticator.generic.localgenericoauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.allow_all",
    "oauthenticator.generic.localgenericoauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.allow_existing_users",
    "oauthenticator.generic.localgenericoauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.allowed_groups",
    "oauthenticator.generic.localgenericoauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.allowed_scopes",
    "oauthenticator.generic.localgenericoauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.allowed_users",
    "oauthenticator.generic.localgenericoauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.any_allow_config",
    "oauthenticator.generic.localgenericoauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.auth_refresh_age",
    "oauthenticator.generic.localgenericoauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.auth_state_groups_key",
    "oauthenticator.generic.localgenericoauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.authorize_url",
    "oauthenticator.generic.localgenericoauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.auto_login",
    "oauthenticator.generic.localgenericoauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.generic.localgenericoauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.basic_auth",
    "oauthenticator.generic.localgenericoauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.blocked_users",
    "oauthenticator.generic.localgenericoauthenticator.claim_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.claim_groups_key",
    "oauthenticator.generic.localgenericoauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.client_id",
    "oauthenticator.generic.localgenericoauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.client_secret",
    "oauthenticator.generic.localgenericoauthenticator.create_system_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.create_system_users",
    "oauthenticator.generic.localgenericoauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.custom_403_message",
    "oauthenticator.generic.localgenericoauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.delete_invalid_users",
    "oauthenticator.generic.localgenericoauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.enable_auth_state",
    "oauthenticator.generic.localgenericoauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.enable_pkce",
    "oauthenticator.generic.localgenericoauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.extra_authorize_params",
    "oauthenticator.generic.localgenericoauthenticator.extra_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.extra_params",
    "oauthenticator.generic.localgenericoauthenticator.group_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.group_whitelist",
    "oauthenticator.generic.localgenericoauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.http_request_kwargs",
    "oauthenticator.generic.localgenericoauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.login_service",
    "oauthenticator.generic.localgenericoauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.logout_redirect_url",
    "oauthenticator.generic.localgenericoauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.manage_groups",
    "oauthenticator.generic.localgenericoauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.manage_roles",
    "oauthenticator.generic.localgenericoauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.modify_auth_state_hook",
    "oauthenticator.generic.localgenericoauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.oauth_callback_url",
    "oauthenticator.generic.localgenericoauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.otp_prompt",
    "oauthenticator.generic.localgenericoauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.post_auth_hook",
    "oauthenticator.generic.localgenericoauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.refresh_pre_spawn",
    "oauthenticator.generic.localgenericoauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.refresh_user_hook",
    "oauthenticator.generic.localgenericoauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.request_otp",
    "oauthenticator.generic.localgenericoauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.generic.localgenericoauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.scope",
    "oauthenticator.generic.localgenericoauthenticator.tls_verify": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.tls_verify",
    "oauthenticator.generic.localgenericoauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.token_params",
    "oauthenticator.generic.localgenericoauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.token_url",
    "oauthenticator.generic.localgenericoauthenticator.uids": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.uids",
    "oauthenticator.generic.localgenericoauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.userdata_from_id_token",
    "oauthenticator.generic.localgenericoauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.userdata_params",
    "oauthenticator.generic.localgenericoauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.userdata_token_method",
    "oauthenticator.generic.localgenericoauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.userdata_url",
    "oauthenticator.generic.localgenericoauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.username_claim",
    "oauthenticator.generic.localgenericoauthenticator.username_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.username_key",
    "oauthenticator.generic.localgenericoauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.username_map",
    "oauthenticator.generic.localgenericoauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.username_pattern",
    "oauthenticator.generic.localgenericoauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.validate_server_cert",
    "oauthenticator.generic.localgenericoauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.generic.html#oauthenticator.generic.LocalGenericOAuthenticator.whitelist",
    "oauthenticator.github": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html",
    "oauthenticator.github.githuboauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator",
    "oauthenticator.github.githuboauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.admin_groups",
    "oauthenticator.github.githuboauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.admin_users",
    "oauthenticator.github.githuboauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.allow_all",
    "oauthenticator.github.githuboauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.allow_existing_users",
    "oauthenticator.github.githuboauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.allowed_groups",
    "oauthenticator.github.githuboauthenticator.allowed_organizations": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.allowed_organizations",
    "oauthenticator.github.githuboauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.allowed_scopes",
    "oauthenticator.github.githuboauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.allowed_users",
    "oauthenticator.github.githuboauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.any_allow_config",
    "oauthenticator.github.githuboauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.auth_refresh_age",
    "oauthenticator.github.githuboauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.auth_state_groups_key",
    "oauthenticator.github.githuboauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.authorize_url",
    "oauthenticator.github.githuboauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.auto_login",
    "oauthenticator.github.githuboauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.github.githuboauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.basic_auth",
    "oauthenticator.github.githuboauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.blocked_users",
    "oauthenticator.github.githuboauthenticator.check_allowed": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.check_allowed",
    "oauthenticator.github.githuboauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.client_id",
    "oauthenticator.github.githuboauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.client_secret",
    "oauthenticator.github.githuboauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.custom_403_message",
    "oauthenticator.github.githuboauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.delete_invalid_users",
    "oauthenticator.github.githuboauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.enable_auth_state",
    "oauthenticator.github.githuboauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.enable_pkce",
    "oauthenticator.github.githuboauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.extra_authorize_params",
    "oauthenticator.github.githuboauthenticator.github_api": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.github_api",
    "oauthenticator.github.githuboauthenticator.github_client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.github_client_id",
    "oauthenticator.github.githuboauthenticator.github_client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.github_client_secret",
    "oauthenticator.github.githuboauthenticator.github_organization_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.github_organization_whitelist",
    "oauthenticator.github.githuboauthenticator.github_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.github_url",
    "oauthenticator.github.githuboauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.http_request_kwargs",
    "oauthenticator.github.githuboauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.login_service",
    "oauthenticator.github.githuboauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.logout_redirect_url",
    "oauthenticator.github.githuboauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.manage_groups",
    "oauthenticator.github.githuboauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.manage_roles",
    "oauthenticator.github.githuboauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.modify_auth_state_hook",
    "oauthenticator.github.githuboauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.oauth_callback_url",
    "oauthenticator.github.githuboauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.otp_prompt",
    "oauthenticator.github.githuboauthenticator.populate_teams_in_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.populate_teams_in_auth_state",
    "oauthenticator.github.githuboauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.post_auth_hook",
    "oauthenticator.github.githuboauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.refresh_pre_spawn",
    "oauthenticator.github.githuboauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.refresh_user_hook",
    "oauthenticator.github.githuboauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.request_otp",
    "oauthenticator.github.githuboauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.github.githuboauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.scope",
    "oauthenticator.github.githuboauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.token_params",
    "oauthenticator.github.githuboauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.token_url",
    "oauthenticator.github.githuboauthenticator.update_auth_model": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.update_auth_model",
    "oauthenticator.github.githuboauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.userdata_from_id_token",
    "oauthenticator.github.githuboauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.userdata_params",
    "oauthenticator.github.githuboauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.userdata_token_method",
    "oauthenticator.github.githuboauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.userdata_url",
    "oauthenticator.github.githuboauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.username_claim",
    "oauthenticator.github.githuboauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.username_map",
    "oauthenticator.github.githuboauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.username_pattern",
    "oauthenticator.github.githuboauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.validate_server_cert",
    "oauthenticator.github.githuboauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.GitHubOAuthenticator.whitelist",
    "oauthenticator.github.localgithuboauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator",
    "oauthenticator.github.localgithuboauthenticator.add_user_cmd": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.add_user_cmd",
    "oauthenticator.github.localgithuboauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.admin_groups",
    "oauthenticator.github.localgithuboauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.admin_users",
    "oauthenticator.github.localgithuboauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.allow_all",
    "oauthenticator.github.localgithuboauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.allow_existing_users",
    "oauthenticator.github.localgithuboauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.allowed_groups",
    "oauthenticator.github.localgithuboauthenticator.allowed_organizations": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.allowed_organizations",
    "oauthenticator.github.localgithuboauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.allowed_scopes",
    "oauthenticator.github.localgithuboauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.allowed_users",
    "oauthenticator.github.localgithuboauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.any_allow_config",
    "oauthenticator.github.localgithuboauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.auth_refresh_age",
    "oauthenticator.github.localgithuboauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.auth_state_groups_key",
    "oauthenticator.github.localgithuboauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.authorize_url",
    "oauthenticator.github.localgithuboauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.auto_login",
    "oauthenticator.github.localgithuboauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.github.localgithuboauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.basic_auth",
    "oauthenticator.github.localgithuboauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.blocked_users",
    "oauthenticator.github.localgithuboauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.client_id",
    "oauthenticator.github.localgithuboauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.client_secret",
    "oauthenticator.github.localgithuboauthenticator.create_system_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.create_system_users",
    "oauthenticator.github.localgithuboauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.custom_403_message",
    "oauthenticator.github.localgithuboauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.delete_invalid_users",
    "oauthenticator.github.localgithuboauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.enable_auth_state",
    "oauthenticator.github.localgithuboauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.enable_pkce",
    "oauthenticator.github.localgithuboauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.extra_authorize_params",
    "oauthenticator.github.localgithuboauthenticator.github_api": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.github_api",
    "oauthenticator.github.localgithuboauthenticator.github_client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.github_client_id",
    "oauthenticator.github.localgithuboauthenticator.github_client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.github_client_secret",
    "oauthenticator.github.localgithuboauthenticator.github_organization_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.github_organization_whitelist",
    "oauthenticator.github.localgithuboauthenticator.github_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.github_url",
    "oauthenticator.github.localgithuboauthenticator.group_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.group_whitelist",
    "oauthenticator.github.localgithuboauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.http_request_kwargs",
    "oauthenticator.github.localgithuboauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.login_service",
    "oauthenticator.github.localgithuboauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.logout_redirect_url",
    "oauthenticator.github.localgithuboauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.manage_groups",
    "oauthenticator.github.localgithuboauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.manage_roles",
    "oauthenticator.github.localgithuboauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.modify_auth_state_hook",
    "oauthenticator.github.localgithuboauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.oauth_callback_url",
    "oauthenticator.github.localgithuboauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.otp_prompt",
    "oauthenticator.github.localgithuboauthenticator.populate_teams_in_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.populate_teams_in_auth_state",
    "oauthenticator.github.localgithuboauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.post_auth_hook",
    "oauthenticator.github.localgithuboauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.refresh_pre_spawn",
    "oauthenticator.github.localgithuboauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.refresh_user_hook",
    "oauthenticator.github.localgithuboauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.request_otp",
    "oauthenticator.github.localgithuboauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.github.localgithuboauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.scope",
    "oauthenticator.github.localgithuboauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.token_params",
    "oauthenticator.github.localgithuboauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.token_url",
    "oauthenticator.github.localgithuboauthenticator.uids": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.uids",
    "oauthenticator.github.localgithuboauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.userdata_from_id_token",
    "oauthenticator.github.localgithuboauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.userdata_params",
    "oauthenticator.github.localgithuboauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.userdata_token_method",
    "oauthenticator.github.localgithuboauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.userdata_url",
    "oauthenticator.github.localgithuboauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.username_claim",
    "oauthenticator.github.localgithuboauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.username_map",
    "oauthenticator.github.localgithuboauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.username_pattern",
    "oauthenticator.github.localgithuboauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.validate_server_cert",
    "oauthenticator.github.localgithuboauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.github.html#oauthenticator.github.LocalGitHubOAuthenticator.whitelist",
    "oauthenticator.gitlab": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html",
    "oauthenticator.gitlab.gitlaboauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator",
    "oauthenticator.gitlab.gitlaboauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.admin_groups",
    "oauthenticator.gitlab.gitlaboauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.admin_users",
    "oauthenticator.gitlab.gitlaboauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.allow_all",
    "oauthenticator.gitlab.gitlaboauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.allow_existing_users",
    "oauthenticator.gitlab.gitlaboauthenticator.allowed_gitlab_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.allowed_gitlab_groups",
    "oauthenticator.gitlab.gitlaboauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.allowed_groups",
    "oauthenticator.gitlab.gitlaboauthenticator.allowed_project_ids": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.allowed_project_ids",
    "oauthenticator.gitlab.gitlaboauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.allowed_scopes",
    "oauthenticator.gitlab.gitlaboauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.allowed_users",
    "oauthenticator.gitlab.gitlaboauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.any_allow_config",
    "oauthenticator.gitlab.gitlaboauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.auth_refresh_age",
    "oauthenticator.gitlab.gitlaboauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.auth_state_groups_key",
    "oauthenticator.gitlab.gitlaboauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.authorize_url",
    "oauthenticator.gitlab.gitlaboauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.auto_login",
    "oauthenticator.gitlab.gitlaboauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.gitlab.gitlaboauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.basic_auth",
    "oauthenticator.gitlab.gitlaboauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.blocked_users",
    "oauthenticator.gitlab.gitlaboauthenticator.check_allowed": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.check_allowed",
    "oauthenticator.gitlab.gitlaboauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.client_id",
    "oauthenticator.gitlab.gitlaboauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.client_secret",
    "oauthenticator.gitlab.gitlaboauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.custom_403_message",
    "oauthenticator.gitlab.gitlaboauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.delete_invalid_users",
    "oauthenticator.gitlab.gitlaboauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.enable_auth_state",
    "oauthenticator.gitlab.gitlaboauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.enable_pkce",
    "oauthenticator.gitlab.gitlaboauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.extra_authorize_params",
    "oauthenticator.gitlab.gitlaboauthenticator.gitlab_api": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.gitlab_api",
    "oauthenticator.gitlab.gitlaboauthenticator.gitlab_api_version": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.gitlab_api_version",
    "oauthenticator.gitlab.gitlaboauthenticator.gitlab_group_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.gitlab_group_whitelist",
    "oauthenticator.gitlab.gitlaboauthenticator.gitlab_project_id_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.gitlab_project_id_whitelist",
    "oauthenticator.gitlab.gitlaboauthenticator.gitlab_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.gitlab_url",
    "oauthenticator.gitlab.gitlaboauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.http_request_kwargs",
    "oauthenticator.gitlab.gitlaboauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.login_service",
    "oauthenticator.gitlab.gitlaboauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.logout_redirect_url",
    "oauthenticator.gitlab.gitlaboauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.manage_groups",
    "oauthenticator.gitlab.gitlaboauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.manage_roles",
    "oauthenticator.gitlab.gitlaboauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.modify_auth_state_hook",
    "oauthenticator.gitlab.gitlaboauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.oauth_callback_url",
    "oauthenticator.gitlab.gitlaboauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.otp_prompt",
    "oauthenticator.gitlab.gitlaboauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.post_auth_hook",
    "oauthenticator.gitlab.gitlaboauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.refresh_pre_spawn",
    "oauthenticator.gitlab.gitlaboauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.refresh_user_hook",
    "oauthenticator.gitlab.gitlaboauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.request_otp",
    "oauthenticator.gitlab.gitlaboauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.gitlab.gitlaboauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.scope",
    "oauthenticator.gitlab.gitlaboauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.token_params",
    "oauthenticator.gitlab.gitlaboauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.token_url",
    "oauthenticator.gitlab.gitlaboauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.userdata_from_id_token",
    "oauthenticator.gitlab.gitlaboauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.userdata_params",
    "oauthenticator.gitlab.gitlaboauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.userdata_token_method",
    "oauthenticator.gitlab.gitlaboauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.userdata_url",
    "oauthenticator.gitlab.gitlaboauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.username_claim",
    "oauthenticator.gitlab.gitlaboauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.username_map",
    "oauthenticator.gitlab.gitlaboauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.username_pattern",
    "oauthenticator.gitlab.gitlaboauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.validate_server_cert",
    "oauthenticator.gitlab.gitlaboauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.GitLabOAuthenticator.whitelist",
    "oauthenticator.gitlab.localgitlaboauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator",
    "oauthenticator.gitlab.localgitlaboauthenticator.add_user_cmd": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.add_user_cmd",
    "oauthenticator.gitlab.localgitlaboauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.admin_groups",
    "oauthenticator.gitlab.localgitlaboauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.admin_users",
    "oauthenticator.gitlab.localgitlaboauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.allow_all",
    "oauthenticator.gitlab.localgitlaboauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.allow_existing_users",
    "oauthenticator.gitlab.localgitlaboauthenticator.allowed_gitlab_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.allowed_gitlab_groups",
    "oauthenticator.gitlab.localgitlaboauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.allowed_groups",
    "oauthenticator.gitlab.localgitlaboauthenticator.allowed_project_ids": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.allowed_project_ids",
    "oauthenticator.gitlab.localgitlaboauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.allowed_scopes",
    "oauthenticator.gitlab.localgitlaboauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.allowed_users",
    "oauthenticator.gitlab.localgitlaboauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.any_allow_config",
    "oauthenticator.gitlab.localgitlaboauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.auth_refresh_age",
    "oauthenticator.gitlab.localgitlaboauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.auth_state_groups_key",
    "oauthenticator.gitlab.localgitlaboauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.authorize_url",
    "oauthenticator.gitlab.localgitlaboauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.auto_login",
    "oauthenticator.gitlab.localgitlaboauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.gitlab.localgitlaboauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.basic_auth",
    "oauthenticator.gitlab.localgitlaboauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.blocked_users",
    "oauthenticator.gitlab.localgitlaboauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.client_id",
    "oauthenticator.gitlab.localgitlaboauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.client_secret",
    "oauthenticator.gitlab.localgitlaboauthenticator.create_system_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.create_system_users",
    "oauthenticator.gitlab.localgitlaboauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.custom_403_message",
    "oauthenticator.gitlab.localgitlaboauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.delete_invalid_users",
    "oauthenticator.gitlab.localgitlaboauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.enable_auth_state",
    "oauthenticator.gitlab.localgitlaboauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.enable_pkce",
    "oauthenticator.gitlab.localgitlaboauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.extra_authorize_params",
    "oauthenticator.gitlab.localgitlaboauthenticator.gitlab_api": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.gitlab_api",
    "oauthenticator.gitlab.localgitlaboauthenticator.gitlab_api_version": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.gitlab_api_version",
    "oauthenticator.gitlab.localgitlaboauthenticator.gitlab_group_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.gitlab_group_whitelist",
    "oauthenticator.gitlab.localgitlaboauthenticator.gitlab_project_id_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.gitlab_project_id_whitelist",
    "oauthenticator.gitlab.localgitlaboauthenticator.gitlab_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.gitlab_url",
    "oauthenticator.gitlab.localgitlaboauthenticator.group_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.group_whitelist",
    "oauthenticator.gitlab.localgitlaboauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.http_request_kwargs",
    "oauthenticator.gitlab.localgitlaboauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.login_service",
    "oauthenticator.gitlab.localgitlaboauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.logout_redirect_url",
    "oauthenticator.gitlab.localgitlaboauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.manage_groups",
    "oauthenticator.gitlab.localgitlaboauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.manage_roles",
    "oauthenticator.gitlab.localgitlaboauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.modify_auth_state_hook",
    "oauthenticator.gitlab.localgitlaboauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.oauth_callback_url",
    "oauthenticator.gitlab.localgitlaboauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.otp_prompt",
    "oauthenticator.gitlab.localgitlaboauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.post_auth_hook",
    "oauthenticator.gitlab.localgitlaboauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.refresh_pre_spawn",
    "oauthenticator.gitlab.localgitlaboauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.refresh_user_hook",
    "oauthenticator.gitlab.localgitlaboauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.request_otp",
    "oauthenticator.gitlab.localgitlaboauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.gitlab.localgitlaboauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.scope",
    "oauthenticator.gitlab.localgitlaboauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.token_params",
    "oauthenticator.gitlab.localgitlaboauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.token_url",
    "oauthenticator.gitlab.localgitlaboauthenticator.uids": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.uids",
    "oauthenticator.gitlab.localgitlaboauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.userdata_from_id_token",
    "oauthenticator.gitlab.localgitlaboauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.userdata_params",
    "oauthenticator.gitlab.localgitlaboauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.userdata_token_method",
    "oauthenticator.gitlab.localgitlaboauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.userdata_url",
    "oauthenticator.gitlab.localgitlaboauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.username_claim",
    "oauthenticator.gitlab.localgitlaboauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.username_map",
    "oauthenticator.gitlab.localgitlaboauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.username_pattern",
    "oauthenticator.gitlab.localgitlaboauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.validate_server_cert",
    "oauthenticator.gitlab.localgitlaboauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.gitlab.html#oauthenticator.gitlab.LocalGitLabOAuthenticator.whitelist",
    "oauthenticator.globus": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html",
    "oauthenticator.globus.globusoauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator",
    "oauthenticator.globus.globusoauthenticator.admin_globus_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.admin_globus_groups",
    "oauthenticator.globus.globusoauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.admin_groups",
    "oauthenticator.globus.globusoauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.admin_users",
    "oauthenticator.globus.globusoauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.allow_all",
    "oauthenticator.globus.globusoauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.allow_existing_users",
    "oauthenticator.globus.globusoauthenticator.allowed_globus_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.allowed_globus_groups",
    "oauthenticator.globus.globusoauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.allowed_groups",
    "oauthenticator.globus.globusoauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.allowed_scopes",
    "oauthenticator.globus.globusoauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.allowed_users",
    "oauthenticator.globus.globusoauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.any_allow_config",
    "oauthenticator.globus.globusoauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.auth_refresh_age",
    "oauthenticator.globus.globusoauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.auth_state_groups_key",
    "oauthenticator.globus.globusoauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.authorize_url",
    "oauthenticator.globus.globusoauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.auto_login",
    "oauthenticator.globus.globusoauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.globus.globusoauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.basic_auth",
    "oauthenticator.globus.globusoauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.blocked_users",
    "oauthenticator.globus.globusoauthenticator.build_auth_state_dict": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.build_auth_state_dict",
    "oauthenticator.globus.globusoauthenticator.check_allowed": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.check_allowed",
    "oauthenticator.globus.globusoauthenticator.check_blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.check_blocked_users",
    "oauthenticator.globus.globusoauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.client_id",
    "oauthenticator.globus.globusoauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.client_secret",
    "oauthenticator.globus.globusoauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.custom_403_message",
    "oauthenticator.globus.globusoauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.delete_invalid_users",
    "oauthenticator.globus.globusoauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.enable_auth_state",
    "oauthenticator.globus.globusoauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.enable_pkce",
    "oauthenticator.globus.globusoauthenticator.exclude_tokens": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.exclude_tokens",
    "oauthenticator.globus.globusoauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.extra_authorize_params",
    "oauthenticator.globus.globusoauthenticator.globus_groups_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.globus_groups_url",
    "oauthenticator.globus.globusoauthenticator.globus_local_endpoint": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.globus_local_endpoint",
    "oauthenticator.globus.globusoauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.http_request_kwargs",
    "oauthenticator.globus.globusoauthenticator.identity_provider": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.identity_provider",
    "oauthenticator.globus.globusoauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.login_service",
    "oauthenticator.globus.globusoauthenticator.logout_handler": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.logout_handler",
    "oauthenticator.globus.globusoauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.logout_redirect_url",
    "oauthenticator.globus.globusoauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.manage_groups",
    "oauthenticator.globus.globusoauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.manage_roles",
    "oauthenticator.globus.globusoauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.modify_auth_state_hook",
    "oauthenticator.globus.globusoauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.oauth_callback_url",
    "oauthenticator.globus.globusoauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.otp_prompt",
    "oauthenticator.globus.globusoauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.post_auth_hook",
    "oauthenticator.globus.globusoauthenticator.pre_spawn_start": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.pre_spawn_start",
    "oauthenticator.globus.globusoauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.refresh_pre_spawn",
    "oauthenticator.globus.globusoauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.refresh_user_hook",
    "oauthenticator.globus.globusoauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.request_otp",
    "oauthenticator.globus.globusoauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.globus.globusoauthenticator.revocation_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.revocation_url",
    "oauthenticator.globus.globusoauthenticator.revoke_service_tokens": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.revoke_service_tokens",
    "oauthenticator.globus.globusoauthenticator.revoke_tokens_on_logout": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.revoke_tokens_on_logout",
    "oauthenticator.globus.globusoauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.scope",
    "oauthenticator.globus.globusoauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.token_params",
    "oauthenticator.globus.globusoauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.token_url",
    "oauthenticator.globus.globusoauthenticator.update_auth_model": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.update_auth_model",
    "oauthenticator.globus.globusoauthenticator.user_info_to_username": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.user_info_to_username",
    "oauthenticator.globus.globusoauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.userdata_from_id_token",
    "oauthenticator.globus.globusoauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.userdata_params",
    "oauthenticator.globus.globusoauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.userdata_token_method",
    "oauthenticator.globus.globusoauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.userdata_url",
    "oauthenticator.globus.globusoauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.username_claim",
    "oauthenticator.globus.globusoauthenticator.username_from_email": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.username_from_email",
    "oauthenticator.globus.globusoauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.username_map",
    "oauthenticator.globus.globusoauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.username_pattern",
    "oauthenticator.globus.globusoauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.validate_server_cert",
    "oauthenticator.globus.globusoauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.GlobusOAuthenticator.whitelist",
    "oauthenticator.globus.localglobusoauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator",
    "oauthenticator.globus.localglobusoauthenticator.add_user_cmd": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.add_user_cmd",
    "oauthenticator.globus.localglobusoauthenticator.admin_globus_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.admin_globus_groups",
    "oauthenticator.globus.localglobusoauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.admin_groups",
    "oauthenticator.globus.localglobusoauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.admin_users",
    "oauthenticator.globus.localglobusoauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.allow_all",
    "oauthenticator.globus.localglobusoauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.allow_existing_users",
    "oauthenticator.globus.localglobusoauthenticator.allowed_globus_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.allowed_globus_groups",
    "oauthenticator.globus.localglobusoauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.allowed_groups",
    "oauthenticator.globus.localglobusoauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.allowed_scopes",
    "oauthenticator.globus.localglobusoauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.allowed_users",
    "oauthenticator.globus.localglobusoauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.any_allow_config",
    "oauthenticator.globus.localglobusoauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.auth_refresh_age",
    "oauthenticator.globus.localglobusoauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.auth_state_groups_key",
    "oauthenticator.globus.localglobusoauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.authorize_url",
    "oauthenticator.globus.localglobusoauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.auto_login",
    "oauthenticator.globus.localglobusoauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.globus.localglobusoauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.basic_auth",
    "oauthenticator.globus.localglobusoauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.blocked_users",
    "oauthenticator.globus.localglobusoauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.client_id",
    "oauthenticator.globus.localglobusoauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.client_secret",
    "oauthenticator.globus.localglobusoauthenticator.create_system_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.create_system_users",
    "oauthenticator.globus.localglobusoauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.custom_403_message",
    "oauthenticator.globus.localglobusoauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.delete_invalid_users",
    "oauthenticator.globus.localglobusoauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.enable_auth_state",
    "oauthenticator.globus.localglobusoauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.enable_pkce",
    "oauthenticator.globus.localglobusoauthenticator.exclude_tokens": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.exclude_tokens",
    "oauthenticator.globus.localglobusoauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.extra_authorize_params",
    "oauthenticator.globus.localglobusoauthenticator.globus_groups_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.globus_groups_url",
    "oauthenticator.globus.localglobusoauthenticator.globus_local_endpoint": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.globus_local_endpoint",
    "oauthenticator.globus.localglobusoauthenticator.group_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.group_whitelist",
    "oauthenticator.globus.localglobusoauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.http_request_kwargs",
    "oauthenticator.globus.localglobusoauthenticator.identity_provider": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.identity_provider",
    "oauthenticator.globus.localglobusoauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.login_service",
    "oauthenticator.globus.localglobusoauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.logout_redirect_url",
    "oauthenticator.globus.localglobusoauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.manage_groups",
    "oauthenticator.globus.localglobusoauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.manage_roles",
    "oauthenticator.globus.localglobusoauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.modify_auth_state_hook",
    "oauthenticator.globus.localglobusoauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.oauth_callback_url",
    "oauthenticator.globus.localglobusoauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.otp_prompt",
    "oauthenticator.globus.localglobusoauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.post_auth_hook",
    "oauthenticator.globus.localglobusoauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.refresh_pre_spawn",
    "oauthenticator.globus.localglobusoauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.refresh_user_hook",
    "oauthenticator.globus.localglobusoauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.request_otp",
    "oauthenticator.globus.localglobusoauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.globus.localglobusoauthenticator.revocation_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.revocation_url",
    "oauthenticator.globus.localglobusoauthenticator.revoke_tokens_on_logout": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.revoke_tokens_on_logout",
    "oauthenticator.globus.localglobusoauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.scope",
    "oauthenticator.globus.localglobusoauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.token_params",
    "oauthenticator.globus.localglobusoauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.token_url",
    "oauthenticator.globus.localglobusoauthenticator.uids": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.uids",
    "oauthenticator.globus.localglobusoauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.userdata_from_id_token",
    "oauthenticator.globus.localglobusoauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.userdata_params",
    "oauthenticator.globus.localglobusoauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.userdata_token_method",
    "oauthenticator.globus.localglobusoauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.userdata_url",
    "oauthenticator.globus.localglobusoauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.username_claim",
    "oauthenticator.globus.localglobusoauthenticator.username_from_email": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.username_from_email",
    "oauthenticator.globus.localglobusoauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.username_map",
    "oauthenticator.globus.localglobusoauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.username_pattern",
    "oauthenticator.globus.localglobusoauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.validate_server_cert",
    "oauthenticator.globus.localglobusoauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.globus.html#oauthenticator.globus.LocalGlobusOAuthenticator.whitelist",
    "oauthenticator.google": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html",
    "oauthenticator.google.googleoauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator",
    "oauthenticator.google.googleoauthenticator.admin_google_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.admin_google_groups",
    "oauthenticator.google.googleoauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.admin_groups",
    "oauthenticator.google.googleoauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.admin_users",
    "oauthenticator.google.googleoauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.allow_all",
    "oauthenticator.google.googleoauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.allow_existing_users",
    "oauthenticator.google.googleoauthenticator.allowed_google_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.allowed_google_groups",
    "oauthenticator.google.googleoauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.allowed_groups",
    "oauthenticator.google.googleoauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.allowed_scopes",
    "oauthenticator.google.googleoauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.allowed_users",
    "oauthenticator.google.googleoauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.any_allow_config",
    "oauthenticator.google.googleoauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.auth_refresh_age",
    "oauthenticator.google.googleoauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.auth_state_groups_key",
    "oauthenticator.google.googleoauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.authorize_url",
    "oauthenticator.google.googleoauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.auto_login",
    "oauthenticator.google.googleoauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.google.googleoauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.basic_auth",
    "oauthenticator.google.googleoauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.blocked_users",
    "oauthenticator.google.googleoauthenticator.check_allowed": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.check_allowed",
    "oauthenticator.google.googleoauthenticator.check_blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.check_blocked_users",
    "oauthenticator.google.googleoauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.client_id",
    "oauthenticator.google.googleoauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.client_secret",
    "oauthenticator.google.googleoauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.custom_403_message",
    "oauthenticator.google.googleoauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.delete_invalid_users",
    "oauthenticator.google.googleoauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.enable_auth_state",
    "oauthenticator.google.googleoauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.enable_pkce",
    "oauthenticator.google.googleoauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.extra_authorize_params",
    "oauthenticator.google.googleoauthenticator.google_api_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.google_api_url",
    "oauthenticator.google.googleoauthenticator.google_group_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.google_group_whitelist",
    "oauthenticator.google.googleoauthenticator.google_service_account_keys": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.google_service_account_keys",
    "oauthenticator.google.googleoauthenticator.gsuite_administrator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.gsuite_administrator",
    "oauthenticator.google.googleoauthenticator.hosted_domain": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.hosted_domain",
    "oauthenticator.google.googleoauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.http_request_kwargs",
    "oauthenticator.google.googleoauthenticator.include_nested_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.include_nested_groups",
    "oauthenticator.google.googleoauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.login_service",
    "oauthenticator.google.googleoauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.logout_redirect_url",
    "oauthenticator.google.googleoauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.manage_groups",
    "oauthenticator.google.googleoauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.manage_roles",
    "oauthenticator.google.googleoauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.modify_auth_state_hook",
    "oauthenticator.google.googleoauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.oauth_callback_url",
    "oauthenticator.google.googleoauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.otp_prompt",
    "oauthenticator.google.googleoauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.post_auth_hook",
    "oauthenticator.google.googleoauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.refresh_pre_spawn",
    "oauthenticator.google.googleoauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.refresh_user_hook",
    "oauthenticator.google.googleoauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.request_otp",
    "oauthenticator.google.googleoauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.google.googleoauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.scope",
    "oauthenticator.google.googleoauthenticator.strip_domain": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.strip_domain",
    "oauthenticator.google.googleoauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.token_params",
    "oauthenticator.google.googleoauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.token_url",
    "oauthenticator.google.googleoauthenticator.update_auth_model": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.update_auth_model",
    "oauthenticator.google.googleoauthenticator.user_info_to_username": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.user_info_to_username",
    "oauthenticator.google.googleoauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.userdata_from_id_token",
    "oauthenticator.google.googleoauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.userdata_params",
    "oauthenticator.google.googleoauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.userdata_token_method",
    "oauthenticator.google.googleoauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.userdata_url",
    "oauthenticator.google.googleoauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.username_claim",
    "oauthenticator.google.googleoauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.username_map",
    "oauthenticator.google.googleoauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.username_pattern",
    "oauthenticator.google.googleoauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.validate_server_cert",
    "oauthenticator.google.googleoauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.GoogleOAuthenticator.whitelist",
    "oauthenticator.google.localgoogleoauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator",
    "oauthenticator.google.localgoogleoauthenticator.add_user_cmd": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.add_user_cmd",
    "oauthenticator.google.localgoogleoauthenticator.admin_google_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.admin_google_groups",
    "oauthenticator.google.localgoogleoauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.admin_groups",
    "oauthenticator.google.localgoogleoauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.admin_users",
    "oauthenticator.google.localgoogleoauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.allow_all",
    "oauthenticator.google.localgoogleoauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.allow_existing_users",
    "oauthenticator.google.localgoogleoauthenticator.allowed_google_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.allowed_google_groups",
    "oauthenticator.google.localgoogleoauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.allowed_groups",
    "oauthenticator.google.localgoogleoauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.allowed_scopes",
    "oauthenticator.google.localgoogleoauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.allowed_users",
    "oauthenticator.google.localgoogleoauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.any_allow_config",
    "oauthenticator.google.localgoogleoauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.auth_refresh_age",
    "oauthenticator.google.localgoogleoauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.auth_state_groups_key",
    "oauthenticator.google.localgoogleoauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.authorize_url",
    "oauthenticator.google.localgoogleoauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.auto_login",
    "oauthenticator.google.localgoogleoauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.google.localgoogleoauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.basic_auth",
    "oauthenticator.google.localgoogleoauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.blocked_users",
    "oauthenticator.google.localgoogleoauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.client_id",
    "oauthenticator.google.localgoogleoauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.client_secret",
    "oauthenticator.google.localgoogleoauthenticator.create_system_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.create_system_users",
    "oauthenticator.google.localgoogleoauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.custom_403_message",
    "oauthenticator.google.localgoogleoauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.delete_invalid_users",
    "oauthenticator.google.localgoogleoauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.enable_auth_state",
    "oauthenticator.google.localgoogleoauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.enable_pkce",
    "oauthenticator.google.localgoogleoauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.extra_authorize_params",
    "oauthenticator.google.localgoogleoauthenticator.google_api_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.google_api_url",
    "oauthenticator.google.localgoogleoauthenticator.google_group_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.google_group_whitelist",
    "oauthenticator.google.localgoogleoauthenticator.google_service_account_keys": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.google_service_account_keys",
    "oauthenticator.google.localgoogleoauthenticator.group_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.group_whitelist",
    "oauthenticator.google.localgoogleoauthenticator.gsuite_administrator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.gsuite_administrator",
    "oauthenticator.google.localgoogleoauthenticator.hosted_domain": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.hosted_domain",
    "oauthenticator.google.localgoogleoauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.http_request_kwargs",
    "oauthenticator.google.localgoogleoauthenticator.include_nested_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.include_nested_groups",
    "oauthenticator.google.localgoogleoauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.login_service",
    "oauthenticator.google.localgoogleoauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.logout_redirect_url",
    "oauthenticator.google.localgoogleoauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.manage_groups",
    "oauthenticator.google.localgoogleoauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.manage_roles",
    "oauthenticator.google.localgoogleoauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.modify_auth_state_hook",
    "oauthenticator.google.localgoogleoauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.oauth_callback_url",
    "oauthenticator.google.localgoogleoauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.otp_prompt",
    "oauthenticator.google.localgoogleoauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.post_auth_hook",
    "oauthenticator.google.localgoogleoauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.refresh_pre_spawn",
    "oauthenticator.google.localgoogleoauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.refresh_user_hook",
    "oauthenticator.google.localgoogleoauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.request_otp",
    "oauthenticator.google.localgoogleoauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.google.localgoogleoauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.scope",
    "oauthenticator.google.localgoogleoauthenticator.strip_domain": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.strip_domain",
    "oauthenticator.google.localgoogleoauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.token_params",
    "oauthenticator.google.localgoogleoauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.token_url",
    "oauthenticator.google.localgoogleoauthenticator.uids": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.uids",
    "oauthenticator.google.localgoogleoauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.userdata_from_id_token",
    "oauthenticator.google.localgoogleoauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.userdata_params",
    "oauthenticator.google.localgoogleoauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.userdata_token_method",
    "oauthenticator.google.localgoogleoauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.userdata_url",
    "oauthenticator.google.localgoogleoauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.username_claim",
    "oauthenticator.google.localgoogleoauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.username_map",
    "oauthenticator.google.localgoogleoauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.username_pattern",
    "oauthenticator.google.localgoogleoauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.validate_server_cert",
    "oauthenticator.google.localgoogleoauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.google.html#oauthenticator.google.LocalGoogleOAuthenticator.whitelist",
    "oauthenticator.mediawiki": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html",
    "oauthenticator.mediawiki.mwoauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator",
    "oauthenticator.mediawiki.mwoauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.admin_groups",
    "oauthenticator.mediawiki.mwoauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.admin_users",
    "oauthenticator.mediawiki.mwoauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.allow_all",
    "oauthenticator.mediawiki.mwoauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.allow_existing_users",
    "oauthenticator.mediawiki.mwoauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.allowed_groups",
    "oauthenticator.mediawiki.mwoauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.allowed_scopes",
    "oauthenticator.mediawiki.mwoauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.allowed_users",
    "oauthenticator.mediawiki.mwoauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.any_allow_config",
    "oauthenticator.mediawiki.mwoauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.auth_refresh_age",
    "oauthenticator.mediawiki.mwoauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.auth_state_groups_key",
    "oauthenticator.mediawiki.mwoauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.authorize_url",
    "oauthenticator.mediawiki.mwoauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.auto_login",
    "oauthenticator.mediawiki.mwoauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.mediawiki.mwoauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.basic_auth",
    "oauthenticator.mediawiki.mwoauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.blocked_users",
    "oauthenticator.mediawiki.mwoauthenticator.build_access_tokens_request_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.build_access_tokens_request_params",
    "oauthenticator.mediawiki.mwoauthenticator.build_auth_state_dict": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.build_auth_state_dict",
    "oauthenticator.mediawiki.mwoauthenticator.callback_handler": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.callback_handler",
    "oauthenticator.mediawiki.mwoauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.client_id",
    "oauthenticator.mediawiki.mwoauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.client_secret",
    "oauthenticator.mediawiki.mwoauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.custom_403_message",
    "oauthenticator.mediawiki.mwoauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.delete_invalid_users",
    "oauthenticator.mediawiki.mwoauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.enable_auth_state",
    "oauthenticator.mediawiki.mwoauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.enable_pkce",
    "oauthenticator.mediawiki.mwoauthenticator.executor_threads": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.executor_threads",
    "oauthenticator.mediawiki.mwoauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.extra_authorize_params",
    "oauthenticator.mediawiki.mwoauthenticator.get_token_info": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.get_token_info",
    "oauthenticator.mediawiki.mwoauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.http_request_kwargs",
    "oauthenticator.mediawiki.mwoauthenticator.login_handler": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.login_handler",
    "oauthenticator.mediawiki.mwoauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.login_service",
    "oauthenticator.mediawiki.mwoauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.logout_redirect_url",
    "oauthenticator.mediawiki.mwoauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.manage_groups",
    "oauthenticator.mediawiki.mwoauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.manage_roles",
    "oauthenticator.mediawiki.mwoauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.modify_auth_state_hook",
    "oauthenticator.mediawiki.mwoauthenticator.mw_index_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.mw_index_url",
    "oauthenticator.mediawiki.mwoauthenticator.normalize_username": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.normalize_username",
    "oauthenticator.mediawiki.mwoauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.oauth_callback_url",
    "oauthenticator.mediawiki.mwoauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.otp_prompt",
    "oauthenticator.mediawiki.mwoauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.post_auth_hook",
    "oauthenticator.mediawiki.mwoauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.refresh_pre_spawn",
    "oauthenticator.mediawiki.mwoauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.refresh_user_hook",
    "oauthenticator.mediawiki.mwoauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.request_otp",
    "oauthenticator.mediawiki.mwoauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.mediawiki.mwoauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.scope",
    "oauthenticator.mediawiki.mwoauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.token_params",
    "oauthenticator.mediawiki.mwoauthenticator.token_to_user": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.token_to_user",
    "oauthenticator.mediawiki.mwoauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.token_url",
    "oauthenticator.mediawiki.mwoauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.userdata_from_id_token",
    "oauthenticator.mediawiki.mwoauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.userdata_params",
    "oauthenticator.mediawiki.mwoauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.userdata_token_method",
    "oauthenticator.mediawiki.mwoauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.userdata_url",
    "oauthenticator.mediawiki.mwoauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.username_claim",
    "oauthenticator.mediawiki.mwoauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.username_map",
    "oauthenticator.mediawiki.mwoauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.username_pattern",
    "oauthenticator.mediawiki.mwoauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.validate_server_cert",
    "oauthenticator.mediawiki.mwoauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.mediawiki.html#oauthenticator.mediawiki.MWOAuthenticator.whitelist",
    "oauthenticator.oauth2": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html",
    "oauthenticator.oauth2.oauthcallbackhandler": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthCallbackHandler",
    "oauthenticator.oauth2.oauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator",
    "oauthenticator.oauth2.oauthenticator.add_user": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.add_user",
    "oauthenticator.oauth2.oauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.admin_groups",
    "oauthenticator.oauth2.oauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.admin_users",
    "oauthenticator.oauth2.oauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.allow_all",
    "oauthenticator.oauth2.oauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.allow_existing_users",
    "oauthenticator.oauth2.oauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.allowed_groups",
    "oauthenticator.oauth2.oauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.allowed_scopes",
    "oauthenticator.oauth2.oauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.allowed_users",
    "oauthenticator.oauth2.oauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.any_allow_config",
    "oauthenticator.oauth2.oauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.auth_refresh_age",
    "oauthenticator.oauth2.oauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.auth_state_groups_key",
    "oauthenticator.oauth2.oauthenticator.authenticate": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.authenticate",
    "oauthenticator.oauth2.oauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.authorize_url",
    "oauthenticator.oauth2.oauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.auto_login",
    "oauthenticator.oauth2.oauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.oauth2.oauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.basic_auth",
    "oauthenticator.oauth2.oauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.blocked_users",
    "oauthenticator.oauth2.oauthenticator.build_access_tokens_request_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.build_access_tokens_request_params",
    "oauthenticator.oauth2.oauthenticator.build_auth_state_dict": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.build_auth_state_dict",
    "oauthenticator.oauth2.oauthenticator.build_refresh_token_request_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.build_refresh_token_request_params",
    "oauthenticator.oauth2.oauthenticator.build_token_info_request_headers": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.build_token_info_request_headers",
    "oauthenticator.oauth2.oauthenticator.build_userdata_request_headers": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.build_userdata_request_headers",
    "oauthenticator.oauth2.oauthenticator.callback_handler": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.callback_handler",
    "oauthenticator.oauth2.oauthenticator.check_allowed": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.check_allowed",
    "oauthenticator.oauth2.oauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.client_id",
    "oauthenticator.oauth2.oauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.client_secret",
    "oauthenticator.oauth2.oauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.custom_403_message",
    "oauthenticator.oauth2.oauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.delete_invalid_users",
    "oauthenticator.oauth2.oauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.enable_auth_state",
    "oauthenticator.oauth2.oauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.enable_pkce",
    "oauthenticator.oauth2.oauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.extra_authorize_params",
    "oauthenticator.oauth2.oauthenticator.fetch": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.fetch",
    "oauthenticator.oauth2.oauthenticator.get_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.get_callback_url",
    "oauthenticator.oauth2.oauthenticator.get_handlers": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.get_handlers",
    "oauthenticator.oauth2.oauthenticator.get_token_info": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.get_token_info",
    "oauthenticator.oauth2.oauthenticator.get_user_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.get_user_groups",
    "oauthenticator.oauth2.oauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.http_request_kwargs",
    "oauthenticator.oauth2.oauthenticator.httpfetch": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.httpfetch",
    "oauthenticator.oauth2.oauthenticator.login_handler": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.login_handler",
    "oauthenticator.oauth2.oauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.login_service",
    "oauthenticator.oauth2.oauthenticator.login_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.login_url",
    "oauthenticator.oauth2.oauthenticator.logout_handler": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.logout_handler",
    "oauthenticator.oauth2.oauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.logout_redirect_url",
    "oauthenticator.oauth2.oauthenticator.logout_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.logout_url",
    "oauthenticator.oauth2.oauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.manage_groups",
    "oauthenticator.oauth2.oauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.manage_roles",
    "oauthenticator.oauth2.oauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.modify_auth_state_hook",
    "oauthenticator.oauth2.oauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.oauth_callback_url",
    "oauthenticator.oauth2.oauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.otp_prompt",
    "oauthenticator.oauth2.oauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.post_auth_hook",
    "oauthenticator.oauth2.oauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.refresh_pre_spawn",
    "oauthenticator.oauth2.oauthenticator.refresh_user": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.refresh_user",
    "oauthenticator.oauth2.oauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.refresh_user_hook",
    "oauthenticator.oauth2.oauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.request_otp",
    "oauthenticator.oauth2.oauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.oauth2.oauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.scope",
    "oauthenticator.oauth2.oauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.token_params",
    "oauthenticator.oauth2.oauthenticator.token_to_user": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.token_to_user",
    "oauthenticator.oauth2.oauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.token_url",
    "oauthenticator.oauth2.oauthenticator.update_auth_model": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.update_auth_model",
    "oauthenticator.oauth2.oauthenticator.user_info_to_username": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.user_info_to_username",
    "oauthenticator.oauth2.oauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.userdata_from_id_token",
    "oauthenticator.oauth2.oauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.userdata_params",
    "oauthenticator.oauth2.oauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.userdata_token_method",
    "oauthenticator.oauth2.oauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.userdata_url",
    "oauthenticator.oauth2.oauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.username_claim",
    "oauthenticator.oauth2.oauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.username_map",
    "oauthenticator.oauth2.oauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.username_pattern",
    "oauthenticator.oauth2.oauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.validate_server_cert",
    "oauthenticator.oauth2.oauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthenticator.whitelist",
    "oauthenticator.oauth2.oauthloginhandler": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.oauth2.html#oauthenticator.oauth2.OAuthLoginHandler",
    "oauthenticator.openshift": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html",
    "oauthenticator.openshift.localopenshiftoauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator",
    "oauthenticator.openshift.localopenshiftoauthenticator.add_user_cmd": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.add_user_cmd",
    "oauthenticator.openshift.localopenshiftoauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.admin_groups",
    "oauthenticator.openshift.localopenshiftoauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.admin_users",
    "oauthenticator.openshift.localopenshiftoauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.allow_all",
    "oauthenticator.openshift.localopenshiftoauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.allow_existing_users",
    "oauthenticator.openshift.localopenshiftoauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.allowed_groups",
    "oauthenticator.openshift.localopenshiftoauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.allowed_scopes",
    "oauthenticator.openshift.localopenshiftoauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.allowed_users",
    "oauthenticator.openshift.localopenshiftoauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.any_allow_config",
    "oauthenticator.openshift.localopenshiftoauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.auth_refresh_age",
    "oauthenticator.openshift.localopenshiftoauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.auth_state_groups_key",
    "oauthenticator.openshift.localopenshiftoauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.authorize_url",
    "oauthenticator.openshift.localopenshiftoauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.auto_login",
    "oauthenticator.openshift.localopenshiftoauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.openshift.localopenshiftoauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.basic_auth",
    "oauthenticator.openshift.localopenshiftoauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.blocked_users",
    "oauthenticator.openshift.localopenshiftoauthenticator.ca_certs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.ca_certs",
    "oauthenticator.openshift.localopenshiftoauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.client_id",
    "oauthenticator.openshift.localopenshiftoauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.client_secret",
    "oauthenticator.openshift.localopenshiftoauthenticator.create_system_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.create_system_users",
    "oauthenticator.openshift.localopenshiftoauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.custom_403_message",
    "oauthenticator.openshift.localopenshiftoauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.delete_invalid_users",
    "oauthenticator.openshift.localopenshiftoauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.enable_auth_state",
    "oauthenticator.openshift.localopenshiftoauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.enable_pkce",
    "oauthenticator.openshift.localopenshiftoauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.extra_authorize_params",
    "oauthenticator.openshift.localopenshiftoauthenticator.group_whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.group_whitelist",
    "oauthenticator.openshift.localopenshiftoauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.http_request_kwargs",
    "oauthenticator.openshift.localopenshiftoauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.login_service",
    "oauthenticator.openshift.localopenshiftoauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.logout_redirect_url",
    "oauthenticator.openshift.localopenshiftoauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.manage_groups",
    "oauthenticator.openshift.localopenshiftoauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.manage_roles",
    "oauthenticator.openshift.localopenshiftoauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.modify_auth_state_hook",
    "oauthenticator.openshift.localopenshiftoauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.oauth_callback_url",
    "oauthenticator.openshift.localopenshiftoauthenticator.openshift_auth_api_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.openshift_auth_api_url",
    "oauthenticator.openshift.localopenshiftoauthenticator.openshift_rest_api_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.openshift_rest_api_url",
    "oauthenticator.openshift.localopenshiftoauthenticator.openshift_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.openshift_url",
    "oauthenticator.openshift.localopenshiftoauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.otp_prompt",
    "oauthenticator.openshift.localopenshiftoauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.post_auth_hook",
    "oauthenticator.openshift.localopenshiftoauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.refresh_pre_spawn",
    "oauthenticator.openshift.localopenshiftoauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.refresh_user_hook",
    "oauthenticator.openshift.localopenshiftoauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.request_otp",
    "oauthenticator.openshift.localopenshiftoauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.openshift.localopenshiftoauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.scope",
    "oauthenticator.openshift.localopenshiftoauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.token_params",
    "oauthenticator.openshift.localopenshiftoauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.token_url",
    "oauthenticator.openshift.localopenshiftoauthenticator.uids": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.uids",
    "oauthenticator.openshift.localopenshiftoauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.userdata_from_id_token",
    "oauthenticator.openshift.localopenshiftoauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.userdata_params",
    "oauthenticator.openshift.localopenshiftoauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.userdata_token_method",
    "oauthenticator.openshift.localopenshiftoauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.userdata_url",
    "oauthenticator.openshift.localopenshiftoauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.username_claim",
    "oauthenticator.openshift.localopenshiftoauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.username_map",
    "oauthenticator.openshift.localopenshiftoauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.username_pattern",
    "oauthenticator.openshift.localopenshiftoauthenticator.validate_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.validate_cert",
    "oauthenticator.openshift.localopenshiftoauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.validate_server_cert",
    "oauthenticator.openshift.localopenshiftoauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.LocalOpenShiftOAuthenticator.whitelist",
    "oauthenticator.openshift.openshiftoauthenticator": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator",
    "oauthenticator.openshift.openshiftoauthenticator.admin_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.admin_groups",
    "oauthenticator.openshift.openshiftoauthenticator.admin_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.admin_users",
    "oauthenticator.openshift.openshiftoauthenticator.allow_all": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.allow_all",
    "oauthenticator.openshift.openshiftoauthenticator.allow_existing_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.allow_existing_users",
    "oauthenticator.openshift.openshiftoauthenticator.allowed_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.allowed_groups",
    "oauthenticator.openshift.openshiftoauthenticator.allowed_scopes": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.allowed_scopes",
    "oauthenticator.openshift.openshiftoauthenticator.allowed_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.allowed_users",
    "oauthenticator.openshift.openshiftoauthenticator.any_allow_config": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.any_allow_config",
    "oauthenticator.openshift.openshiftoauthenticator.auth_refresh_age": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.auth_refresh_age",
    "oauthenticator.openshift.openshiftoauthenticator.auth_state_groups_key": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.auth_state_groups_key",
    "oauthenticator.openshift.openshiftoauthenticator.authorize_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.authorize_url",
    "oauthenticator.openshift.openshiftoauthenticator.auto_login": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.auto_login",
    "oauthenticator.openshift.openshiftoauthenticator.auto_login_oauth2_authorize": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.auto_login_oauth2_authorize",
    "oauthenticator.openshift.openshiftoauthenticator.basic_auth": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.basic_auth",
    "oauthenticator.openshift.openshiftoauthenticator.blocked_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.blocked_users",
    "oauthenticator.openshift.openshiftoauthenticator.ca_certs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.ca_certs",
    "oauthenticator.openshift.openshiftoauthenticator.client_id": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.client_id",
    "oauthenticator.openshift.openshiftoauthenticator.client_secret": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.client_secret",
    "oauthenticator.openshift.openshiftoauthenticator.custom_403_message": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.custom_403_message",
    "oauthenticator.openshift.openshiftoauthenticator.delete_invalid_users": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.delete_invalid_users",
    "oauthenticator.openshift.openshiftoauthenticator.enable_auth_state": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.enable_auth_state",
    "oauthenticator.openshift.openshiftoauthenticator.enable_pkce": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.enable_pkce",
    "oauthenticator.openshift.openshiftoauthenticator.extra_authorize_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.extra_authorize_params",
    "oauthenticator.openshift.openshiftoauthenticator.http_request_kwargs": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.http_request_kwargs",
    "oauthenticator.openshift.openshiftoauthenticator.login_service": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.login_service",
    "oauthenticator.openshift.openshiftoauthenticator.logout_redirect_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.logout_redirect_url",
    "oauthenticator.openshift.openshiftoauthenticator.manage_groups": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.manage_groups",
    "oauthenticator.openshift.openshiftoauthenticator.manage_roles": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.manage_roles",
    "oauthenticator.openshift.openshiftoauthenticator.modify_auth_state_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.modify_auth_state_hook",
    "oauthenticator.openshift.openshiftoauthenticator.oauth_callback_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.oauth_callback_url",
    "oauthenticator.openshift.openshiftoauthenticator.openshift_auth_api_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.openshift_auth_api_url",
    "oauthenticator.openshift.openshiftoauthenticator.openshift_rest_api_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.openshift_rest_api_url",
    "oauthenticator.openshift.openshiftoauthenticator.openshift_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.openshift_url",
    "oauthenticator.openshift.openshiftoauthenticator.otp_prompt": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.otp_prompt",
    "oauthenticator.openshift.openshiftoauthenticator.post_auth_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.post_auth_hook",
    "oauthenticator.openshift.openshiftoauthenticator.refresh_pre_spawn": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.refresh_pre_spawn",
    "oauthenticator.openshift.openshiftoauthenticator.refresh_user_hook": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.refresh_user_hook",
    "oauthenticator.openshift.openshiftoauthenticator.request_otp": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.request_otp",
    "oauthenticator.openshift.openshiftoauthenticator.reset_managed_roles_on_startup": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.reset_managed_roles_on_startup",
    "oauthenticator.openshift.openshiftoauthenticator.scope": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.scope",
    "oauthenticator.openshift.openshiftoauthenticator.token_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.token_params",
    "oauthenticator.openshift.openshiftoauthenticator.token_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.token_url",
    "oauthenticator.openshift.openshiftoauthenticator.user_info_to_username": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.user_info_to_username",
    "oauthenticator.openshift.openshiftoauthenticator.userdata_from_id_token": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.userdata_from_id_token",
    "oauthenticator.openshift.openshiftoauthenticator.userdata_params": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.userdata_params",
    "oauthenticator.openshift.openshiftoauthenticator.userdata_token_method": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.userdata_token_method",
    "oauthenticator.openshift.openshiftoauthenticator.userdata_url": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.userdata_url",
    "oauthenticator.openshift.openshiftoauthenticator.username_claim": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.username_claim",
    "oauthenticator.openshift.openshiftoauthenticator.username_map": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.username_map",
    "oauthenticator.openshift.openshiftoauthenticator.username_pattern": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.username_pattern",
    "oauthenticator.openshift.openshiftoauthenticator.validate_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.validate_cert",
    "oauthenticator.openshift.openshiftoauthenticator.validate_server_cert": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.validate_server_cert",
    "oauthenticator.openshift.openshiftoauthenticator.whitelist": "https://oauthenticator.readthedocs.io/en/latest/reference/api/gen/oauthenticator.openshift.html#oauthenticator.openshift.OpenShiftOAuthenticator.whitelist",
}
