VERSION = "0.25.0"

# fmt: off
MAPPING = {
    "pandera": "https://pandera.readthedocs.io/en/stable/",
    "pandera.api.checks": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html",
    "pandera.api.checks.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check",
    "pandera.api.checks.check.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.__call__",
    "pandera.api.checks.check.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.__init__",
    "pandera.api.checks.check.between": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.between",
    "pandera.api.checks.check.eq": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.eq",
    "pandera.api.checks.check.equal_to": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.equal_to",
    "pandera.api.checks.check.ge": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.ge",
    "pandera.api.checks.check.greater_than": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.greater_than",
    "pandera.api.checks.check.greater_than_or_equal_to": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.greater_than_or_equal_to",
    "pandera.api.checks.check.gt": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.gt",
    "pandera.api.checks.check.in_range": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.in_range",
    "pandera.api.checks.check.isin": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.isin",
    "pandera.api.checks.check.le": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.le",
    "pandera.api.checks.check.less_than": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.less_than",
    "pandera.api.checks.check.less_than_or_equal_to": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.less_than_or_equal_to",
    "pandera.api.checks.check.lt": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.lt",
    "pandera.api.checks.check.ne": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.ne",
    "pandera.api.checks.check.not_equal_to": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.not_equal_to",
    "pandera.api.checks.check.notin": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.notin",
    "pandera.api.checks.check.str_contains": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.str_contains",
    "pandera.api.checks.check.str_endswith": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.str_endswith",
    "pandera.api.checks.check.str_length": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.str_length",
    "pandera.api.checks.check.str_matches": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.str_matches",
    "pandera.api.checks.check.str_startswith": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.str_startswith",
    "pandera.api.checks.check.unique_values_eq": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.checks.Check.html#pandera.api.checks.Check.unique_values_eq",
    "pandera.api.dataframe.components": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.components.ComponentSchema.html",
    "pandera.api.dataframe.components.componentschema": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.components.ComponentSchema.html#pandera.api.dataframe.components.ComponentSchema",
    "pandera.api.dataframe.components.componentschema.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.components.ComponentSchema.html#pandera.api.dataframe.components.ComponentSchema.__call__",
    "pandera.api.dataframe.components.componentschema.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.components.ComponentSchema.html#pandera.api.dataframe.components.ComponentSchema.__init__",
    "pandera.api.dataframe.components.componentschema.coerce_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.components.ComponentSchema.html#pandera.api.dataframe.components.ComponentSchema.coerce_dtype",
    "pandera.api.dataframe.components.componentschema.set_checks": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.components.ComponentSchema.html#pandera.api.dataframe.components.ComponentSchema.set_checks",
    "pandera.api.dataframe.components.componentschema.update_checks": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.components.ComponentSchema.html#pandera.api.dataframe.components.ComponentSchema.update_checks",
    "pandera.api.dataframe.components.componentschema.validate": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.components.ComponentSchema.html#pandera.api.dataframe.components.ComponentSchema.validate",
    "pandera.api.dataframe.container": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html",
    "pandera.api.dataframe.container.dataframeschema": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema",
    "pandera.api.dataframe.container.dataframeschema.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.__call__",
    "pandera.api.dataframe.container.dataframeschema.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.__init__",
    "pandera.api.dataframe.container.dataframeschema.add_columns": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.add_columns",
    "pandera.api.dataframe.container.dataframeschema.coerce_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.coerce_dtype",
    "pandera.api.dataframe.container.dataframeschema.from_json": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.from_json",
    "pandera.api.dataframe.container.dataframeschema.from_yaml": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.from_yaml",
    "pandera.api.dataframe.container.dataframeschema.get_dtypes": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.get_dtypes",
    "pandera.api.dataframe.container.dataframeschema.get_metadata": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.get_metadata",
    "pandera.api.dataframe.container.dataframeschema.remove_columns": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.remove_columns",
    "pandera.api.dataframe.container.dataframeschema.rename_columns": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.rename_columns",
    "pandera.api.dataframe.container.dataframeschema.rename_indexes": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.rename_indexes",
    "pandera.api.dataframe.container.dataframeschema.reset_index": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.reset_index",
    "pandera.api.dataframe.container.dataframeschema.select_columns": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.select_columns",
    "pandera.api.dataframe.container.dataframeschema.set_index": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.set_index",
    "pandera.api.dataframe.container.dataframeschema.to_json": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.to_json",
    "pandera.api.dataframe.container.dataframeschema.to_script": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.to_script",
    "pandera.api.dataframe.container.dataframeschema.to_yaml": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.to_yaml",
    "pandera.api.dataframe.container.dataframeschema.update_column": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.update_column",
    "pandera.api.dataframe.container.dataframeschema.update_columns": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.update_columns",
    "pandera.api.dataframe.container.dataframeschema.update_index": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.update_index",
    "pandera.api.dataframe.container.dataframeschema.update_indexes": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.container.DataFrameSchema.html#pandera.api.dataframe.container.DataFrameSchema.update_indexes",
    "pandera.api.dataframe.model": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.model.DataFrameModel.html",
    "pandera.api.dataframe.model.dataframemodel": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.model.DataFrameModel.html#pandera.api.dataframe.model.DataFrameModel",
    "pandera.api.dataframe.model.dataframemodel.build_schema_": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.model.DataFrameModel.html#pandera.api.dataframe.model.DataFrameModel.build_schema_",
    "pandera.api.dataframe.model.dataframemodel.empty": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.model.DataFrameModel.html#pandera.api.dataframe.model.DataFrameModel.empty",
    "pandera.api.dataframe.model.dataframemodel.example": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.model.DataFrameModel.html#pandera.api.dataframe.model.DataFrameModel.example",
    "pandera.api.dataframe.model.dataframemodel.get_metadata": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.model.DataFrameModel.html#pandera.api.dataframe.model.DataFrameModel.get_metadata",
    "pandera.api.dataframe.model.dataframemodel.pydantic_validate": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.model.DataFrameModel.html#pandera.api.dataframe.model.DataFrameModel.pydantic_validate",
    "pandera.api.dataframe.model.dataframemodel.strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.model.DataFrameModel.html#pandera.api.dataframe.model.DataFrameModel.strategy",
    "pandera.api.dataframe.model.dataframemodel.to_json_schema": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.model.DataFrameModel.html#pandera.api.dataframe.model.DataFrameModel.to_json_schema",
    "pandera.api.dataframe.model.dataframemodel.to_schema": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.model.DataFrameModel.html#pandera.api.dataframe.model.DataFrameModel.to_schema",
    "pandera.api.dataframe.model.dataframemodel.to_yaml": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.model.DataFrameModel.html#pandera.api.dataframe.model.DataFrameModel.to_yaml",
    "pandera.api.dataframe.model.dataframemodel.validate": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.model.DataFrameModel.html#pandera.api.dataframe.model.DataFrameModel.validate",
    "pandera.api.dataframe.model_components.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.model_components.check.html#pandera.api.dataframe.model_components.check",
    "pandera.api.dataframe.model_components.dataframe_check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.model_components.dataframe_check.html#pandera.api.dataframe.model_components.dataframe_check",
    "pandera.api.dataframe.model_components.dataframe_parser": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.model_components.dataframe_parser.html#pandera.api.dataframe.model_components.dataframe_parser",
    "pandera.api.dataframe.model_components.field": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.model_components.Field.html#pandera.api.dataframe.model_components.Field",
    "pandera.api.dataframe.model_components.parser": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.dataframe.model_components.parser.html#pandera.api.dataframe.model_components.parser",
    "pandera.api.hypotheses": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.hypotheses.Hypothesis.html",
    "pandera.api.hypotheses.hypothesis": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.hypotheses.Hypothesis.html#pandera.api.hypotheses.Hypothesis",
    "pandera.api.hypotheses.hypothesis.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.hypotheses.Hypothesis.html#pandera.api.hypotheses.Hypothesis.__call__",
    "pandera.api.hypotheses.hypothesis.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.hypotheses.Hypothesis.html#pandera.api.hypotheses.Hypothesis.__init__",
    "pandera.api.hypotheses.hypothesis.one_sample_ttest": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.hypotheses.Hypothesis.html#pandera.api.hypotheses.Hypothesis.one_sample_ttest",
    "pandera.api.hypotheses.hypothesis.two_sample_ttest": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.hypotheses.Hypothesis.html#pandera.api.hypotheses.Hypothesis.two_sample_ttest",
    "pandera.api.pandas.array": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.array.SeriesSchema.html",
    "pandera.api.pandas.array.seriesschema": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.array.SeriesSchema.html#pandera.api.pandas.array.SeriesSchema",
    "pandera.api.pandas.array.seriesschema.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.array.SeriesSchema.html#pandera.api.pandas.array.SeriesSchema.__call__",
    "pandera.api.pandas.array.seriesschema.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.array.SeriesSchema.html#pandera.api.pandas.array.SeriesSchema.__init__",
    "pandera.api.pandas.array.seriesschema.example": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.array.SeriesSchema.html#pandera.api.pandas.array.SeriesSchema.example",
    "pandera.api.pandas.array.seriesschema.validate": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.array.SeriesSchema.html#pandera.api.pandas.array.SeriesSchema.validate",
    "pandera.api.pandas.components.column": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.components.Column.html#pandera.api.pandas.components.Column",
    "pandera.api.pandas.components.column.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.components.Column.html#pandera.api.pandas.components.Column.__call__",
    "pandera.api.pandas.components.column.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.components.Column.html#pandera.api.pandas.components.Column.__init__",
    "pandera.api.pandas.components.column.example": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.components.Column.html#pandera.api.pandas.components.Column.example",
    "pandera.api.pandas.components.column.get_regex_columns": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.components.Column.html#pandera.api.pandas.components.Column.get_regex_columns",
    "pandera.api.pandas.components.column.set_name": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.components.Column.html#pandera.api.pandas.components.Column.set_name",
    "pandera.api.pandas.components.column.strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.components.Column.html#pandera.api.pandas.components.Column.strategy",
    "pandera.api.pandas.components.column.strategy_component": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.components.Column.html#pandera.api.pandas.components.Column.strategy_component",
    "pandera.api.pandas.components.index": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.components.Index.html#pandera.api.pandas.components.Index",
    "pandera.api.pandas.components.index.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.components.Index.html#pandera.api.pandas.components.Index.__call__",
    "pandera.api.pandas.components.index.example": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.components.Index.html#pandera.api.pandas.components.Index.example",
    "pandera.api.pandas.components.index.strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.components.Index.html#pandera.api.pandas.components.Index.strategy",
    "pandera.api.pandas.components.index.strategy_component": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.components.Index.html#pandera.api.pandas.components.Index.strategy_component",
    "pandera.api.pandas.components.multiindex": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.components.MultiIndex.html#pandera.api.pandas.components.MultiIndex",
    "pandera.api.pandas.components.multiindex.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.components.MultiIndex.html#pandera.api.pandas.components.MultiIndex.__call__",
    "pandera.api.pandas.components.multiindex.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.components.MultiIndex.html#pandera.api.pandas.components.MultiIndex.__init__",
    "pandera.api.pandas.components.multiindex.example": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.components.MultiIndex.html#pandera.api.pandas.components.MultiIndex.example",
    "pandera.api.pandas.components.multiindex.strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.components.MultiIndex.html#pandera.api.pandas.components.MultiIndex.strategy",
    "pandera.api.pandas.container": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.container.DataFrameSchema.html",
    "pandera.api.pandas.container.dataframeschema": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.container.DataFrameSchema.html#pandera.api.pandas.container.DataFrameSchema",
    "pandera.api.pandas.container.dataframeschema.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.container.DataFrameSchema.html#pandera.api.pandas.container.DataFrameSchema.__call__",
    "pandera.api.pandas.container.dataframeschema.example": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.container.DataFrameSchema.html#pandera.api.pandas.container.DataFrameSchema.example",
    "pandera.api.pandas.container.dataframeschema.register_default_backends": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.container.DataFrameSchema.html#pandera.api.pandas.container.DataFrameSchema.register_default_backends",
    "pandera.api.pandas.container.dataframeschema.strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.container.DataFrameSchema.html#pandera.api.pandas.container.DataFrameSchema.strategy",
    "pandera.api.pandas.container.dataframeschema.validate": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.container.DataFrameSchema.html#pandera.api.pandas.container.DataFrameSchema.validate",
    "pandera.api.pandas.model": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.model.DataFrameModel.html",
    "pandera.api.pandas.model.dataframemodel": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.model.DataFrameModel.html#pandera.api.pandas.model.DataFrameModel",
    "pandera.api.pandas.model.dataframemodel.build_schema_": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.model.DataFrameModel.html#pandera.api.pandas.model.DataFrameModel.build_schema_",
    "pandera.api.pandas.model.dataframemodel.empty": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.model.DataFrameModel.html#pandera.api.pandas.model.DataFrameModel.empty",
    "pandera.api.pandas.model.dataframemodel.to_json_schema": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.model.DataFrameModel.html#pandera.api.pandas.model.DataFrameModel.to_json_schema",
    "pandera.api.pandas.model.dataframemodel.validate": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.model.DataFrameModel.html#pandera.api.pandas.model.DataFrameModel.validate",
    "pandera.api.pandas.model_config": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.model_config.BaseConfig.html",
    "pandera.api.pandas.model_config.baseconfig": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pandas.model_config.BaseConfig.html#pandera.api.pandas.model_config.BaseConfig",
    "pandera.api.polars.components": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.components.Column.html",
    "pandera.api.polars.components.column": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.components.Column.html#pandera.api.polars.components.Column",
    "pandera.api.polars.components.column.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.components.Column.html#pandera.api.polars.components.Column.__call__",
    "pandera.api.polars.components.column.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.components.Column.html#pandera.api.polars.components.Column.__init__",
    "pandera.api.polars.components.column.example": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.components.Column.html#pandera.api.polars.components.Column.example",
    "pandera.api.polars.components.column.register_default_backends": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.components.Column.html#pandera.api.polars.components.Column.register_default_backends",
    "pandera.api.polars.components.column.set_name": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.components.Column.html#pandera.api.polars.components.Column.set_name",
    "pandera.api.polars.components.column.set_regex": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.components.Column.html#pandera.api.polars.components.Column.set_regex",
    "pandera.api.polars.components.column.strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.components.Column.html#pandera.api.polars.components.Column.strategy",
    "pandera.api.polars.components.column.strategy_component": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.components.Column.html#pandera.api.polars.components.Column.strategy_component",
    "pandera.api.polars.components.column.validate": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.components.Column.html#pandera.api.polars.components.Column.validate",
    "pandera.api.polars.container": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.container.DataFrameSchema.html",
    "pandera.api.polars.container.dataframeschema": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.container.DataFrameSchema.html#pandera.api.polars.container.DataFrameSchema",
    "pandera.api.polars.container.dataframeschema.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.container.DataFrameSchema.html#pandera.api.polars.container.DataFrameSchema.__call__",
    "pandera.api.polars.container.dataframeschema.example": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.container.DataFrameSchema.html#pandera.api.polars.container.DataFrameSchema.example",
    "pandera.api.polars.container.dataframeschema.register_default_backends": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.container.DataFrameSchema.html#pandera.api.polars.container.DataFrameSchema.register_default_backends",
    "pandera.api.polars.container.dataframeschema.strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.container.DataFrameSchema.html#pandera.api.polars.container.DataFrameSchema.strategy",
    "pandera.api.polars.container.dataframeschema.validate": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.container.DataFrameSchema.html#pandera.api.polars.container.DataFrameSchema.validate",
    "pandera.api.polars.model": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.model.DataFrameModel.html",
    "pandera.api.polars.model.dataframemodel": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.model.DataFrameModel.html#pandera.api.polars.model.DataFrameModel",
    "pandera.api.polars.model.dataframemodel.build_schema_": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.model.DataFrameModel.html#pandera.api.polars.model.DataFrameModel.build_schema_",
    "pandera.api.polars.model.dataframemodel.empty": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.model.DataFrameModel.html#pandera.api.polars.model.DataFrameModel.empty",
    "pandera.api.polars.model.dataframemodel.to_json_schema": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.model.DataFrameModel.html#pandera.api.polars.model.DataFrameModel.to_json_schema",
    "pandera.api.polars.model.dataframemodel.validate": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.model.DataFrameModel.html#pandera.api.polars.model.DataFrameModel.validate",
    "pandera.api.polars.model_config": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.model_config.BaseConfig.html",
    "pandera.api.polars.model_config.baseconfig": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.model_config.BaseConfig.html#pandera.api.polars.model_config.BaseConfig",
    "pandera.api.polars.types": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.types.PolarsData.html",
    "pandera.api.polars.types.polarsdata": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.polars.types.PolarsData.html#pandera.api.polars.types.PolarsData",
    "pandera.api.pyspark.components": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.components.Column.html",
    "pandera.api.pyspark.components.column": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.components.Column.html#pandera.api.pyspark.components.Column",
    "pandera.api.pyspark.components.column.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.components.Column.html#pandera.api.pyspark.components.Column.__call__",
    "pandera.api.pyspark.components.column.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.components.Column.html#pandera.api.pyspark.components.Column.__init__",
    "pandera.api.pyspark.components.column.get_regex_columns": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.components.Column.html#pandera.api.pyspark.components.Column.get_regex_columns",
    "pandera.api.pyspark.components.column.set_name": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.components.Column.html#pandera.api.pyspark.components.Column.set_name",
    "pandera.api.pyspark.components.column.validate": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.components.Column.html#pandera.api.pyspark.components.Column.validate",
    "pandera.api.pyspark.container": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.container.DataFrameSchema.html",
    "pandera.api.pyspark.container.dataframeschema": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.container.DataFrameSchema.html#pandera.api.pyspark.container.DataFrameSchema",
    "pandera.api.pyspark.container.dataframeschema.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.container.DataFrameSchema.html#pandera.api.pyspark.container.DataFrameSchema.__call__",
    "pandera.api.pyspark.container.dataframeschema.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.container.DataFrameSchema.html#pandera.api.pyspark.container.DataFrameSchema.__init__",
    "pandera.api.pyspark.container.dataframeschema.coerce_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.container.DataFrameSchema.html#pandera.api.pyspark.container.DataFrameSchema.coerce_dtype",
    "pandera.api.pyspark.container.dataframeschema.from_json": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.container.DataFrameSchema.html#pandera.api.pyspark.container.DataFrameSchema.from_json",
    "pandera.api.pyspark.container.dataframeschema.from_yaml": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.container.DataFrameSchema.html#pandera.api.pyspark.container.DataFrameSchema.from_yaml",
    "pandera.api.pyspark.container.dataframeschema.get_dtypes": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.container.DataFrameSchema.html#pandera.api.pyspark.container.DataFrameSchema.get_dtypes",
    "pandera.api.pyspark.container.dataframeschema.get_metadata": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.container.DataFrameSchema.html#pandera.api.pyspark.container.DataFrameSchema.get_metadata",
    "pandera.api.pyspark.container.dataframeschema.register_default_backends": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.container.DataFrameSchema.html#pandera.api.pyspark.container.DataFrameSchema.register_default_backends",
    "pandera.api.pyspark.container.dataframeschema.to_ddl": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.container.DataFrameSchema.html#pandera.api.pyspark.container.DataFrameSchema.to_ddl",
    "pandera.api.pyspark.container.dataframeschema.to_json": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.container.DataFrameSchema.html#pandera.api.pyspark.container.DataFrameSchema.to_json",
    "pandera.api.pyspark.container.dataframeschema.to_script": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.container.DataFrameSchema.html#pandera.api.pyspark.container.DataFrameSchema.to_script",
    "pandera.api.pyspark.container.dataframeschema.to_structtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.container.DataFrameSchema.html#pandera.api.pyspark.container.DataFrameSchema.to_structtype",
    "pandera.api.pyspark.container.dataframeschema.to_yaml": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.container.DataFrameSchema.html#pandera.api.pyspark.container.DataFrameSchema.to_yaml",
    "pandera.api.pyspark.container.dataframeschema.validate": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.container.DataFrameSchema.html#pandera.api.pyspark.container.DataFrameSchema.validate",
    "pandera.api.pyspark.model": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.model.DataFrameModel.html",
    "pandera.api.pyspark.model.dataframemodel": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.model.DataFrameModel.html#pandera.api.pyspark.model.DataFrameModel",
    "pandera.api.pyspark.model.dataframemodel.get_metadata": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.model.DataFrameModel.html#pandera.api.pyspark.model.DataFrameModel.get_metadata",
    "pandera.api.pyspark.model.dataframemodel.pydantic_validate": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.model.DataFrameModel.html#pandera.api.pyspark.model.DataFrameModel.pydantic_validate",
    "pandera.api.pyspark.model.dataframemodel.to_ddl": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.model.DataFrameModel.html#pandera.api.pyspark.model.DataFrameModel.to_ddl",
    "pandera.api.pyspark.model.dataframemodel.to_schema": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.model.DataFrameModel.html#pandera.api.pyspark.model.DataFrameModel.to_schema",
    "pandera.api.pyspark.model.dataframemodel.to_structtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.model.DataFrameModel.html#pandera.api.pyspark.model.DataFrameModel.to_structtype",
    "pandera.api.pyspark.model.dataframemodel.to_yaml": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.model.DataFrameModel.html#pandera.api.pyspark.model.DataFrameModel.to_yaml",
    "pandera.api.pyspark.model.dataframemodel.validate": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.model.DataFrameModel.html#pandera.api.pyspark.model.DataFrameModel.validate",
    "pandera.api.pyspark.model_config": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.model_config.BaseConfig.html",
    "pandera.api.pyspark.model_config.baseconfig": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.model_config.BaseConfig.html#pandera.api.pyspark.model_config.BaseConfig",
    "pandera.api.pyspark.types": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.types.PysparkDataframeColumnObject.html",
    "pandera.api.pyspark.types.pysparkdataframecolumnobject": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.api.pyspark.types.PysparkDataframeColumnObject.html#pandera.api.pyspark.types.PysparkDataframeColumnObject",
    "pandera.config.config_context": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.config.config_context.html#pandera.config.config_context",
    "pandera.config.get_config_context": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.config.get_config_context.html#pandera.config.get_config_context",
    "pandera.config.panderaconfig": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.config.PanderaConfig.html#pandera.config.PanderaConfig",
    "pandera.config.panderaconfig.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.config.PanderaConfig.html#pandera.config.PanderaConfig.__init__",
    "pandera.config.validationdepth": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.config.ValidationDepth.html#pandera.config.ValidationDepth",
    "pandera.config.validationscope": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.config.ValidationScope.html#pandera.config.ValidationScope",
    "pandera.decorators.check_input": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.decorators.check_input.html#pandera.decorators.check_input",
    "pandera.decorators.check_io": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.decorators.check_io.html#pandera.decorators.check_io",
    "pandera.decorators.check_output": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.decorators.check_output.html#pandera.decorators.check_output",
    "pandera.decorators.check_types": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.decorators.check_types.html#pandera.decorators.check_types",
    "pandera.dtypes.bool": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Bool.html#pandera.dtypes.Bool",
    "pandera.dtypes.bool.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Bool.html#pandera.dtypes.Bool.__call__",
    "pandera.dtypes.bool.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Bool.html#pandera.dtypes.Bool.__init__",
    "pandera.dtypes.bool.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Bool.html#pandera.dtypes.Bool.check",
    "pandera.dtypes.bool.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Bool.html#pandera.dtypes.Bool.coerce",
    "pandera.dtypes.bool.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Bool.html#pandera.dtypes.Bool.coerce_value",
    "pandera.dtypes.bool.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Bool.html#pandera.dtypes.Bool.try_coerce",
    "pandera.dtypes.category": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Category.html#pandera.dtypes.Category",
    "pandera.dtypes.category.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Category.html#pandera.dtypes.Category.__call__",
    "pandera.dtypes.category.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Category.html#pandera.dtypes.Category.__init__",
    "pandera.dtypes.category.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Category.html#pandera.dtypes.Category.check",
    "pandera.dtypes.category.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Category.html#pandera.dtypes.Category.coerce",
    "pandera.dtypes.category.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Category.html#pandera.dtypes.Category.coerce_value",
    "pandera.dtypes.category.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Category.html#pandera.dtypes.Category.try_coerce",
    "pandera.dtypes.complex": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex.html#pandera.dtypes.Complex",
    "pandera.dtypes.complex.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex.html#pandera.dtypes.Complex.__call__",
    "pandera.dtypes.complex.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex.html#pandera.dtypes.Complex.__init__",
    "pandera.dtypes.complex.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex.html#pandera.dtypes.Complex.check",
    "pandera.dtypes.complex.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex.html#pandera.dtypes.Complex.coerce",
    "pandera.dtypes.complex.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex.html#pandera.dtypes.Complex.coerce_value",
    "pandera.dtypes.complex.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex.html#pandera.dtypes.Complex.try_coerce",
    "pandera.dtypes.complex128": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex128.html#pandera.dtypes.Complex128",
    "pandera.dtypes.complex128.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex128.html#pandera.dtypes.Complex128.__call__",
    "pandera.dtypes.complex128.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex128.html#pandera.dtypes.Complex128.__init__",
    "pandera.dtypes.complex128.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex128.html#pandera.dtypes.Complex128.check",
    "pandera.dtypes.complex128.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex128.html#pandera.dtypes.Complex128.coerce",
    "pandera.dtypes.complex128.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex128.html#pandera.dtypes.Complex128.coerce_value",
    "pandera.dtypes.complex128.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex128.html#pandera.dtypes.Complex128.try_coerce",
    "pandera.dtypes.complex256": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex256.html#pandera.dtypes.Complex256",
    "pandera.dtypes.complex256.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex256.html#pandera.dtypes.Complex256.__call__",
    "pandera.dtypes.complex256.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex256.html#pandera.dtypes.Complex256.__init__",
    "pandera.dtypes.complex256.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex256.html#pandera.dtypes.Complex256.check",
    "pandera.dtypes.complex256.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex256.html#pandera.dtypes.Complex256.coerce",
    "pandera.dtypes.complex256.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex256.html#pandera.dtypes.Complex256.coerce_value",
    "pandera.dtypes.complex256.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex256.html#pandera.dtypes.Complex256.try_coerce",
    "pandera.dtypes.complex64": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex64.html#pandera.dtypes.Complex64",
    "pandera.dtypes.complex64.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex64.html#pandera.dtypes.Complex64.__call__",
    "pandera.dtypes.complex64.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex64.html#pandera.dtypes.Complex64.__init__",
    "pandera.dtypes.complex64.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex64.html#pandera.dtypes.Complex64.check",
    "pandera.dtypes.complex64.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex64.html#pandera.dtypes.Complex64.coerce",
    "pandera.dtypes.complex64.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex64.html#pandera.dtypes.Complex64.coerce_value",
    "pandera.dtypes.complex64.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Complex64.html#pandera.dtypes.Complex64.try_coerce",
    "pandera.dtypes.datatype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.DataType.html#pandera.dtypes.DataType",
    "pandera.dtypes.datatype.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.DataType.html#pandera.dtypes.DataType.__call__",
    "pandera.dtypes.datatype.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.DataType.html#pandera.dtypes.DataType.__init__",
    "pandera.dtypes.datatype.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.DataType.html#pandera.dtypes.DataType.check",
    "pandera.dtypes.datatype.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.DataType.html#pandera.dtypes.DataType.coerce",
    "pandera.dtypes.datatype.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.DataType.html#pandera.dtypes.DataType.coerce_value",
    "pandera.dtypes.datatype.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.DataType.html#pandera.dtypes.DataType.try_coerce",
    "pandera.dtypes.datetime": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.DateTime.html#pandera.dtypes.DateTime",
    "pandera.dtypes.decimal": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Decimal.html#pandera.dtypes.Decimal",
    "pandera.dtypes.decimal.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Decimal.html#pandera.dtypes.Decimal.__call__",
    "pandera.dtypes.decimal.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Decimal.html#pandera.dtypes.Decimal.__init__",
    "pandera.dtypes.decimal.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Decimal.html#pandera.dtypes.Decimal.check",
    "pandera.dtypes.decimal.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Decimal.html#pandera.dtypes.Decimal.coerce",
    "pandera.dtypes.decimal.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Decimal.html#pandera.dtypes.Decimal.coerce_value",
    "pandera.dtypes.decimal.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Decimal.html#pandera.dtypes.Decimal.try_coerce",
    "pandera.dtypes.float": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float.html#pandera.dtypes.Float",
    "pandera.dtypes.float.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float.html#pandera.dtypes.Float.__call__",
    "pandera.dtypes.float.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float.html#pandera.dtypes.Float.__init__",
    "pandera.dtypes.float.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float.html#pandera.dtypes.Float.check",
    "pandera.dtypes.float.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float.html#pandera.dtypes.Float.coerce",
    "pandera.dtypes.float.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float.html#pandera.dtypes.Float.coerce_value",
    "pandera.dtypes.float.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float.html#pandera.dtypes.Float.try_coerce",
    "pandera.dtypes.float128": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float128.html#pandera.dtypes.Float128",
    "pandera.dtypes.float128.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float128.html#pandera.dtypes.Float128.__call__",
    "pandera.dtypes.float128.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float128.html#pandera.dtypes.Float128.__init__",
    "pandera.dtypes.float128.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float128.html#pandera.dtypes.Float128.check",
    "pandera.dtypes.float128.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float128.html#pandera.dtypes.Float128.coerce",
    "pandera.dtypes.float128.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float128.html#pandera.dtypes.Float128.coerce_value",
    "pandera.dtypes.float128.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float128.html#pandera.dtypes.Float128.try_coerce",
    "pandera.dtypes.float16": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float16.html#pandera.dtypes.Float16",
    "pandera.dtypes.float16.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float16.html#pandera.dtypes.Float16.__call__",
    "pandera.dtypes.float16.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float16.html#pandera.dtypes.Float16.__init__",
    "pandera.dtypes.float16.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float16.html#pandera.dtypes.Float16.check",
    "pandera.dtypes.float16.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float16.html#pandera.dtypes.Float16.coerce",
    "pandera.dtypes.float16.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float16.html#pandera.dtypes.Float16.coerce_value",
    "pandera.dtypes.float16.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float16.html#pandera.dtypes.Float16.try_coerce",
    "pandera.dtypes.float32": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float32.html#pandera.dtypes.Float32",
    "pandera.dtypes.float32.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float32.html#pandera.dtypes.Float32.__call__",
    "pandera.dtypes.float32.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float32.html#pandera.dtypes.Float32.__init__",
    "pandera.dtypes.float32.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float32.html#pandera.dtypes.Float32.check",
    "pandera.dtypes.float32.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float32.html#pandera.dtypes.Float32.coerce",
    "pandera.dtypes.float32.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float32.html#pandera.dtypes.Float32.coerce_value",
    "pandera.dtypes.float32.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float32.html#pandera.dtypes.Float32.try_coerce",
    "pandera.dtypes.float64": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float64.html#pandera.dtypes.Float64",
    "pandera.dtypes.float64.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float64.html#pandera.dtypes.Float64.__call__",
    "pandera.dtypes.float64.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float64.html#pandera.dtypes.Float64.__init__",
    "pandera.dtypes.float64.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float64.html#pandera.dtypes.Float64.check",
    "pandera.dtypes.float64.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float64.html#pandera.dtypes.Float64.coerce",
    "pandera.dtypes.float64.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float64.html#pandera.dtypes.Float64.coerce_value",
    "pandera.dtypes.float64.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Float64.html#pandera.dtypes.Float64.try_coerce",
    "pandera.dtypes.immutable": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.immutable.html#pandera.dtypes.immutable",
    "pandera.dtypes.int": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int.html#pandera.dtypes.Int",
    "pandera.dtypes.int.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int.html#pandera.dtypes.Int.__call__",
    "pandera.dtypes.int.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int.html#pandera.dtypes.Int.__init__",
    "pandera.dtypes.int.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int.html#pandera.dtypes.Int.check",
    "pandera.dtypes.int.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int.html#pandera.dtypes.Int.coerce",
    "pandera.dtypes.int.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int.html#pandera.dtypes.Int.coerce_value",
    "pandera.dtypes.int.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int.html#pandera.dtypes.Int.try_coerce",
    "pandera.dtypes.int16": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int16.html#pandera.dtypes.Int16",
    "pandera.dtypes.int16.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int16.html#pandera.dtypes.Int16.__call__",
    "pandera.dtypes.int16.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int16.html#pandera.dtypes.Int16.__init__",
    "pandera.dtypes.int16.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int16.html#pandera.dtypes.Int16.check",
    "pandera.dtypes.int16.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int16.html#pandera.dtypes.Int16.coerce",
    "pandera.dtypes.int16.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int16.html#pandera.dtypes.Int16.coerce_value",
    "pandera.dtypes.int16.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int16.html#pandera.dtypes.Int16.try_coerce",
    "pandera.dtypes.int32": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int32.html#pandera.dtypes.Int32",
    "pandera.dtypes.int32.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int32.html#pandera.dtypes.Int32.__call__",
    "pandera.dtypes.int32.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int32.html#pandera.dtypes.Int32.__init__",
    "pandera.dtypes.int32.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int32.html#pandera.dtypes.Int32.check",
    "pandera.dtypes.int32.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int32.html#pandera.dtypes.Int32.coerce",
    "pandera.dtypes.int32.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int32.html#pandera.dtypes.Int32.coerce_value",
    "pandera.dtypes.int32.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int32.html#pandera.dtypes.Int32.try_coerce",
    "pandera.dtypes.int64": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int64.html#pandera.dtypes.Int64",
    "pandera.dtypes.int64.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int64.html#pandera.dtypes.Int64.__call__",
    "pandera.dtypes.int64.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int64.html#pandera.dtypes.Int64.__init__",
    "pandera.dtypes.int64.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int64.html#pandera.dtypes.Int64.check",
    "pandera.dtypes.int64.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int64.html#pandera.dtypes.Int64.coerce",
    "pandera.dtypes.int64.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int64.html#pandera.dtypes.Int64.coerce_value",
    "pandera.dtypes.int64.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int64.html#pandera.dtypes.Int64.try_coerce",
    "pandera.dtypes.int8": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int8.html#pandera.dtypes.Int8",
    "pandera.dtypes.int8.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int8.html#pandera.dtypes.Int8.__call__",
    "pandera.dtypes.int8.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int8.html#pandera.dtypes.Int8.__init__",
    "pandera.dtypes.int8.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int8.html#pandera.dtypes.Int8.check",
    "pandera.dtypes.int8.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int8.html#pandera.dtypes.Int8.coerce",
    "pandera.dtypes.int8.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int8.html#pandera.dtypes.Int8.coerce_value",
    "pandera.dtypes.int8.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Int8.html#pandera.dtypes.Int8.try_coerce",
    "pandera.dtypes.is_bool": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.is_bool.html#pandera.dtypes.is_bool",
    "pandera.dtypes.is_complex": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.is_complex.html#pandera.dtypes.is_complex",
    "pandera.dtypes.is_datetime": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.is_datetime.html#pandera.dtypes.is_datetime",
    "pandera.dtypes.is_float": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.is_float.html#pandera.dtypes.is_float",
    "pandera.dtypes.is_int": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.is_int.html#pandera.dtypes.is_int",
    "pandera.dtypes.is_numeric": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.is_numeric.html#pandera.dtypes.is_numeric",
    "pandera.dtypes.is_string": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.is_string.html#pandera.dtypes.is_string",
    "pandera.dtypes.is_subdtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.is_subdtype.html#pandera.dtypes.is_subdtype",
    "pandera.dtypes.is_timedelta": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.is_timedelta.html#pandera.dtypes.is_timedelta",
    "pandera.dtypes.is_uint": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.is_uint.html#pandera.dtypes.is_uint",
    "pandera.dtypes.string": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.String.html#pandera.dtypes.String",
    "pandera.dtypes.string.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.String.html#pandera.dtypes.String.__call__",
    "pandera.dtypes.string.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.String.html#pandera.dtypes.String.__init__",
    "pandera.dtypes.string.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.String.html#pandera.dtypes.String.check",
    "pandera.dtypes.string.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.String.html#pandera.dtypes.String.coerce",
    "pandera.dtypes.string.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.String.html#pandera.dtypes.String.coerce_value",
    "pandera.dtypes.string.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.String.html#pandera.dtypes.String.try_coerce",
    "pandera.dtypes.timedelta": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Timedelta.html#pandera.dtypes.Timedelta",
    "pandera.dtypes.timedelta.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Timedelta.html#pandera.dtypes.Timedelta.__call__",
    "pandera.dtypes.timedelta.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Timedelta.html#pandera.dtypes.Timedelta.__init__",
    "pandera.dtypes.timedelta.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Timedelta.html#pandera.dtypes.Timedelta.check",
    "pandera.dtypes.timedelta.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Timedelta.html#pandera.dtypes.Timedelta.coerce",
    "pandera.dtypes.timedelta.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Timedelta.html#pandera.dtypes.Timedelta.coerce_value",
    "pandera.dtypes.timedelta.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Timedelta.html#pandera.dtypes.Timedelta.try_coerce",
    "pandera.dtypes.timestamp": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Timestamp.html#pandera.dtypes.Timestamp",
    "pandera.dtypes.timestamp.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Timestamp.html#pandera.dtypes.Timestamp.__call__",
    "pandera.dtypes.timestamp.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Timestamp.html#pandera.dtypes.Timestamp.__init__",
    "pandera.dtypes.timestamp.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Timestamp.html#pandera.dtypes.Timestamp.check",
    "pandera.dtypes.timestamp.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Timestamp.html#pandera.dtypes.Timestamp.coerce",
    "pandera.dtypes.timestamp.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Timestamp.html#pandera.dtypes.Timestamp.coerce_value",
    "pandera.dtypes.timestamp.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.Timestamp.html#pandera.dtypes.Timestamp.try_coerce",
    "pandera.dtypes.uint": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt.html#pandera.dtypes.UInt",
    "pandera.dtypes.uint.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt.html#pandera.dtypes.UInt.__call__",
    "pandera.dtypes.uint.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt.html#pandera.dtypes.UInt.__init__",
    "pandera.dtypes.uint.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt.html#pandera.dtypes.UInt.check",
    "pandera.dtypes.uint.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt.html#pandera.dtypes.UInt.coerce",
    "pandera.dtypes.uint.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt.html#pandera.dtypes.UInt.coerce_value",
    "pandera.dtypes.uint.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt.html#pandera.dtypes.UInt.try_coerce",
    "pandera.dtypes.uint16": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt16.html#pandera.dtypes.UInt16",
    "pandera.dtypes.uint16.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt16.html#pandera.dtypes.UInt16.__call__",
    "pandera.dtypes.uint16.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt16.html#pandera.dtypes.UInt16.__init__",
    "pandera.dtypes.uint16.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt16.html#pandera.dtypes.UInt16.check",
    "pandera.dtypes.uint16.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt16.html#pandera.dtypes.UInt16.coerce",
    "pandera.dtypes.uint16.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt16.html#pandera.dtypes.UInt16.coerce_value",
    "pandera.dtypes.uint16.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt16.html#pandera.dtypes.UInt16.try_coerce",
    "pandera.dtypes.uint32": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt32.html#pandera.dtypes.UInt32",
    "pandera.dtypes.uint32.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt32.html#pandera.dtypes.UInt32.__call__",
    "pandera.dtypes.uint32.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt32.html#pandera.dtypes.UInt32.__init__",
    "pandera.dtypes.uint32.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt32.html#pandera.dtypes.UInt32.check",
    "pandera.dtypes.uint32.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt32.html#pandera.dtypes.UInt32.coerce",
    "pandera.dtypes.uint32.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt32.html#pandera.dtypes.UInt32.coerce_value",
    "pandera.dtypes.uint32.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt32.html#pandera.dtypes.UInt32.try_coerce",
    "pandera.dtypes.uint64": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt64.html#pandera.dtypes.UInt64",
    "pandera.dtypes.uint64.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt64.html#pandera.dtypes.UInt64.__call__",
    "pandera.dtypes.uint64.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt64.html#pandera.dtypes.UInt64.__init__",
    "pandera.dtypes.uint64.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt64.html#pandera.dtypes.UInt64.check",
    "pandera.dtypes.uint64.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt64.html#pandera.dtypes.UInt64.coerce",
    "pandera.dtypes.uint64.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt64.html#pandera.dtypes.UInt64.coerce_value",
    "pandera.dtypes.uint64.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt64.html#pandera.dtypes.UInt64.try_coerce",
    "pandera.dtypes.uint8": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt8.html#pandera.dtypes.UInt8",
    "pandera.dtypes.uint8.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt8.html#pandera.dtypes.UInt8.__call__",
    "pandera.dtypes.uint8.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt8.html#pandera.dtypes.UInt8.__init__",
    "pandera.dtypes.uint8.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt8.html#pandera.dtypes.UInt8.check",
    "pandera.dtypes.uint8.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt8.html#pandera.dtypes.UInt8.coerce",
    "pandera.dtypes.uint8.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt8.html#pandera.dtypes.UInt8.coerce_value",
    "pandera.dtypes.uint8.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.dtypes.UInt8.html#pandera.dtypes.UInt8.try_coerce",
    "pandera.engines.engine": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.engine.Engine.html",
    "pandera.engines.engine.engine": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.engine.Engine.html#pandera.engines.engine.Engine",
    "pandera.engines.engine.engine.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.engine.Engine.html#pandera.engines.engine.Engine.__call__",
    "pandera.engines.engine.engine.dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.engine.Engine.html#pandera.engines.engine.Engine.dtype",
    "pandera.engines.engine.engine.get_registered_dtypes": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.engine.Engine.html#pandera.engines.engine.Engine.get_registered_dtypes",
    "pandera.engines.engine.engine.register_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.engine.Engine.html#pandera.engines.engine.Engine.register_dtype",
    "pandera.engines.geopandas_engine": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.geopandas_engine.Geometry.html",
    "pandera.engines.geopandas_engine.geometry": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.geopandas_engine.Geometry.html#pandera.engines.geopandas_engine.Geometry",
    "pandera.engines.geopandas_engine.geometry.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.geopandas_engine.Geometry.html#pandera.engines.geopandas_engine.Geometry.__call__",
    "pandera.engines.geopandas_engine.geometry.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.geopandas_engine.Geometry.html#pandera.engines.geopandas_engine.Geometry.__init__",
    "pandera.engines.geopandas_engine.geometry.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.geopandas_engine.Geometry.html#pandera.engines.geopandas_engine.Geometry.check",
    "pandera.engines.geopandas_engine.geometry.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.geopandas_engine.Geometry.html#pandera.engines.geopandas_engine.Geometry.coerce",
    "pandera.engines.geopandas_engine.geometry.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.geopandas_engine.Geometry.html#pandera.engines.geopandas_engine.Geometry.coerce_value",
    "pandera.engines.geopandas_engine.geometry.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.geopandas_engine.Geometry.html#pandera.engines.geopandas_engine.Geometry.try_coerce",
    "pandera.engines.numpy_engine.engine": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.numpy_engine.Engine.html#pandera.engines.numpy_engine.Engine",
    "pandera.engines.numpy_engine.engine.dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.numpy_engine.Engine.html#pandera.engines.numpy_engine.Engine.dtype",
    "pandera.engines.numpy_engine.object": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.numpy_engine.Object.html#pandera.engines.numpy_engine.Object",
    "pandera.engines.numpy_engine.object.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.numpy_engine.Object.html#pandera.engines.numpy_engine.Object.__call__",
    "pandera.engines.numpy_engine.object.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.numpy_engine.Object.html#pandera.engines.numpy_engine.Object.__init__",
    "pandera.engines.numpy_engine.object.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.numpy_engine.Object.html#pandera.engines.numpy_engine.Object.check",
    "pandera.engines.numpy_engine.object.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.numpy_engine.Object.html#pandera.engines.numpy_engine.Object.coerce",
    "pandera.engines.numpy_engine.object.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.numpy_engine.Object.html#pandera.engines.numpy_engine.Object.coerce_value",
    "pandera.engines.numpy_engine.object.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.numpy_engine.Object.html#pandera.engines.numpy_engine.Object.try_coerce",
    "pandera.engines.pandas_engine.arrowbinary": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowBinary.html#pandera.engines.pandas_engine.ArrowBinary",
    "pandera.engines.pandas_engine.arrowbinary.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowBinary.html#pandera.engines.pandas_engine.ArrowBinary.__call__",
    "pandera.engines.pandas_engine.arrowbinary.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowBinary.html#pandera.engines.pandas_engine.ArrowBinary.__init__",
    "pandera.engines.pandas_engine.arrowbinary.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowBinary.html#pandera.engines.pandas_engine.ArrowBinary.check",
    "pandera.engines.pandas_engine.arrowbinary.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowBinary.html#pandera.engines.pandas_engine.ArrowBinary.coerce",
    "pandera.engines.pandas_engine.arrowbinary.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowBinary.html#pandera.engines.pandas_engine.ArrowBinary.coerce_value",
    "pandera.engines.pandas_engine.arrowbinary.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowBinary.html#pandera.engines.pandas_engine.ArrowBinary.from_parametrized_dtype",
    "pandera.engines.pandas_engine.arrowbinary.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowBinary.html#pandera.engines.pandas_engine.ArrowBinary.try_coerce",
    "pandera.engines.pandas_engine.arrowbool": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowBool.html#pandera.engines.pandas_engine.ArrowBool",
    "pandera.engines.pandas_engine.arrowbool.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowBool.html#pandera.engines.pandas_engine.ArrowBool.__call__",
    "pandera.engines.pandas_engine.arrowbool.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowBool.html#pandera.engines.pandas_engine.ArrowBool.__init__",
    "pandera.engines.pandas_engine.arrowbool.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowBool.html#pandera.engines.pandas_engine.ArrowBool.check",
    "pandera.engines.pandas_engine.arrowbool.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowBool.html#pandera.engines.pandas_engine.ArrowBool.coerce",
    "pandera.engines.pandas_engine.arrowbool.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowBool.html#pandera.engines.pandas_engine.ArrowBool.coerce_value",
    "pandera.engines.pandas_engine.arrowbool.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowBool.html#pandera.engines.pandas_engine.ArrowBool.try_coerce",
    "pandera.engines.pandas_engine.arrowdate32": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDate32.html#pandera.engines.pandas_engine.ArrowDate32",
    "pandera.engines.pandas_engine.arrowdate32.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDate32.html#pandera.engines.pandas_engine.ArrowDate32.__call__",
    "pandera.engines.pandas_engine.arrowdate32.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDate32.html#pandera.engines.pandas_engine.ArrowDate32.__init__",
    "pandera.engines.pandas_engine.arrowdate32.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDate32.html#pandera.engines.pandas_engine.ArrowDate32.check",
    "pandera.engines.pandas_engine.arrowdate32.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDate32.html#pandera.engines.pandas_engine.ArrowDate32.coerce",
    "pandera.engines.pandas_engine.arrowdate32.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDate32.html#pandera.engines.pandas_engine.ArrowDate32.coerce_value",
    "pandera.engines.pandas_engine.arrowdate32.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDate32.html#pandera.engines.pandas_engine.ArrowDate32.try_coerce",
    "pandera.engines.pandas_engine.arrowdate64": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDate64.html#pandera.engines.pandas_engine.ArrowDate64",
    "pandera.engines.pandas_engine.arrowdate64.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDate64.html#pandera.engines.pandas_engine.ArrowDate64.__call__",
    "pandera.engines.pandas_engine.arrowdate64.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDate64.html#pandera.engines.pandas_engine.ArrowDate64.__init__",
    "pandera.engines.pandas_engine.arrowdate64.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDate64.html#pandera.engines.pandas_engine.ArrowDate64.check",
    "pandera.engines.pandas_engine.arrowdate64.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDate64.html#pandera.engines.pandas_engine.ArrowDate64.coerce",
    "pandera.engines.pandas_engine.arrowdate64.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDate64.html#pandera.engines.pandas_engine.ArrowDate64.coerce_value",
    "pandera.engines.pandas_engine.arrowdate64.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDate64.html#pandera.engines.pandas_engine.ArrowDate64.try_coerce",
    "pandera.engines.pandas_engine.arrowdecimal128": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDecimal128.html#pandera.engines.pandas_engine.ArrowDecimal128",
    "pandera.engines.pandas_engine.arrowdecimal128.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDecimal128.html#pandera.engines.pandas_engine.ArrowDecimal128.__call__",
    "pandera.engines.pandas_engine.arrowdecimal128.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDecimal128.html#pandera.engines.pandas_engine.ArrowDecimal128.__init__",
    "pandera.engines.pandas_engine.arrowdecimal128.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDecimal128.html#pandera.engines.pandas_engine.ArrowDecimal128.check",
    "pandera.engines.pandas_engine.arrowdecimal128.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDecimal128.html#pandera.engines.pandas_engine.ArrowDecimal128.coerce",
    "pandera.engines.pandas_engine.arrowdecimal128.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDecimal128.html#pandera.engines.pandas_engine.ArrowDecimal128.coerce_value",
    "pandera.engines.pandas_engine.arrowdecimal128.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDecimal128.html#pandera.engines.pandas_engine.ArrowDecimal128.from_parametrized_dtype",
    "pandera.engines.pandas_engine.arrowdecimal128.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDecimal128.html#pandera.engines.pandas_engine.ArrowDecimal128.try_coerce",
    "pandera.engines.pandas_engine.arrowdictionary": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDictionary.html#pandera.engines.pandas_engine.ArrowDictionary",
    "pandera.engines.pandas_engine.arrowdictionary.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDictionary.html#pandera.engines.pandas_engine.ArrowDictionary.__call__",
    "pandera.engines.pandas_engine.arrowdictionary.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDictionary.html#pandera.engines.pandas_engine.ArrowDictionary.__init__",
    "pandera.engines.pandas_engine.arrowdictionary.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDictionary.html#pandera.engines.pandas_engine.ArrowDictionary.check",
    "pandera.engines.pandas_engine.arrowdictionary.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDictionary.html#pandera.engines.pandas_engine.ArrowDictionary.coerce",
    "pandera.engines.pandas_engine.arrowdictionary.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDictionary.html#pandera.engines.pandas_engine.ArrowDictionary.coerce_value",
    "pandera.engines.pandas_engine.arrowdictionary.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDictionary.html#pandera.engines.pandas_engine.ArrowDictionary.from_parametrized_dtype",
    "pandera.engines.pandas_engine.arrowdictionary.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDictionary.html#pandera.engines.pandas_engine.ArrowDictionary.try_coerce",
    "pandera.engines.pandas_engine.arrowduration": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDuration.html#pandera.engines.pandas_engine.ArrowDuration",
    "pandera.engines.pandas_engine.arrowduration.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDuration.html#pandera.engines.pandas_engine.ArrowDuration.__call__",
    "pandera.engines.pandas_engine.arrowduration.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDuration.html#pandera.engines.pandas_engine.ArrowDuration.__init__",
    "pandera.engines.pandas_engine.arrowduration.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDuration.html#pandera.engines.pandas_engine.ArrowDuration.check",
    "pandera.engines.pandas_engine.arrowduration.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDuration.html#pandera.engines.pandas_engine.ArrowDuration.coerce",
    "pandera.engines.pandas_engine.arrowduration.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDuration.html#pandera.engines.pandas_engine.ArrowDuration.coerce_value",
    "pandera.engines.pandas_engine.arrowduration.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDuration.html#pandera.engines.pandas_engine.ArrowDuration.from_parametrized_dtype",
    "pandera.engines.pandas_engine.arrowduration.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowDuration.html#pandera.engines.pandas_engine.ArrowDuration.try_coerce",
    "pandera.engines.pandas_engine.arrowfloat16": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat16.html#pandera.engines.pandas_engine.ArrowFloat16",
    "pandera.engines.pandas_engine.arrowfloat16.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat16.html#pandera.engines.pandas_engine.ArrowFloat16.__call__",
    "pandera.engines.pandas_engine.arrowfloat16.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat16.html#pandera.engines.pandas_engine.ArrowFloat16.__init__",
    "pandera.engines.pandas_engine.arrowfloat16.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat16.html#pandera.engines.pandas_engine.ArrowFloat16.check",
    "pandera.engines.pandas_engine.arrowfloat16.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat16.html#pandera.engines.pandas_engine.ArrowFloat16.coerce",
    "pandera.engines.pandas_engine.arrowfloat16.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat16.html#pandera.engines.pandas_engine.ArrowFloat16.coerce_value",
    "pandera.engines.pandas_engine.arrowfloat16.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat16.html#pandera.engines.pandas_engine.ArrowFloat16.try_coerce",
    "pandera.engines.pandas_engine.arrowfloat32": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat32.html#pandera.engines.pandas_engine.ArrowFloat32",
    "pandera.engines.pandas_engine.arrowfloat32.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat32.html#pandera.engines.pandas_engine.ArrowFloat32.__call__",
    "pandera.engines.pandas_engine.arrowfloat32.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat32.html#pandera.engines.pandas_engine.ArrowFloat32.__init__",
    "pandera.engines.pandas_engine.arrowfloat32.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat32.html#pandera.engines.pandas_engine.ArrowFloat32.check",
    "pandera.engines.pandas_engine.arrowfloat32.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat32.html#pandera.engines.pandas_engine.ArrowFloat32.coerce",
    "pandera.engines.pandas_engine.arrowfloat32.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat32.html#pandera.engines.pandas_engine.ArrowFloat32.coerce_value",
    "pandera.engines.pandas_engine.arrowfloat32.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat32.html#pandera.engines.pandas_engine.ArrowFloat32.try_coerce",
    "pandera.engines.pandas_engine.arrowfloat64": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat64.html#pandera.engines.pandas_engine.ArrowFloat64",
    "pandera.engines.pandas_engine.arrowfloat64.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat64.html#pandera.engines.pandas_engine.ArrowFloat64.__call__",
    "pandera.engines.pandas_engine.arrowfloat64.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat64.html#pandera.engines.pandas_engine.ArrowFloat64.__init__",
    "pandera.engines.pandas_engine.arrowfloat64.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat64.html#pandera.engines.pandas_engine.ArrowFloat64.check",
    "pandera.engines.pandas_engine.arrowfloat64.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat64.html#pandera.engines.pandas_engine.ArrowFloat64.coerce",
    "pandera.engines.pandas_engine.arrowfloat64.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat64.html#pandera.engines.pandas_engine.ArrowFloat64.coerce_value",
    "pandera.engines.pandas_engine.arrowfloat64.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowFloat64.html#pandera.engines.pandas_engine.ArrowFloat64.try_coerce",
    "pandera.engines.pandas_engine.arrowint16": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt16.html#pandera.engines.pandas_engine.ArrowInt16",
    "pandera.engines.pandas_engine.arrowint16.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt16.html#pandera.engines.pandas_engine.ArrowInt16.__call__",
    "pandera.engines.pandas_engine.arrowint16.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt16.html#pandera.engines.pandas_engine.ArrowInt16.__init__",
    "pandera.engines.pandas_engine.arrowint16.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt16.html#pandera.engines.pandas_engine.ArrowInt16.check",
    "pandera.engines.pandas_engine.arrowint16.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt16.html#pandera.engines.pandas_engine.ArrowInt16.coerce",
    "pandera.engines.pandas_engine.arrowint16.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt16.html#pandera.engines.pandas_engine.ArrowInt16.coerce_value",
    "pandera.engines.pandas_engine.arrowint16.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt16.html#pandera.engines.pandas_engine.ArrowInt16.try_coerce",
    "pandera.engines.pandas_engine.arrowint32": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt32.html#pandera.engines.pandas_engine.ArrowInt32",
    "pandera.engines.pandas_engine.arrowint32.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt32.html#pandera.engines.pandas_engine.ArrowInt32.__call__",
    "pandera.engines.pandas_engine.arrowint32.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt32.html#pandera.engines.pandas_engine.ArrowInt32.__init__",
    "pandera.engines.pandas_engine.arrowint32.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt32.html#pandera.engines.pandas_engine.ArrowInt32.check",
    "pandera.engines.pandas_engine.arrowint32.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt32.html#pandera.engines.pandas_engine.ArrowInt32.coerce",
    "pandera.engines.pandas_engine.arrowint32.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt32.html#pandera.engines.pandas_engine.ArrowInt32.coerce_value",
    "pandera.engines.pandas_engine.arrowint32.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt32.html#pandera.engines.pandas_engine.ArrowInt32.try_coerce",
    "pandera.engines.pandas_engine.arrowint64": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt64.html#pandera.engines.pandas_engine.ArrowInt64",
    "pandera.engines.pandas_engine.arrowint64.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt64.html#pandera.engines.pandas_engine.ArrowInt64.__call__",
    "pandera.engines.pandas_engine.arrowint64.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt64.html#pandera.engines.pandas_engine.ArrowInt64.__init__",
    "pandera.engines.pandas_engine.arrowint64.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt64.html#pandera.engines.pandas_engine.ArrowInt64.check",
    "pandera.engines.pandas_engine.arrowint64.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt64.html#pandera.engines.pandas_engine.ArrowInt64.coerce",
    "pandera.engines.pandas_engine.arrowint64.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt64.html#pandera.engines.pandas_engine.ArrowInt64.coerce_value",
    "pandera.engines.pandas_engine.arrowint64.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt64.html#pandera.engines.pandas_engine.ArrowInt64.try_coerce",
    "pandera.engines.pandas_engine.arrowint8": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt8.html#pandera.engines.pandas_engine.ArrowInt8",
    "pandera.engines.pandas_engine.arrowint8.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt8.html#pandera.engines.pandas_engine.ArrowInt8.__call__",
    "pandera.engines.pandas_engine.arrowint8.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt8.html#pandera.engines.pandas_engine.ArrowInt8.__init__",
    "pandera.engines.pandas_engine.arrowint8.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt8.html#pandera.engines.pandas_engine.ArrowInt8.check",
    "pandera.engines.pandas_engine.arrowint8.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt8.html#pandera.engines.pandas_engine.ArrowInt8.coerce",
    "pandera.engines.pandas_engine.arrowint8.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt8.html#pandera.engines.pandas_engine.ArrowInt8.coerce_value",
    "pandera.engines.pandas_engine.arrowint8.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowInt8.html#pandera.engines.pandas_engine.ArrowInt8.try_coerce",
    "pandera.engines.pandas_engine.arrowlargebinary": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowLargeBinary.html#pandera.engines.pandas_engine.ArrowLargeBinary",
    "pandera.engines.pandas_engine.arrowlargebinary.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowLargeBinary.html#pandera.engines.pandas_engine.ArrowLargeBinary.__call__",
    "pandera.engines.pandas_engine.arrowlargebinary.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowLargeBinary.html#pandera.engines.pandas_engine.ArrowLargeBinary.__init__",
    "pandera.engines.pandas_engine.arrowlargebinary.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowLargeBinary.html#pandera.engines.pandas_engine.ArrowLargeBinary.check",
    "pandera.engines.pandas_engine.arrowlargebinary.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowLargeBinary.html#pandera.engines.pandas_engine.ArrowLargeBinary.coerce",
    "pandera.engines.pandas_engine.arrowlargebinary.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowLargeBinary.html#pandera.engines.pandas_engine.ArrowLargeBinary.coerce_value",
    "pandera.engines.pandas_engine.arrowlargebinary.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowLargeBinary.html#pandera.engines.pandas_engine.ArrowLargeBinary.try_coerce",
    "pandera.engines.pandas_engine.arrowlargestring": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowLargeString.html#pandera.engines.pandas_engine.ArrowLargeString",
    "pandera.engines.pandas_engine.arrowlargestring.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowLargeString.html#pandera.engines.pandas_engine.ArrowLargeString.__call__",
    "pandera.engines.pandas_engine.arrowlargestring.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowLargeString.html#pandera.engines.pandas_engine.ArrowLargeString.__init__",
    "pandera.engines.pandas_engine.arrowlargestring.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowLargeString.html#pandera.engines.pandas_engine.ArrowLargeString.check",
    "pandera.engines.pandas_engine.arrowlargestring.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowLargeString.html#pandera.engines.pandas_engine.ArrowLargeString.coerce",
    "pandera.engines.pandas_engine.arrowlargestring.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowLargeString.html#pandera.engines.pandas_engine.ArrowLargeString.coerce_value",
    "pandera.engines.pandas_engine.arrowlargestring.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowLargeString.html#pandera.engines.pandas_engine.ArrowLargeString.try_coerce",
    "pandera.engines.pandas_engine.arrowlist": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowList.html#pandera.engines.pandas_engine.ArrowList",
    "pandera.engines.pandas_engine.arrowlist.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowList.html#pandera.engines.pandas_engine.ArrowList.__call__",
    "pandera.engines.pandas_engine.arrowlist.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowList.html#pandera.engines.pandas_engine.ArrowList.__init__",
    "pandera.engines.pandas_engine.arrowlist.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowList.html#pandera.engines.pandas_engine.ArrowList.check",
    "pandera.engines.pandas_engine.arrowlist.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowList.html#pandera.engines.pandas_engine.ArrowList.coerce",
    "pandera.engines.pandas_engine.arrowlist.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowList.html#pandera.engines.pandas_engine.ArrowList.coerce_value",
    "pandera.engines.pandas_engine.arrowlist.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowList.html#pandera.engines.pandas_engine.ArrowList.from_parametrized_dtype",
    "pandera.engines.pandas_engine.arrowlist.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowList.html#pandera.engines.pandas_engine.ArrowList.try_coerce",
    "pandera.engines.pandas_engine.arrownull": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowNull.html#pandera.engines.pandas_engine.ArrowNull",
    "pandera.engines.pandas_engine.arrownull.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowNull.html#pandera.engines.pandas_engine.ArrowNull.__call__",
    "pandera.engines.pandas_engine.arrownull.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowNull.html#pandera.engines.pandas_engine.ArrowNull.__init__",
    "pandera.engines.pandas_engine.arrownull.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowNull.html#pandera.engines.pandas_engine.ArrowNull.check",
    "pandera.engines.pandas_engine.arrownull.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowNull.html#pandera.engines.pandas_engine.ArrowNull.coerce",
    "pandera.engines.pandas_engine.arrownull.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowNull.html#pandera.engines.pandas_engine.ArrowNull.coerce_value",
    "pandera.engines.pandas_engine.arrownull.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowNull.html#pandera.engines.pandas_engine.ArrowNull.try_coerce",
    "pandera.engines.pandas_engine.arrowstring": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowString.html#pandera.engines.pandas_engine.ArrowString",
    "pandera.engines.pandas_engine.arrowstring.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowString.html#pandera.engines.pandas_engine.ArrowString.__call__",
    "pandera.engines.pandas_engine.arrowstring.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowString.html#pandera.engines.pandas_engine.ArrowString.__init__",
    "pandera.engines.pandas_engine.arrowstring.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowString.html#pandera.engines.pandas_engine.ArrowString.check",
    "pandera.engines.pandas_engine.arrowstring.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowString.html#pandera.engines.pandas_engine.ArrowString.coerce",
    "pandera.engines.pandas_engine.arrowstring.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowString.html#pandera.engines.pandas_engine.ArrowString.coerce_value",
    "pandera.engines.pandas_engine.arrowstring.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowString.html#pandera.engines.pandas_engine.ArrowString.try_coerce",
    "pandera.engines.pandas_engine.arrowstruct": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowStruct.html#pandera.engines.pandas_engine.ArrowStruct",
    "pandera.engines.pandas_engine.arrowstruct.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowStruct.html#pandera.engines.pandas_engine.ArrowStruct.__call__",
    "pandera.engines.pandas_engine.arrowstruct.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowStruct.html#pandera.engines.pandas_engine.ArrowStruct.__init__",
    "pandera.engines.pandas_engine.arrowstruct.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowStruct.html#pandera.engines.pandas_engine.ArrowStruct.check",
    "pandera.engines.pandas_engine.arrowstruct.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowStruct.html#pandera.engines.pandas_engine.ArrowStruct.coerce",
    "pandera.engines.pandas_engine.arrowstruct.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowStruct.html#pandera.engines.pandas_engine.ArrowStruct.coerce_value",
    "pandera.engines.pandas_engine.arrowstruct.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowStruct.html#pandera.engines.pandas_engine.ArrowStruct.from_parametrized_dtype",
    "pandera.engines.pandas_engine.arrowstruct.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowStruct.html#pandera.engines.pandas_engine.ArrowStruct.try_coerce",
    "pandera.engines.pandas_engine.arrowtime32": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTime32.html#pandera.engines.pandas_engine.ArrowTime32",
    "pandera.engines.pandas_engine.arrowtime32.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTime32.html#pandera.engines.pandas_engine.ArrowTime32.__call__",
    "pandera.engines.pandas_engine.arrowtime32.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTime32.html#pandera.engines.pandas_engine.ArrowTime32.__init__",
    "pandera.engines.pandas_engine.arrowtime32.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTime32.html#pandera.engines.pandas_engine.ArrowTime32.check",
    "pandera.engines.pandas_engine.arrowtime32.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTime32.html#pandera.engines.pandas_engine.ArrowTime32.coerce",
    "pandera.engines.pandas_engine.arrowtime32.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTime32.html#pandera.engines.pandas_engine.ArrowTime32.coerce_value",
    "pandera.engines.pandas_engine.arrowtime32.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTime32.html#pandera.engines.pandas_engine.ArrowTime32.from_parametrized_dtype",
    "pandera.engines.pandas_engine.arrowtime32.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTime32.html#pandera.engines.pandas_engine.ArrowTime32.try_coerce",
    "pandera.engines.pandas_engine.arrowtime64": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTime64.html#pandera.engines.pandas_engine.ArrowTime64",
    "pandera.engines.pandas_engine.arrowtime64.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTime64.html#pandera.engines.pandas_engine.ArrowTime64.__call__",
    "pandera.engines.pandas_engine.arrowtime64.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTime64.html#pandera.engines.pandas_engine.ArrowTime64.__init__",
    "pandera.engines.pandas_engine.arrowtime64.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTime64.html#pandera.engines.pandas_engine.ArrowTime64.check",
    "pandera.engines.pandas_engine.arrowtime64.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTime64.html#pandera.engines.pandas_engine.ArrowTime64.coerce",
    "pandera.engines.pandas_engine.arrowtime64.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTime64.html#pandera.engines.pandas_engine.ArrowTime64.coerce_value",
    "pandera.engines.pandas_engine.arrowtime64.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTime64.html#pandera.engines.pandas_engine.ArrowTime64.from_parametrized_dtype",
    "pandera.engines.pandas_engine.arrowtime64.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTime64.html#pandera.engines.pandas_engine.ArrowTime64.try_coerce",
    "pandera.engines.pandas_engine.arrowtimestamp": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTimestamp.html#pandera.engines.pandas_engine.ArrowTimestamp",
    "pandera.engines.pandas_engine.arrowtimestamp.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTimestamp.html#pandera.engines.pandas_engine.ArrowTimestamp.__call__",
    "pandera.engines.pandas_engine.arrowtimestamp.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTimestamp.html#pandera.engines.pandas_engine.ArrowTimestamp.__init__",
    "pandera.engines.pandas_engine.arrowtimestamp.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTimestamp.html#pandera.engines.pandas_engine.ArrowTimestamp.check",
    "pandera.engines.pandas_engine.arrowtimestamp.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTimestamp.html#pandera.engines.pandas_engine.ArrowTimestamp.coerce",
    "pandera.engines.pandas_engine.arrowtimestamp.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTimestamp.html#pandera.engines.pandas_engine.ArrowTimestamp.coerce_value",
    "pandera.engines.pandas_engine.arrowtimestamp.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTimestamp.html#pandera.engines.pandas_engine.ArrowTimestamp.from_parametrized_dtype",
    "pandera.engines.pandas_engine.arrowtimestamp.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowTimestamp.html#pandera.engines.pandas_engine.ArrowTimestamp.try_coerce",
    "pandera.engines.pandas_engine.arrowuint16": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt16.html#pandera.engines.pandas_engine.ArrowUInt16",
    "pandera.engines.pandas_engine.arrowuint16.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt16.html#pandera.engines.pandas_engine.ArrowUInt16.__call__",
    "pandera.engines.pandas_engine.arrowuint16.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt16.html#pandera.engines.pandas_engine.ArrowUInt16.__init__",
    "pandera.engines.pandas_engine.arrowuint16.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt16.html#pandera.engines.pandas_engine.ArrowUInt16.check",
    "pandera.engines.pandas_engine.arrowuint16.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt16.html#pandera.engines.pandas_engine.ArrowUInt16.coerce",
    "pandera.engines.pandas_engine.arrowuint16.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt16.html#pandera.engines.pandas_engine.ArrowUInt16.coerce_value",
    "pandera.engines.pandas_engine.arrowuint16.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt16.html#pandera.engines.pandas_engine.ArrowUInt16.try_coerce",
    "pandera.engines.pandas_engine.arrowuint32": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt32.html#pandera.engines.pandas_engine.ArrowUInt32",
    "pandera.engines.pandas_engine.arrowuint32.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt32.html#pandera.engines.pandas_engine.ArrowUInt32.__call__",
    "pandera.engines.pandas_engine.arrowuint32.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt32.html#pandera.engines.pandas_engine.ArrowUInt32.__init__",
    "pandera.engines.pandas_engine.arrowuint32.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt32.html#pandera.engines.pandas_engine.ArrowUInt32.check",
    "pandera.engines.pandas_engine.arrowuint32.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt32.html#pandera.engines.pandas_engine.ArrowUInt32.coerce",
    "pandera.engines.pandas_engine.arrowuint32.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt32.html#pandera.engines.pandas_engine.ArrowUInt32.coerce_value",
    "pandera.engines.pandas_engine.arrowuint32.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt32.html#pandera.engines.pandas_engine.ArrowUInt32.try_coerce",
    "pandera.engines.pandas_engine.arrowuint64": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt64.html#pandera.engines.pandas_engine.ArrowUInt64",
    "pandera.engines.pandas_engine.arrowuint64.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt64.html#pandera.engines.pandas_engine.ArrowUInt64.__call__",
    "pandera.engines.pandas_engine.arrowuint64.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt64.html#pandera.engines.pandas_engine.ArrowUInt64.__init__",
    "pandera.engines.pandas_engine.arrowuint64.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt64.html#pandera.engines.pandas_engine.ArrowUInt64.check",
    "pandera.engines.pandas_engine.arrowuint64.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt64.html#pandera.engines.pandas_engine.ArrowUInt64.coerce",
    "pandera.engines.pandas_engine.arrowuint64.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt64.html#pandera.engines.pandas_engine.ArrowUInt64.coerce_value",
    "pandera.engines.pandas_engine.arrowuint64.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt64.html#pandera.engines.pandas_engine.ArrowUInt64.try_coerce",
    "pandera.engines.pandas_engine.arrowuint8": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt8.html#pandera.engines.pandas_engine.ArrowUInt8",
    "pandera.engines.pandas_engine.arrowuint8.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt8.html#pandera.engines.pandas_engine.ArrowUInt8.__call__",
    "pandera.engines.pandas_engine.arrowuint8.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt8.html#pandera.engines.pandas_engine.ArrowUInt8.__init__",
    "pandera.engines.pandas_engine.arrowuint8.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt8.html#pandera.engines.pandas_engine.ArrowUInt8.check",
    "pandera.engines.pandas_engine.arrowuint8.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt8.html#pandera.engines.pandas_engine.ArrowUInt8.coerce",
    "pandera.engines.pandas_engine.arrowuint8.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt8.html#pandera.engines.pandas_engine.ArrowUInt8.coerce_value",
    "pandera.engines.pandas_engine.arrowuint8.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.ArrowUInt8.html#pandera.engines.pandas_engine.ArrowUInt8.try_coerce",
    "pandera.engines.pandas_engine.bool": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.BOOL.html#pandera.engines.pandas_engine.BOOL",
    "pandera.engines.pandas_engine.bool.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.BOOL.html#pandera.engines.pandas_engine.BOOL.__call__",
    "pandera.engines.pandas_engine.bool.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.BOOL.html#pandera.engines.pandas_engine.BOOL.__init__",
    "pandera.engines.pandas_engine.bool.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.BOOL.html#pandera.engines.pandas_engine.BOOL.check",
    "pandera.engines.pandas_engine.bool.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.BOOL.html#pandera.engines.pandas_engine.BOOL.coerce",
    "pandera.engines.pandas_engine.bool.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.BOOL.html#pandera.engines.pandas_engine.BOOL.coerce_value",
    "pandera.engines.pandas_engine.bool.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.BOOL.html#pandera.engines.pandas_engine.BOOL.try_coerce",
    "pandera.engines.pandas_engine.category": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Category.html#pandera.engines.pandas_engine.Category",
    "pandera.engines.pandas_engine.category.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Category.html#pandera.engines.pandas_engine.Category.__call__",
    "pandera.engines.pandas_engine.category.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Category.html#pandera.engines.pandas_engine.Category.__init__",
    "pandera.engines.pandas_engine.category.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Category.html#pandera.engines.pandas_engine.Category.check",
    "pandera.engines.pandas_engine.category.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Category.html#pandera.engines.pandas_engine.Category.coerce",
    "pandera.engines.pandas_engine.category.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Category.html#pandera.engines.pandas_engine.Category.coerce_value",
    "pandera.engines.pandas_engine.category.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Category.html#pandera.engines.pandas_engine.Category.from_parametrized_dtype",
    "pandera.engines.pandas_engine.category.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Category.html#pandera.engines.pandas_engine.Category.try_coerce",
    "pandera.engines.pandas_engine.date": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Date.html#pandera.engines.pandas_engine.Date",
    "pandera.engines.pandas_engine.date.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Date.html#pandera.engines.pandas_engine.Date.__call__",
    "pandera.engines.pandas_engine.date.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Date.html#pandera.engines.pandas_engine.Date.__init__",
    "pandera.engines.pandas_engine.date.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Date.html#pandera.engines.pandas_engine.Date.check",
    "pandera.engines.pandas_engine.date.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Date.html#pandera.engines.pandas_engine.Date.coerce",
    "pandera.engines.pandas_engine.date.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Date.html#pandera.engines.pandas_engine.Date.coerce_value",
    "pandera.engines.pandas_engine.date.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Date.html#pandera.engines.pandas_engine.Date.try_coerce",
    "pandera.engines.pandas_engine.datetime": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.DateTime.html#pandera.engines.pandas_engine.DateTime",
    "pandera.engines.pandas_engine.datetime.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.DateTime.html#pandera.engines.pandas_engine.DateTime.__call__",
    "pandera.engines.pandas_engine.datetime.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.DateTime.html#pandera.engines.pandas_engine.DateTime.__init__",
    "pandera.engines.pandas_engine.datetime.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.DateTime.html#pandera.engines.pandas_engine.DateTime.check",
    "pandera.engines.pandas_engine.datetime.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.DateTime.html#pandera.engines.pandas_engine.DateTime.coerce",
    "pandera.engines.pandas_engine.datetime.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.DateTime.html#pandera.engines.pandas_engine.DateTime.coerce_value",
    "pandera.engines.pandas_engine.datetime.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.DateTime.html#pandera.engines.pandas_engine.DateTime.from_parametrized_dtype",
    "pandera.engines.pandas_engine.datetime.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.DateTime.html#pandera.engines.pandas_engine.DateTime.try_coerce",
    "pandera.engines.pandas_engine.decimal": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Decimal.html#pandera.engines.pandas_engine.Decimal",
    "pandera.engines.pandas_engine.decimal.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Decimal.html#pandera.engines.pandas_engine.Decimal.__call__",
    "pandera.engines.pandas_engine.decimal.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Decimal.html#pandera.engines.pandas_engine.Decimal.__init__",
    "pandera.engines.pandas_engine.decimal.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Decimal.html#pandera.engines.pandas_engine.Decimal.check",
    "pandera.engines.pandas_engine.decimal.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Decimal.html#pandera.engines.pandas_engine.Decimal.coerce",
    "pandera.engines.pandas_engine.decimal.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Decimal.html#pandera.engines.pandas_engine.Decimal.coerce_value",
    "pandera.engines.pandas_engine.decimal.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Decimal.html#pandera.engines.pandas_engine.Decimal.try_coerce",
    "pandera.engines.pandas_engine.engine": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Engine.html#pandera.engines.pandas_engine.Engine",
    "pandera.engines.pandas_engine.engine.dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Engine.html#pandera.engines.pandas_engine.Engine.dtype",
    "pandera.engines.pandas_engine.engine.numpy_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Engine.html#pandera.engines.pandas_engine.Engine.numpy_dtype",
    "pandera.engines.pandas_engine.int16": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT16.html#pandera.engines.pandas_engine.INT16",
    "pandera.engines.pandas_engine.int16.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT16.html#pandera.engines.pandas_engine.INT16.__call__",
    "pandera.engines.pandas_engine.int16.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT16.html#pandera.engines.pandas_engine.INT16.__init__",
    "pandera.engines.pandas_engine.int16.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT16.html#pandera.engines.pandas_engine.INT16.check",
    "pandera.engines.pandas_engine.int16.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT16.html#pandera.engines.pandas_engine.INT16.coerce",
    "pandera.engines.pandas_engine.int16.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT16.html#pandera.engines.pandas_engine.INT16.coerce_value",
    "pandera.engines.pandas_engine.int16.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT16.html#pandera.engines.pandas_engine.INT16.try_coerce",
    "pandera.engines.pandas_engine.int32": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT32.html#pandera.engines.pandas_engine.INT32",
    "pandera.engines.pandas_engine.int32.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT32.html#pandera.engines.pandas_engine.INT32.__call__",
    "pandera.engines.pandas_engine.int32.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT32.html#pandera.engines.pandas_engine.INT32.__init__",
    "pandera.engines.pandas_engine.int32.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT32.html#pandera.engines.pandas_engine.INT32.check",
    "pandera.engines.pandas_engine.int32.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT32.html#pandera.engines.pandas_engine.INT32.coerce",
    "pandera.engines.pandas_engine.int32.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT32.html#pandera.engines.pandas_engine.INT32.coerce_value",
    "pandera.engines.pandas_engine.int32.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT32.html#pandera.engines.pandas_engine.INT32.try_coerce",
    "pandera.engines.pandas_engine.int64": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT64.html#pandera.engines.pandas_engine.INT64",
    "pandera.engines.pandas_engine.int64.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT64.html#pandera.engines.pandas_engine.INT64.__call__",
    "pandera.engines.pandas_engine.int64.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT64.html#pandera.engines.pandas_engine.INT64.__init__",
    "pandera.engines.pandas_engine.int64.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT64.html#pandera.engines.pandas_engine.INT64.check",
    "pandera.engines.pandas_engine.int64.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT64.html#pandera.engines.pandas_engine.INT64.coerce",
    "pandera.engines.pandas_engine.int64.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT64.html#pandera.engines.pandas_engine.INT64.coerce_value",
    "pandera.engines.pandas_engine.int64.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT64.html#pandera.engines.pandas_engine.INT64.try_coerce",
    "pandera.engines.pandas_engine.int8": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT8.html#pandera.engines.pandas_engine.INT8",
    "pandera.engines.pandas_engine.int8.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT8.html#pandera.engines.pandas_engine.INT8.__call__",
    "pandera.engines.pandas_engine.int8.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT8.html#pandera.engines.pandas_engine.INT8.__init__",
    "pandera.engines.pandas_engine.int8.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT8.html#pandera.engines.pandas_engine.INT8.check",
    "pandera.engines.pandas_engine.int8.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT8.html#pandera.engines.pandas_engine.INT8.coerce",
    "pandera.engines.pandas_engine.int8.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT8.html#pandera.engines.pandas_engine.INT8.coerce_value",
    "pandera.engines.pandas_engine.int8.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.INT8.html#pandera.engines.pandas_engine.INT8.try_coerce",
    "pandera.engines.pandas_engine.interval": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Interval.html#pandera.engines.pandas_engine.Interval",
    "pandera.engines.pandas_engine.interval.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Interval.html#pandera.engines.pandas_engine.Interval.__call__",
    "pandera.engines.pandas_engine.interval.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Interval.html#pandera.engines.pandas_engine.Interval.__init__",
    "pandera.engines.pandas_engine.interval.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Interval.html#pandera.engines.pandas_engine.Interval.check",
    "pandera.engines.pandas_engine.interval.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Interval.html#pandera.engines.pandas_engine.Interval.coerce",
    "pandera.engines.pandas_engine.interval.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Interval.html#pandera.engines.pandas_engine.Interval.coerce_value",
    "pandera.engines.pandas_engine.interval.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Interval.html#pandera.engines.pandas_engine.Interval.from_parametrized_dtype",
    "pandera.engines.pandas_engine.interval.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Interval.html#pandera.engines.pandas_engine.Interval.try_coerce",
    "pandera.engines.pandas_engine.npstring": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.NpString.html#pandera.engines.pandas_engine.NpString",
    "pandera.engines.pandas_engine.npstring.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.NpString.html#pandera.engines.pandas_engine.NpString.__call__",
    "pandera.engines.pandas_engine.npstring.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.NpString.html#pandera.engines.pandas_engine.NpString.__init__",
    "pandera.engines.pandas_engine.npstring.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.NpString.html#pandera.engines.pandas_engine.NpString.check",
    "pandera.engines.pandas_engine.npstring.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.NpString.html#pandera.engines.pandas_engine.NpString.coerce",
    "pandera.engines.pandas_engine.npstring.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.NpString.html#pandera.engines.pandas_engine.NpString.coerce_value",
    "pandera.engines.pandas_engine.npstring.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.NpString.html#pandera.engines.pandas_engine.NpString.try_coerce",
    "pandera.engines.pandas_engine.period": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Period.html#pandera.engines.pandas_engine.Period",
    "pandera.engines.pandas_engine.period.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Period.html#pandera.engines.pandas_engine.Period.__call__",
    "pandera.engines.pandas_engine.period.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Period.html#pandera.engines.pandas_engine.Period.__init__",
    "pandera.engines.pandas_engine.period.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Period.html#pandera.engines.pandas_engine.Period.check",
    "pandera.engines.pandas_engine.period.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Period.html#pandera.engines.pandas_engine.Period.coerce",
    "pandera.engines.pandas_engine.period.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Period.html#pandera.engines.pandas_engine.Period.coerce_value",
    "pandera.engines.pandas_engine.period.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Period.html#pandera.engines.pandas_engine.Period.from_parametrized_dtype",
    "pandera.engines.pandas_engine.period.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Period.html#pandera.engines.pandas_engine.Period.try_coerce",
    "pandera.engines.pandas_engine.pydanticmodel": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PydanticModel.html#pandera.engines.pandas_engine.PydanticModel",
    "pandera.engines.pandas_engine.pydanticmodel.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PydanticModel.html#pandera.engines.pandas_engine.PydanticModel.__call__",
    "pandera.engines.pandas_engine.pydanticmodel.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PydanticModel.html#pandera.engines.pandas_engine.PydanticModel.__init__",
    "pandera.engines.pandas_engine.pydanticmodel.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PydanticModel.html#pandera.engines.pandas_engine.PydanticModel.check",
    "pandera.engines.pandas_engine.pydanticmodel.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PydanticModel.html#pandera.engines.pandas_engine.PydanticModel.coerce",
    "pandera.engines.pandas_engine.pydanticmodel.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PydanticModel.html#pandera.engines.pandas_engine.PydanticModel.coerce_value",
    "pandera.engines.pandas_engine.pydanticmodel.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PydanticModel.html#pandera.engines.pandas_engine.PydanticModel.try_coerce",
    "pandera.engines.pandas_engine.pythondict": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonDict.html#pandera.engines.pandas_engine.PythonDict",
    "pandera.engines.pandas_engine.pythondict.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonDict.html#pandera.engines.pandas_engine.PythonDict.__call__",
    "pandera.engines.pandas_engine.pythondict.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonDict.html#pandera.engines.pandas_engine.PythonDict.__init__",
    "pandera.engines.pandas_engine.pythondict.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonDict.html#pandera.engines.pandas_engine.PythonDict.check",
    "pandera.engines.pandas_engine.pythondict.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonDict.html#pandera.engines.pandas_engine.PythonDict.coerce",
    "pandera.engines.pandas_engine.pythondict.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonDict.html#pandera.engines.pandas_engine.PythonDict.coerce_value",
    "pandera.engines.pandas_engine.pythondict.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonDict.html#pandera.engines.pandas_engine.PythonDict.try_coerce",
    "pandera.engines.pandas_engine.pythonlist": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonList.html#pandera.engines.pandas_engine.PythonList",
    "pandera.engines.pandas_engine.pythonlist.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonList.html#pandera.engines.pandas_engine.PythonList.__call__",
    "pandera.engines.pandas_engine.pythonlist.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonList.html#pandera.engines.pandas_engine.PythonList.__init__",
    "pandera.engines.pandas_engine.pythonlist.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonList.html#pandera.engines.pandas_engine.PythonList.check",
    "pandera.engines.pandas_engine.pythonlist.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonList.html#pandera.engines.pandas_engine.PythonList.coerce",
    "pandera.engines.pandas_engine.pythonlist.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonList.html#pandera.engines.pandas_engine.PythonList.coerce_value",
    "pandera.engines.pandas_engine.pythonlist.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonList.html#pandera.engines.pandas_engine.PythonList.try_coerce",
    "pandera.engines.pandas_engine.pythonnamedtuple": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonNamedTuple.html#pandera.engines.pandas_engine.PythonNamedTuple",
    "pandera.engines.pandas_engine.pythonnamedtuple.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonNamedTuple.html#pandera.engines.pandas_engine.PythonNamedTuple.__call__",
    "pandera.engines.pandas_engine.pythonnamedtuple.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonNamedTuple.html#pandera.engines.pandas_engine.PythonNamedTuple.__init__",
    "pandera.engines.pandas_engine.pythonnamedtuple.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonNamedTuple.html#pandera.engines.pandas_engine.PythonNamedTuple.check",
    "pandera.engines.pandas_engine.pythonnamedtuple.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonNamedTuple.html#pandera.engines.pandas_engine.PythonNamedTuple.coerce",
    "pandera.engines.pandas_engine.pythonnamedtuple.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonNamedTuple.html#pandera.engines.pandas_engine.PythonNamedTuple.coerce_value",
    "pandera.engines.pandas_engine.pythonnamedtuple.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonNamedTuple.html#pandera.engines.pandas_engine.PythonNamedTuple.try_coerce",
    "pandera.engines.pandas_engine.pythonnamedtuple.type": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonNamedTuple.html#pandera.engines.pandas_engine.PythonNamedTuple.type",
    "pandera.engines.pandas_engine.pythontuple": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonTuple.html#pandera.engines.pandas_engine.PythonTuple",
    "pandera.engines.pandas_engine.pythontuple.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonTuple.html#pandera.engines.pandas_engine.PythonTuple.__call__",
    "pandera.engines.pandas_engine.pythontuple.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonTuple.html#pandera.engines.pandas_engine.PythonTuple.__init__",
    "pandera.engines.pandas_engine.pythontuple.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonTuple.html#pandera.engines.pandas_engine.PythonTuple.check",
    "pandera.engines.pandas_engine.pythontuple.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonTuple.html#pandera.engines.pandas_engine.PythonTuple.coerce",
    "pandera.engines.pandas_engine.pythontuple.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonTuple.html#pandera.engines.pandas_engine.PythonTuple.coerce_value",
    "pandera.engines.pandas_engine.pythontuple.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonTuple.html#pandera.engines.pandas_engine.PythonTuple.try_coerce",
    "pandera.engines.pandas_engine.pythontypeddict": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonTypedDict.html#pandera.engines.pandas_engine.PythonTypedDict",
    "pandera.engines.pandas_engine.pythontypeddict.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonTypedDict.html#pandera.engines.pandas_engine.PythonTypedDict.__call__",
    "pandera.engines.pandas_engine.pythontypeddict.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonTypedDict.html#pandera.engines.pandas_engine.PythonTypedDict.__init__",
    "pandera.engines.pandas_engine.pythontypeddict.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonTypedDict.html#pandera.engines.pandas_engine.PythonTypedDict.check",
    "pandera.engines.pandas_engine.pythontypeddict.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonTypedDict.html#pandera.engines.pandas_engine.PythonTypedDict.coerce",
    "pandera.engines.pandas_engine.pythontypeddict.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonTypedDict.html#pandera.engines.pandas_engine.PythonTypedDict.coerce_value",
    "pandera.engines.pandas_engine.pythontypeddict.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.PythonTypedDict.html#pandera.engines.pandas_engine.PythonTypedDict.try_coerce",
    "pandera.engines.pandas_engine.sparse": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Sparse.html#pandera.engines.pandas_engine.Sparse",
    "pandera.engines.pandas_engine.sparse.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Sparse.html#pandera.engines.pandas_engine.Sparse.__call__",
    "pandera.engines.pandas_engine.sparse.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Sparse.html#pandera.engines.pandas_engine.Sparse.__init__",
    "pandera.engines.pandas_engine.sparse.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Sparse.html#pandera.engines.pandas_engine.Sparse.check",
    "pandera.engines.pandas_engine.sparse.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Sparse.html#pandera.engines.pandas_engine.Sparse.coerce",
    "pandera.engines.pandas_engine.sparse.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Sparse.html#pandera.engines.pandas_engine.Sparse.coerce_value",
    "pandera.engines.pandas_engine.sparse.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Sparse.html#pandera.engines.pandas_engine.Sparse.from_parametrized_dtype",
    "pandera.engines.pandas_engine.sparse.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.Sparse.html#pandera.engines.pandas_engine.Sparse.try_coerce",
    "pandera.engines.pandas_engine.string": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.STRING.html#pandera.engines.pandas_engine.STRING",
    "pandera.engines.pandas_engine.string.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.STRING.html#pandera.engines.pandas_engine.STRING.__call__",
    "pandera.engines.pandas_engine.string.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.STRING.html#pandera.engines.pandas_engine.STRING.__init__",
    "pandera.engines.pandas_engine.string.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.STRING.html#pandera.engines.pandas_engine.STRING.check",
    "pandera.engines.pandas_engine.string.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.STRING.html#pandera.engines.pandas_engine.STRING.coerce",
    "pandera.engines.pandas_engine.string.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.STRING.html#pandera.engines.pandas_engine.STRING.coerce_value",
    "pandera.engines.pandas_engine.string.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.STRING.html#pandera.engines.pandas_engine.STRING.from_parametrized_dtype",
    "pandera.engines.pandas_engine.string.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.STRING.html#pandera.engines.pandas_engine.STRING.try_coerce",
    "pandera.engines.pandas_engine.uint16": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT16.html#pandera.engines.pandas_engine.UINT16",
    "pandera.engines.pandas_engine.uint16.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT16.html#pandera.engines.pandas_engine.UINT16.__call__",
    "pandera.engines.pandas_engine.uint16.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT16.html#pandera.engines.pandas_engine.UINT16.__init__",
    "pandera.engines.pandas_engine.uint16.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT16.html#pandera.engines.pandas_engine.UINT16.check",
    "pandera.engines.pandas_engine.uint16.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT16.html#pandera.engines.pandas_engine.UINT16.coerce",
    "pandera.engines.pandas_engine.uint16.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT16.html#pandera.engines.pandas_engine.UINT16.coerce_value",
    "pandera.engines.pandas_engine.uint16.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT16.html#pandera.engines.pandas_engine.UINT16.try_coerce",
    "pandera.engines.pandas_engine.uint32": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT32.html#pandera.engines.pandas_engine.UINT32",
    "pandera.engines.pandas_engine.uint32.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT32.html#pandera.engines.pandas_engine.UINT32.__call__",
    "pandera.engines.pandas_engine.uint32.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT32.html#pandera.engines.pandas_engine.UINT32.__init__",
    "pandera.engines.pandas_engine.uint32.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT32.html#pandera.engines.pandas_engine.UINT32.check",
    "pandera.engines.pandas_engine.uint32.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT32.html#pandera.engines.pandas_engine.UINT32.coerce",
    "pandera.engines.pandas_engine.uint32.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT32.html#pandera.engines.pandas_engine.UINT32.coerce_value",
    "pandera.engines.pandas_engine.uint32.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT32.html#pandera.engines.pandas_engine.UINT32.try_coerce",
    "pandera.engines.pandas_engine.uint64": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT64.html#pandera.engines.pandas_engine.UINT64",
    "pandera.engines.pandas_engine.uint64.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT64.html#pandera.engines.pandas_engine.UINT64.__call__",
    "pandera.engines.pandas_engine.uint64.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT64.html#pandera.engines.pandas_engine.UINT64.__init__",
    "pandera.engines.pandas_engine.uint64.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT64.html#pandera.engines.pandas_engine.UINT64.check",
    "pandera.engines.pandas_engine.uint64.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT64.html#pandera.engines.pandas_engine.UINT64.coerce",
    "pandera.engines.pandas_engine.uint64.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT64.html#pandera.engines.pandas_engine.UINT64.coerce_value",
    "pandera.engines.pandas_engine.uint64.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT64.html#pandera.engines.pandas_engine.UINT64.try_coerce",
    "pandera.engines.pandas_engine.uint8": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT8.html#pandera.engines.pandas_engine.UINT8",
    "pandera.engines.pandas_engine.uint8.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT8.html#pandera.engines.pandas_engine.UINT8.__call__",
    "pandera.engines.pandas_engine.uint8.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT8.html#pandera.engines.pandas_engine.UINT8.__init__",
    "pandera.engines.pandas_engine.uint8.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT8.html#pandera.engines.pandas_engine.UINT8.check",
    "pandera.engines.pandas_engine.uint8.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT8.html#pandera.engines.pandas_engine.UINT8.coerce",
    "pandera.engines.pandas_engine.uint8.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT8.html#pandera.engines.pandas_engine.UINT8.coerce_value",
    "pandera.engines.pandas_engine.uint8.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pandas_engine.UINT8.html#pandera.engines.pandas_engine.UINT8.try_coerce",
    "pandera.engines.polars_engine.array": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Array.html#pandera.engines.polars_engine.Array",
    "pandera.engines.polars_engine.array.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Array.html#pandera.engines.polars_engine.Array.__call__",
    "pandera.engines.polars_engine.array.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Array.html#pandera.engines.polars_engine.Array.__init__",
    "pandera.engines.polars_engine.array.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Array.html#pandera.engines.polars_engine.Array.check",
    "pandera.engines.polars_engine.array.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Array.html#pandera.engines.polars_engine.Array.coerce",
    "pandera.engines.polars_engine.array.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Array.html#pandera.engines.polars_engine.Array.coerce_value",
    "pandera.engines.polars_engine.array.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Array.html#pandera.engines.polars_engine.Array.from_parametrized_dtype",
    "pandera.engines.polars_engine.array.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Array.html#pandera.engines.polars_engine.Array.try_coerce",
    "pandera.engines.polars_engine.binary": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Binary.html#pandera.engines.polars_engine.Binary",
    "pandera.engines.polars_engine.binary.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Binary.html#pandera.engines.polars_engine.Binary.__call__",
    "pandera.engines.polars_engine.binary.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Binary.html#pandera.engines.polars_engine.Binary.__init__",
    "pandera.engines.polars_engine.binary.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Binary.html#pandera.engines.polars_engine.Binary.check",
    "pandera.engines.polars_engine.binary.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Binary.html#pandera.engines.polars_engine.Binary.coerce",
    "pandera.engines.polars_engine.binary.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Binary.html#pandera.engines.polars_engine.Binary.coerce_value",
    "pandera.engines.polars_engine.binary.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Binary.html#pandera.engines.polars_engine.Binary.try_coerce",
    "pandera.engines.polars_engine.bool": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Bool.html#pandera.engines.polars_engine.Bool",
    "pandera.engines.polars_engine.bool.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Bool.html#pandera.engines.polars_engine.Bool.__call__",
    "pandera.engines.polars_engine.bool.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Bool.html#pandera.engines.polars_engine.Bool.__init__",
    "pandera.engines.polars_engine.bool.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Bool.html#pandera.engines.polars_engine.Bool.check",
    "pandera.engines.polars_engine.bool.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Bool.html#pandera.engines.polars_engine.Bool.coerce",
    "pandera.engines.polars_engine.bool.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Bool.html#pandera.engines.polars_engine.Bool.coerce_value",
    "pandera.engines.polars_engine.bool.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Bool.html#pandera.engines.polars_engine.Bool.try_coerce",
    "pandera.engines.polars_engine.categorical": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Categorical.html#pandera.engines.polars_engine.Categorical",
    "pandera.engines.polars_engine.categorical.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Categorical.html#pandera.engines.polars_engine.Categorical.__call__",
    "pandera.engines.polars_engine.categorical.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Categorical.html#pandera.engines.polars_engine.Categorical.__init__",
    "pandera.engines.polars_engine.categorical.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Categorical.html#pandera.engines.polars_engine.Categorical.check",
    "pandera.engines.polars_engine.categorical.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Categorical.html#pandera.engines.polars_engine.Categorical.coerce",
    "pandera.engines.polars_engine.categorical.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Categorical.html#pandera.engines.polars_engine.Categorical.coerce_value",
    "pandera.engines.polars_engine.categorical.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Categorical.html#pandera.engines.polars_engine.Categorical.from_parametrized_dtype",
    "pandera.engines.polars_engine.categorical.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Categorical.html#pandera.engines.polars_engine.Categorical.try_coerce",
    "pandera.engines.polars_engine.category": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Category.html#pandera.engines.polars_engine.Category",
    "pandera.engines.polars_engine.category.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Category.html#pandera.engines.polars_engine.Category.__call__",
    "pandera.engines.polars_engine.category.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Category.html#pandera.engines.polars_engine.Category.__init__",
    "pandera.engines.polars_engine.category.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Category.html#pandera.engines.polars_engine.Category.check",
    "pandera.engines.polars_engine.category.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Category.html#pandera.engines.polars_engine.Category.coerce",
    "pandera.engines.polars_engine.category.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Category.html#pandera.engines.polars_engine.Category.coerce_value",
    "pandera.engines.polars_engine.category.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Category.html#pandera.engines.polars_engine.Category.try_coerce",
    "pandera.engines.polars_engine.date": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Date.html#pandera.engines.polars_engine.Date",
    "pandera.engines.polars_engine.date.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Date.html#pandera.engines.polars_engine.Date.__call__",
    "pandera.engines.polars_engine.date.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Date.html#pandera.engines.polars_engine.Date.__init__",
    "pandera.engines.polars_engine.date.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Date.html#pandera.engines.polars_engine.Date.check",
    "pandera.engines.polars_engine.date.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Date.html#pandera.engines.polars_engine.Date.coerce",
    "pandera.engines.polars_engine.date.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Date.html#pandera.engines.polars_engine.Date.coerce_value",
    "pandera.engines.polars_engine.date.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Date.html#pandera.engines.polars_engine.Date.try_coerce",
    "pandera.engines.polars_engine.datetime": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.DateTime.html#pandera.engines.polars_engine.DateTime",
    "pandera.engines.polars_engine.datetime.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.DateTime.html#pandera.engines.polars_engine.DateTime.__call__",
    "pandera.engines.polars_engine.datetime.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.DateTime.html#pandera.engines.polars_engine.DateTime.__init__",
    "pandera.engines.polars_engine.datetime.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.DateTime.html#pandera.engines.polars_engine.DateTime.check",
    "pandera.engines.polars_engine.datetime.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.DateTime.html#pandera.engines.polars_engine.DateTime.coerce",
    "pandera.engines.polars_engine.datetime.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.DateTime.html#pandera.engines.polars_engine.DateTime.coerce_value",
    "pandera.engines.polars_engine.datetime.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.DateTime.html#pandera.engines.polars_engine.DateTime.from_parametrized_dtype",
    "pandera.engines.polars_engine.datetime.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.DateTime.html#pandera.engines.polars_engine.DateTime.try_coerce",
    "pandera.engines.polars_engine.decimal": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Decimal.html#pandera.engines.polars_engine.Decimal",
    "pandera.engines.polars_engine.decimal.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Decimal.html#pandera.engines.polars_engine.Decimal.__call__",
    "pandera.engines.polars_engine.decimal.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Decimal.html#pandera.engines.polars_engine.Decimal.__init__",
    "pandera.engines.polars_engine.decimal.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Decimal.html#pandera.engines.polars_engine.Decimal.check",
    "pandera.engines.polars_engine.decimal.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Decimal.html#pandera.engines.polars_engine.Decimal.coerce",
    "pandera.engines.polars_engine.decimal.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Decimal.html#pandera.engines.polars_engine.Decimal.coerce_value",
    "pandera.engines.polars_engine.decimal.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Decimal.html#pandera.engines.polars_engine.Decimal.from_parametrized_dtype",
    "pandera.engines.polars_engine.decimal.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Decimal.html#pandera.engines.polars_engine.Decimal.try_coerce",
    "pandera.engines.polars_engine.engine": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Engine.html#pandera.engines.polars_engine.Engine",
    "pandera.engines.polars_engine.engine.dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Engine.html#pandera.engines.polars_engine.Engine.dtype",
    "pandera.engines.polars_engine.enum": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Enum.html#pandera.engines.polars_engine.Enum",
    "pandera.engines.polars_engine.enum.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Enum.html#pandera.engines.polars_engine.Enum.__call__",
    "pandera.engines.polars_engine.enum.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Enum.html#pandera.engines.polars_engine.Enum.__init__",
    "pandera.engines.polars_engine.enum.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Enum.html#pandera.engines.polars_engine.Enum.check",
    "pandera.engines.polars_engine.enum.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Enum.html#pandera.engines.polars_engine.Enum.coerce",
    "pandera.engines.polars_engine.enum.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Enum.html#pandera.engines.polars_engine.Enum.coerce_value",
    "pandera.engines.polars_engine.enum.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Enum.html#pandera.engines.polars_engine.Enum.from_parametrized_dtype",
    "pandera.engines.polars_engine.enum.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Enum.html#pandera.engines.polars_engine.Enum.try_coerce",
    "pandera.engines.polars_engine.float32": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Float32.html#pandera.engines.polars_engine.Float32",
    "pandera.engines.polars_engine.float32.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Float32.html#pandera.engines.polars_engine.Float32.__call__",
    "pandera.engines.polars_engine.float32.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Float32.html#pandera.engines.polars_engine.Float32.__init__",
    "pandera.engines.polars_engine.float32.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Float32.html#pandera.engines.polars_engine.Float32.check",
    "pandera.engines.polars_engine.float32.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Float32.html#pandera.engines.polars_engine.Float32.coerce",
    "pandera.engines.polars_engine.float32.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Float32.html#pandera.engines.polars_engine.Float32.coerce_value",
    "pandera.engines.polars_engine.float32.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Float32.html#pandera.engines.polars_engine.Float32.try_coerce",
    "pandera.engines.polars_engine.float64": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Float64.html#pandera.engines.polars_engine.Float64",
    "pandera.engines.polars_engine.float64.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Float64.html#pandera.engines.polars_engine.Float64.__call__",
    "pandera.engines.polars_engine.float64.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Float64.html#pandera.engines.polars_engine.Float64.__init__",
    "pandera.engines.polars_engine.float64.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Float64.html#pandera.engines.polars_engine.Float64.check",
    "pandera.engines.polars_engine.float64.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Float64.html#pandera.engines.polars_engine.Float64.coerce",
    "pandera.engines.polars_engine.float64.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Float64.html#pandera.engines.polars_engine.Float64.coerce_value",
    "pandera.engines.polars_engine.float64.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Float64.html#pandera.engines.polars_engine.Float64.try_coerce",
    "pandera.engines.polars_engine.int16": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int16.html#pandera.engines.polars_engine.Int16",
    "pandera.engines.polars_engine.int16.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int16.html#pandera.engines.polars_engine.Int16.__call__",
    "pandera.engines.polars_engine.int16.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int16.html#pandera.engines.polars_engine.Int16.__init__",
    "pandera.engines.polars_engine.int16.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int16.html#pandera.engines.polars_engine.Int16.check",
    "pandera.engines.polars_engine.int16.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int16.html#pandera.engines.polars_engine.Int16.coerce",
    "pandera.engines.polars_engine.int16.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int16.html#pandera.engines.polars_engine.Int16.coerce_value",
    "pandera.engines.polars_engine.int16.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int16.html#pandera.engines.polars_engine.Int16.try_coerce",
    "pandera.engines.polars_engine.int32": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int32.html#pandera.engines.polars_engine.Int32",
    "pandera.engines.polars_engine.int32.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int32.html#pandera.engines.polars_engine.Int32.__call__",
    "pandera.engines.polars_engine.int32.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int32.html#pandera.engines.polars_engine.Int32.__init__",
    "pandera.engines.polars_engine.int32.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int32.html#pandera.engines.polars_engine.Int32.check",
    "pandera.engines.polars_engine.int32.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int32.html#pandera.engines.polars_engine.Int32.coerce",
    "pandera.engines.polars_engine.int32.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int32.html#pandera.engines.polars_engine.Int32.coerce_value",
    "pandera.engines.polars_engine.int32.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int32.html#pandera.engines.polars_engine.Int32.try_coerce",
    "pandera.engines.polars_engine.int64": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int64.html#pandera.engines.polars_engine.Int64",
    "pandera.engines.polars_engine.int64.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int64.html#pandera.engines.polars_engine.Int64.__call__",
    "pandera.engines.polars_engine.int64.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int64.html#pandera.engines.polars_engine.Int64.__init__",
    "pandera.engines.polars_engine.int64.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int64.html#pandera.engines.polars_engine.Int64.check",
    "pandera.engines.polars_engine.int64.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int64.html#pandera.engines.polars_engine.Int64.coerce",
    "pandera.engines.polars_engine.int64.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int64.html#pandera.engines.polars_engine.Int64.coerce_value",
    "pandera.engines.polars_engine.int64.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int64.html#pandera.engines.polars_engine.Int64.try_coerce",
    "pandera.engines.polars_engine.int8": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int8.html#pandera.engines.polars_engine.Int8",
    "pandera.engines.polars_engine.int8.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int8.html#pandera.engines.polars_engine.Int8.__call__",
    "pandera.engines.polars_engine.int8.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int8.html#pandera.engines.polars_engine.Int8.__init__",
    "pandera.engines.polars_engine.int8.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int8.html#pandera.engines.polars_engine.Int8.check",
    "pandera.engines.polars_engine.int8.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int8.html#pandera.engines.polars_engine.Int8.coerce",
    "pandera.engines.polars_engine.int8.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int8.html#pandera.engines.polars_engine.Int8.coerce_value",
    "pandera.engines.polars_engine.int8.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Int8.html#pandera.engines.polars_engine.Int8.try_coerce",
    "pandera.engines.polars_engine.list": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.List.html#pandera.engines.polars_engine.List",
    "pandera.engines.polars_engine.list.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.List.html#pandera.engines.polars_engine.List.__call__",
    "pandera.engines.polars_engine.list.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.List.html#pandera.engines.polars_engine.List.__init__",
    "pandera.engines.polars_engine.list.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.List.html#pandera.engines.polars_engine.List.check",
    "pandera.engines.polars_engine.list.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.List.html#pandera.engines.polars_engine.List.coerce",
    "pandera.engines.polars_engine.list.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.List.html#pandera.engines.polars_engine.List.coerce_value",
    "pandera.engines.polars_engine.list.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.List.html#pandera.engines.polars_engine.List.from_parametrized_dtype",
    "pandera.engines.polars_engine.list.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.List.html#pandera.engines.polars_engine.List.try_coerce",
    "pandera.engines.polars_engine.null": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Null.html#pandera.engines.polars_engine.Null",
    "pandera.engines.polars_engine.null.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Null.html#pandera.engines.polars_engine.Null.__call__",
    "pandera.engines.polars_engine.null.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Null.html#pandera.engines.polars_engine.Null.__init__",
    "pandera.engines.polars_engine.null.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Null.html#pandera.engines.polars_engine.Null.check",
    "pandera.engines.polars_engine.null.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Null.html#pandera.engines.polars_engine.Null.coerce",
    "pandera.engines.polars_engine.null.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Null.html#pandera.engines.polars_engine.Null.coerce_value",
    "pandera.engines.polars_engine.null.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Null.html#pandera.engines.polars_engine.Null.try_coerce",
    "pandera.engines.polars_engine.object": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Object.html#pandera.engines.polars_engine.Object",
    "pandera.engines.polars_engine.object.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Object.html#pandera.engines.polars_engine.Object.__call__",
    "pandera.engines.polars_engine.object.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Object.html#pandera.engines.polars_engine.Object.__init__",
    "pandera.engines.polars_engine.object.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Object.html#pandera.engines.polars_engine.Object.check",
    "pandera.engines.polars_engine.object.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Object.html#pandera.engines.polars_engine.Object.coerce",
    "pandera.engines.polars_engine.object.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Object.html#pandera.engines.polars_engine.Object.coerce_value",
    "pandera.engines.polars_engine.object.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Object.html#pandera.engines.polars_engine.Object.try_coerce",
    "pandera.engines.polars_engine.string": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.String.html#pandera.engines.polars_engine.String",
    "pandera.engines.polars_engine.string.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.String.html#pandera.engines.polars_engine.String.__call__",
    "pandera.engines.polars_engine.string.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.String.html#pandera.engines.polars_engine.String.__init__",
    "pandera.engines.polars_engine.string.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.String.html#pandera.engines.polars_engine.String.check",
    "pandera.engines.polars_engine.string.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.String.html#pandera.engines.polars_engine.String.coerce",
    "pandera.engines.polars_engine.string.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.String.html#pandera.engines.polars_engine.String.coerce_value",
    "pandera.engines.polars_engine.string.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.String.html#pandera.engines.polars_engine.String.try_coerce",
    "pandera.engines.polars_engine.struct": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Struct.html#pandera.engines.polars_engine.Struct",
    "pandera.engines.polars_engine.struct.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Struct.html#pandera.engines.polars_engine.Struct.__call__",
    "pandera.engines.polars_engine.struct.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Struct.html#pandera.engines.polars_engine.Struct.__init__",
    "pandera.engines.polars_engine.struct.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Struct.html#pandera.engines.polars_engine.Struct.check",
    "pandera.engines.polars_engine.struct.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Struct.html#pandera.engines.polars_engine.Struct.coerce",
    "pandera.engines.polars_engine.struct.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Struct.html#pandera.engines.polars_engine.Struct.coerce_value",
    "pandera.engines.polars_engine.struct.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Struct.html#pandera.engines.polars_engine.Struct.from_parametrized_dtype",
    "pandera.engines.polars_engine.struct.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Struct.html#pandera.engines.polars_engine.Struct.try_coerce",
    "pandera.engines.polars_engine.time": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Time.html#pandera.engines.polars_engine.Time",
    "pandera.engines.polars_engine.time.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Time.html#pandera.engines.polars_engine.Time.__call__",
    "pandera.engines.polars_engine.time.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Time.html#pandera.engines.polars_engine.Time.__init__",
    "pandera.engines.polars_engine.time.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Time.html#pandera.engines.polars_engine.Time.check",
    "pandera.engines.polars_engine.time.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Time.html#pandera.engines.polars_engine.Time.coerce",
    "pandera.engines.polars_engine.time.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Time.html#pandera.engines.polars_engine.Time.coerce_value",
    "pandera.engines.polars_engine.time.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Time.html#pandera.engines.polars_engine.Time.try_coerce",
    "pandera.engines.polars_engine.timedelta": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Timedelta.html#pandera.engines.polars_engine.Timedelta",
    "pandera.engines.polars_engine.timedelta.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Timedelta.html#pandera.engines.polars_engine.Timedelta.__call__",
    "pandera.engines.polars_engine.timedelta.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Timedelta.html#pandera.engines.polars_engine.Timedelta.__init__",
    "pandera.engines.polars_engine.timedelta.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Timedelta.html#pandera.engines.polars_engine.Timedelta.check",
    "pandera.engines.polars_engine.timedelta.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Timedelta.html#pandera.engines.polars_engine.Timedelta.coerce",
    "pandera.engines.polars_engine.timedelta.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Timedelta.html#pandera.engines.polars_engine.Timedelta.coerce_value",
    "pandera.engines.polars_engine.timedelta.from_parametrized_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Timedelta.html#pandera.engines.polars_engine.Timedelta.from_parametrized_dtype",
    "pandera.engines.polars_engine.timedelta.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.Timedelta.html#pandera.engines.polars_engine.Timedelta.try_coerce",
    "pandera.engines.polars_engine.uint16": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt16.html#pandera.engines.polars_engine.UInt16",
    "pandera.engines.polars_engine.uint16.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt16.html#pandera.engines.polars_engine.UInt16.__call__",
    "pandera.engines.polars_engine.uint16.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt16.html#pandera.engines.polars_engine.UInt16.__init__",
    "pandera.engines.polars_engine.uint16.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt16.html#pandera.engines.polars_engine.UInt16.check",
    "pandera.engines.polars_engine.uint16.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt16.html#pandera.engines.polars_engine.UInt16.coerce",
    "pandera.engines.polars_engine.uint16.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt16.html#pandera.engines.polars_engine.UInt16.coerce_value",
    "pandera.engines.polars_engine.uint16.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt16.html#pandera.engines.polars_engine.UInt16.try_coerce",
    "pandera.engines.polars_engine.uint32": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt32.html#pandera.engines.polars_engine.UInt32",
    "pandera.engines.polars_engine.uint32.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt32.html#pandera.engines.polars_engine.UInt32.__call__",
    "pandera.engines.polars_engine.uint32.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt32.html#pandera.engines.polars_engine.UInt32.__init__",
    "pandera.engines.polars_engine.uint32.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt32.html#pandera.engines.polars_engine.UInt32.check",
    "pandera.engines.polars_engine.uint32.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt32.html#pandera.engines.polars_engine.UInt32.coerce",
    "pandera.engines.polars_engine.uint32.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt32.html#pandera.engines.polars_engine.UInt32.coerce_value",
    "pandera.engines.polars_engine.uint32.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt32.html#pandera.engines.polars_engine.UInt32.try_coerce",
    "pandera.engines.polars_engine.uint64": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt64.html#pandera.engines.polars_engine.UInt64",
    "pandera.engines.polars_engine.uint64.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt64.html#pandera.engines.polars_engine.UInt64.__call__",
    "pandera.engines.polars_engine.uint64.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt64.html#pandera.engines.polars_engine.UInt64.__init__",
    "pandera.engines.polars_engine.uint64.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt64.html#pandera.engines.polars_engine.UInt64.check",
    "pandera.engines.polars_engine.uint64.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt64.html#pandera.engines.polars_engine.UInt64.coerce",
    "pandera.engines.polars_engine.uint64.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt64.html#pandera.engines.polars_engine.UInt64.coerce_value",
    "pandera.engines.polars_engine.uint64.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt64.html#pandera.engines.polars_engine.UInt64.try_coerce",
    "pandera.engines.polars_engine.uint8": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt8.html#pandera.engines.polars_engine.UInt8",
    "pandera.engines.polars_engine.uint8.__call__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt8.html#pandera.engines.polars_engine.UInt8.__call__",
    "pandera.engines.polars_engine.uint8.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt8.html#pandera.engines.polars_engine.UInt8.__init__",
    "pandera.engines.polars_engine.uint8.check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt8.html#pandera.engines.polars_engine.UInt8.check",
    "pandera.engines.polars_engine.uint8.coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt8.html#pandera.engines.polars_engine.UInt8.coerce",
    "pandera.engines.polars_engine.uint8.coerce_value": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt8.html#pandera.engines.polars_engine.UInt8.coerce_value",
    "pandera.engines.polars_engine.uint8.try_coerce": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.polars_engine.UInt8.html#pandera.engines.polars_engine.UInt8.try_coerce",
    "pandera.engines.pyspark_engine": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pyspark_engine.Engine.html",
    "pandera.engines.pyspark_engine.engine": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pyspark_engine.Engine.html#pandera.engines.pyspark_engine.Engine",
    "pandera.engines.pyspark_engine.engine.dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.engines.pyspark_engine.Engine.html#pandera.engines.pyspark_engine.Engine.dtype",
    "pandera.errors.schemadefinitionerror": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.errors.SchemaDefinitionError.html#pandera.errors.SchemaDefinitionError",
    "pandera.errors.schemaerror": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.errors.SchemaError.html#pandera.errors.SchemaError",
    "pandera.errors.schemaerrors": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.errors.SchemaErrors.html#pandera.errors.SchemaErrors",
    "pandera.errors.schemainiterror": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.errors.SchemaInitError.html#pandera.errors.SchemaInitError",
    "pandera.extensions": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.extensions.html",
    "pandera.extensions.checktype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.extensions.html#pandera.extensions.CheckType",
    "pandera.extensions.checktype.element_wise": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.extensions.html#pandera.extensions.CheckType.ELEMENT_WISE",
    "pandera.extensions.checktype.groupby": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.extensions.html#pandera.extensions.CheckType.GROUPBY",
    "pandera.extensions.checktype.vectorized": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.extensions.html#pandera.extensions.CheckType.VECTORIZED",
    "pandera.extensions.register_builtin_check": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.extensions.html#pandera.extensions.register_builtin_check",
    "pandera.extensions.register_builtin_hypothesis": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.extensions.html#pandera.extensions.register_builtin_hypothesis",
    "pandera.extensions.register_check_method": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.extensions.html#pandera.extensions.register_check_method",
    "pandera.extensions.register_check_statistics": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.extensions.html#pandera.extensions.register_check_statistics",
    "pandera.io.from_frictionless_schema": "https://pandera.readthedocs.io/en/stable/frictionless.html#pandera.io.from_frictionless_schema",
    "pandera.io.from_yaml": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.io.from_yaml.html#pandera.io.from_yaml",
    "pandera.io.pandas_io": "https://pandera.readthedocs.io/en/stable/frictionless.html",
    "pandera.io.pandas_io.frictionlessfieldparser": "https://pandera.readthedocs.io/en/stable/frictionless.html#pandera.io.pandas_io.FrictionlessFieldParser",
    "pandera.io.pandas_io.frictionlessfieldparser.checks": "https://pandera.readthedocs.io/en/stable/frictionless.html#pandera.io.pandas_io.FrictionlessFieldParser.checks",
    "pandera.io.pandas_io.frictionlessfieldparser.coerce": "https://pandera.readthedocs.io/en/stable/frictionless.html#pandera.io.pandas_io.FrictionlessFieldParser.coerce",
    "pandera.io.pandas_io.frictionlessfieldparser.dtype": "https://pandera.readthedocs.io/en/stable/frictionless.html#pandera.io.pandas_io.FrictionlessFieldParser.dtype",
    "pandera.io.pandas_io.frictionlessfieldparser.nullable": "https://pandera.readthedocs.io/en/stable/frictionless.html#pandera.io.pandas_io.FrictionlessFieldParser.nullable",
    "pandera.io.pandas_io.frictionlessfieldparser.regex": "https://pandera.readthedocs.io/en/stable/frictionless.html#pandera.io.pandas_io.FrictionlessFieldParser.regex",
    "pandera.io.pandas_io.frictionlessfieldparser.required": "https://pandera.readthedocs.io/en/stable/frictionless.html#pandera.io.pandas_io.FrictionlessFieldParser.required",
    "pandera.io.pandas_io.frictionlessfieldparser.to_pandera_column": "https://pandera.readthedocs.io/en/stable/frictionless.html#pandera.io.pandas_io.FrictionlessFieldParser.to_pandera_column",
    "pandera.io.pandas_io.frictionlessfieldparser.unique": "https://pandera.readthedocs.io/en/stable/frictionless.html#pandera.io.pandas_io.FrictionlessFieldParser.unique",
    "pandera.io.to_script": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.io.to_script.html#pandera.io.to_script",
    "pandera.io.to_yaml": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.io.to_yaml.html#pandera.io.to_yaml",
    "pandera.schema_inference": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.schema_inference.pandas.infer_schema.html",
    "pandera.schema_inference.pandas": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.schema_inference.pandas.infer_schema.html",
    "pandera.schema_inference.pandas.infer_schema": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.schema_inference.pandas.infer_schema.html#pandera.schema_inference.pandas.infer_schema",
    "pandera.strategies": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html",
    "pandera.strategies.pandas_strategies": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html",
    "pandera.strategies.pandas_strategies.column_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.column_strategy",
    "pandera.strategies.pandas_strategies.convert_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.convert_dtype",
    "pandera.strategies.pandas_strategies.convert_dtypes": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.convert_dtypes",
    "pandera.strategies.pandas_strategies.dataframe_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.dataframe_strategy",
    "pandera.strategies.pandas_strategies.eq_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.eq_strategy",
    "pandera.strategies.pandas_strategies.field_element_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.field_element_strategy",
    "pandera.strategies.pandas_strategies.ge_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.ge_strategy",
    "pandera.strategies.pandas_strategies.gt_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.gt_strategy",
    "pandera.strategies.pandas_strategies.in_range_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.in_range_strategy",
    "pandera.strategies.pandas_strategies.index_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.index_strategy",
    "pandera.strategies.pandas_strategies.isin_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.isin_strategy",
    "pandera.strategies.pandas_strategies.le_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.le_strategy",
    "pandera.strategies.pandas_strategies.lt_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.lt_strategy",
    "pandera.strategies.pandas_strategies.multiindex_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.multiindex_strategy",
    "pandera.strategies.pandas_strategies.ne_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.ne_strategy",
    "pandera.strategies.pandas_strategies.notin_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.notin_strategy",
    "pandera.strategies.pandas_strategies.numpy_complex_dtypes": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.numpy_complex_dtypes",
    "pandera.strategies.pandas_strategies.numpy_time_dtypes": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.numpy_time_dtypes",
    "pandera.strategies.pandas_strategies.pandas_dtype_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.pandas_dtype_strategy",
    "pandera.strategies.pandas_strategies.register_check_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.register_check_strategy",
    "pandera.strategies.pandas_strategies.series_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.series_strategy",
    "pandera.strategies.pandas_strategies.str_contains_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.str_contains_strategy",
    "pandera.strategies.pandas_strategies.str_endswith_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.str_endswith_strategy",
    "pandera.strategies.pandas_strategies.str_length_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.str_length_strategy",
    "pandera.strategies.pandas_strategies.str_matches_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.str_matches_strategy",
    "pandera.strategies.pandas_strategies.str_startswith_strategy": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.str_startswith_strategy",
    "pandera.strategies.pandas_strategies.to_numpy_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.to_numpy_dtype",
    "pandera.strategies.pandas_strategies.verify_dtype": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.strategies.pandas_strategies.html#pandera.strategies.pandas_strategies.verify_dtype",
    "pandera.typing.dask.dataframe": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.dask.DataFrame.html#pandera.typing.dask.DataFrame",
    "pandera.typing.dask.index": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.dask.Index.html#pandera.typing.dask.Index",
    "pandera.typing.dask.series": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.dask.Series.html#pandera.typing.dask.Series",
    "pandera.typing.dataframe": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.DataFrame.html#pandera.typing.DataFrame",
    "pandera.typing.dataframe.from_format": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.DataFrame.html#pandera.typing.DataFrame.from_format",
    "pandera.typing.dataframe.from_records": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.DataFrame.html#pandera.typing.DataFrame.from_records",
    "pandera.typing.dataframe.pydantic_validate": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.DataFrame.html#pandera.typing.DataFrame.pydantic_validate",
    "pandera.typing.dataframe.to_format": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.DataFrame.html#pandera.typing.DataFrame.to_format",
    "pandera.typing.fastapi": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.fastapi.UploadFile.html",
    "pandera.typing.fastapi.uploadfile": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.fastapi.UploadFile.html#pandera.typing.fastapi.UploadFile",
    "pandera.typing.fastapi.uploadfile.__init__": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.fastapi.UploadFile.html#pandera.typing.fastapi.UploadFile.__init__",
    "pandera.typing.fastapi.uploadfile.pydantic_validate_v2": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.fastapi.UploadFile.html#pandera.typing.fastapi.UploadFile.pydantic_validate_v2",
    "pandera.typing.formats": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.formats.Formats.html",
    "pandera.typing.formats.formats": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.formats.Formats.html#pandera.typing.formats.Formats",
    "pandera.typing.geopandas.geodataframe": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.geopandas.GeoDataFrame.html#pandera.typing.geopandas.GeoDataFrame",
    "pandera.typing.geopandas.geodataframe.from_format": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.geopandas.GeoDataFrame.html#pandera.typing.geopandas.GeoDataFrame.from_format",
    "pandera.typing.geopandas.geodataframe.pydantic_validate": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.geopandas.GeoDataFrame.html#pandera.typing.geopandas.GeoDataFrame.pydantic_validate",
    "pandera.typing.geopandas.geodataframe.to_format": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.geopandas.GeoDataFrame.html#pandera.typing.geopandas.GeoDataFrame.to_format",
    "pandera.typing.geopandas.geoseries": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.geopandas.GeoSeries.html#pandera.typing.geopandas.GeoSeries",
    "pandera.typing.index": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.Index.html#pandera.typing.Index",
    "pandera.typing.modin.dataframe": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.modin.DataFrame.html#pandera.typing.modin.DataFrame",
    "pandera.typing.modin.index": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.modin.Index.html#pandera.typing.modin.Index",
    "pandera.typing.modin.series": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.modin.Series.html#pandera.typing.modin.Series",
    "pandera.typing.pyspark.dataframe": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.pyspark.DataFrame.html#pandera.typing.pyspark.DataFrame",
    "pandera.typing.pyspark.index": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.pyspark.Index.html#pandera.typing.pyspark.Index",
    "pandera.typing.pyspark.series": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.pyspark.Series.html#pandera.typing.pyspark.Series",
    "pandera.typing.series": "https://pandera.readthedocs.io/en/stable/reference/generated/pandera.typing.Series.html#pandera.typing.Series",
}
