VERSION = "3.1.1"

# fmt: off
MAPPING = {
    "pyairtable": "https://pyairtable.readthedocs.io/en/stable/",
    "pyairtable.api": "https://pyairtable.readthedocs.io/en/stable/api.html",
    "pyairtable.Api": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api",
    "pyairtable.api.__init__": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api.__init__",
    "pyairtable.api.api_key": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api.api_key",
    "pyairtable.api.base": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api.base",
    "pyairtable.api.bases": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api.bases",
    "pyairtable.api.build_url": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api.build_url",
    "pyairtable.api.chunked": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api.chunked",
    "pyairtable.api.create_base": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api.create_base",
    "pyairtable.api.delete": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api.delete",
    "pyairtable.api.enterprise": "https://pyairtable.readthedocs.io/en/stable/api.html#module-pyairtable.api.enterprise",
    "pyairtable.Api.enterprise": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api.enterprise",
    "pyairtable.api.enterprise.deleteusersresponse": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.DeleteUsersResponse",
    "pyairtable.api.enterprise.deleteusersresponse.deleted_users": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.DeleteUsersResponse.deleted_users",
    "pyairtable.api.enterprise.deleteusersresponse.error": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.DeleteUsersResponse.Error",
    "pyairtable.api.enterprise.deleteusersresponse.error.email": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.DeleteUsersResponse.Error.email",
    "pyairtable.api.enterprise.deleteusersresponse.error.message": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.DeleteUsersResponse.Error.message",
    "pyairtable.api.enterprise.deleteusersresponse.error.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.DeleteUsersResponse.Error.type",
    "pyairtable.api.enterprise.deleteusersresponse.errors": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.DeleteUsersResponse.errors",
    "pyairtable.api.enterprise.deleteusersresponse.userinfo": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.DeleteUsersResponse.UserInfo",
    "pyairtable.api.enterprise.deleteusersresponse.userinfo.email": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.DeleteUsersResponse.UserInfo.email",
    "pyairtable.api.enterprise.deleteusersresponse.userinfo.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.DeleteUsersResponse.UserInfo.id",
    "pyairtable.api.enterprise.manageusersresponse": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.ManageUsersResponse",
    "pyairtable.api.enterprise.manageusersresponse.error": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.ManageUsersResponse.Error",
    "pyairtable.api.enterprise.manageusersresponse.error.email": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.ManageUsersResponse.Error.email",
    "pyairtable.api.enterprise.manageusersresponse.error.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.ManageUsersResponse.Error.id",
    "pyairtable.api.enterprise.manageusersresponse.error.message": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.ManageUsersResponse.Error.message",
    "pyairtable.api.enterprise.manageusersresponse.error.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.ManageUsersResponse.Error.type",
    "pyairtable.api.enterprise.manageusersresponse.errors": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.ManageUsersResponse.errors",
    "pyairtable.api.enterprise.moveerror": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.MoveError",
    "pyairtable.api.enterprise.moveerror.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.MoveError.id",
    "pyairtable.api.enterprise.moveerror.message": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.MoveError.message",
    "pyairtable.api.enterprise.moveerror.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.MoveError.type",
    "pyairtable.api.enterprise.movegroupsresponse": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.MoveGroupsResponse",
    "pyairtable.api.enterprise.movegroupsresponse.errors": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.MoveGroupsResponse.errors",
    "pyairtable.api.enterprise.movegroupsresponse.moved_groups": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.MoveGroupsResponse.moved_groups",
    "pyairtable.api.enterprise.moveworkspacesresponse": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.MoveWorkspacesResponse",
    "pyairtable.api.enterprise.moveworkspacesresponse.errors": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.MoveWorkspacesResponse.errors",
    "pyairtable.api.enterprise.moveworkspacesresponse.moved_workspaces": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.MoveWorkspacesResponse.moved_workspaces",
    "pyairtable.api.enterprise.userremoved": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved",
    "pyairtable.api.enterprise.UserRemoved.Shared": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Shared",
    "pyairtable.api.enterprise.UserRemoved.shared": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.shared",
    "pyairtable.api.enterprise.userremoved.shared": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.shared",
    "pyairtable.api.enterprise.userremoved.shared.workspace": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Shared.Workspace",
    "pyairtable.api.enterprise.userremoved.shared.workspace.deleted_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Shared.Workspace.deleted_time",
    "pyairtable.api.enterprise.userremoved.shared.workspace.enterprise_account_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Shared.Workspace.enterprise_account_id",
    "pyairtable.api.enterprise.userremoved.shared.workspace.permission_level": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Shared.Workspace.permission_level",
    "pyairtable.api.enterprise.userremoved.shared.workspace.user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Shared.Workspace.user_id",
    "pyairtable.api.enterprise.userremoved.shared.workspace.workspace_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Shared.Workspace.workspace_id",
    "pyairtable.api.enterprise.userremoved.shared.workspace.workspace_name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Shared.Workspace.workspace_name",
    "pyairtable.api.enterprise.userremoved.shared.workspaces": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Shared.workspaces",
    "pyairtable.api.enterprise.UserRemoved.Unshared": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared",
    "pyairtable.api.enterprise.UserRemoved.unshared": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.unshared",
    "pyairtable.api.enterprise.userremoved.unshared": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.unshared",
    "pyairtable.api.enterprise.userremoved.unshared.base": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Base",
    "pyairtable.api.enterprise.userremoved.unshared.base.base_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Base.base_id",
    "pyairtable.api.enterprise.userremoved.unshared.base.base_name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Base.base_name",
    "pyairtable.api.enterprise.userremoved.unshared.base.deleted_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Base.deleted_time",
    "pyairtable.api.enterprise.userremoved.unshared.base.enterprise_account_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Base.enterprise_account_id",
    "pyairtable.api.enterprise.userremoved.unshared.base.former_permission_level": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Base.former_permission_level",
    "pyairtable.api.enterprise.userremoved.unshared.base.user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Base.user_id",
    "pyairtable.api.enterprise.userremoved.unshared.bases": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.bases",
    "pyairtable.api.enterprise.userremoved.unshared.interface": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Interface",
    "pyairtable.api.enterprise.userremoved.unshared.interface.base_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Interface.base_id",
    "pyairtable.api.enterprise.userremoved.unshared.interface.deleted_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Interface.deleted_time",
    "pyairtable.api.enterprise.userremoved.unshared.interface.enterprise_account_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Interface.enterprise_account_id",
    "pyairtable.api.enterprise.userremoved.unshared.interface.former_permission_level": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Interface.former_permission_level",
    "pyairtable.api.enterprise.userremoved.unshared.interface.interface_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Interface.interface_id",
    "pyairtable.api.enterprise.userremoved.unshared.interface.interface_name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Interface.interface_name",
    "pyairtable.api.enterprise.userremoved.unshared.interface.user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Interface.user_id",
    "pyairtable.api.enterprise.userremoved.unshared.interfaces": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.interfaces",
    "pyairtable.api.enterprise.userremoved.unshared.workspace": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Workspace",
    "pyairtable.api.enterprise.userremoved.unshared.workspace.deleted_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Workspace.deleted_time",
    "pyairtable.api.enterprise.userremoved.unshared.workspace.enterprise_account_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Workspace.enterprise_account_id",
    "pyairtable.api.enterprise.userremoved.unshared.workspace.former_permission_level": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Workspace.former_permission_level",
    "pyairtable.api.enterprise.userremoved.unshared.workspace.user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Workspace.user_id",
    "pyairtable.api.enterprise.userremoved.unshared.workspace.workspace_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Workspace.workspace_id",
    "pyairtable.api.enterprise.userremoved.unshared.workspace.workspace_name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.Workspace.workspace_name",
    "pyairtable.api.enterprise.userremoved.unshared.workspaces": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.Unshared.workspaces",
    "pyairtable.api.enterprise.userremoved.was_user_removed_as_admin": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.enterprise.UserRemoved.was_user_removed_as_admin",
    "pyairtable.api.get": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api.get",
    "pyairtable.api.iterate_requests": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api.iterate_requests",
    "pyairtable.api.max_records_per_request": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api.MAX_RECORDS_PER_REQUEST",
    "pyairtable.api.max_url_length": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api.MAX_URL_LENGTH",
    "pyairtable.api.patch": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api.patch",
    "pyairtable.api.post": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api.post",
    "pyairtable.api.request": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api.request",
    "pyairtable.api.table": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api.table",
    "pyairtable.api.types": "https://pyairtable.readthedocs.io/en/stable/api.html#module-pyairtable.api.types",
    "pyairtable.api.types.addgroupcollaboratordict": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.AddGroupCollaboratorDict",
    "pyairtable.api.types.addusercollaboratordict": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.AddUserCollaboratorDict",
    "pyairtable.api.types.aitextdict": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.AITextDict",
    "pyairtable.api.types.assert_typed_dict": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.assert_typed_dict",
    "pyairtable.api.types.assert_typed_dicts": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.assert_typed_dicts",
    "pyairtable.api.types.attachmentdict": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.AttachmentDict",
    "pyairtable.api.types.barcodedict": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.BarcodeDict",
    "pyairtable.api.types.buttondict": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.ButtonDict",
    "pyairtable.api.types.collaboratordict": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.CollaboratorDict",
    "pyairtable.api.types.collaboratoremaildict": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.CollaboratorEmailDict",
    "pyairtable.api.types.createattachmentbyid": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.CreateAttachmentById",
    "pyairtable.api.types.createattachmentbyurl": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.CreateAttachmentByUrl",
    "pyairtable.api.types.createrecorddict": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.CreateRecordDict",
    "pyairtable.api.types.fieldname": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.FieldName",
    "pyairtable.api.types.fields": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.Fields",
    "pyairtable.api.types.fieldvalue": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.FieldValue",
    "pyairtable.api.types.is_airtable_error": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.is_airtable_error",
    "pyairtable.api.types.nestediddict": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.NestedIdDict",
    "pyairtable.api.types.recorddeleteddict": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.RecordDeletedDict",
    "pyairtable.api.types.recorddict": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.RecordDict",
    "pyairtable.api.types.recordid": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.RecordId",
    "pyairtable.api.types.timestamp": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.Timestamp",
    "pyairtable.api.types.updaterecorddict": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.UpdateRecordDict",
    "pyairtable.api.types.uploadattachmentresultdict": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.UploadAttachmentResultDict",
    "pyairtable.api.types.upsertresultdict": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.UpsertResultDict",
    "pyairtable.api.types.userandscopesdict": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.UserAndScopesDict",
    "pyairtable.api.types.writablefields": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.WritableFields",
    "pyairtable.api.types.writablefieldvalue": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.api.types.WritableFieldValue",
    "pyairtable.api.urls": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api.urls",
    "pyairtable.api.whoami": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Api.whoami",
    "pyairtable.base": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Base",
    "pyairtable.base.__init__": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Base.__init__",
    "pyairtable.base.add_webhook": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Base.add_webhook",
    "pyairtable.base.api": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Base.api",
    "pyairtable.base.collaborators": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Base.collaborators",
    "pyairtable.base.create_table": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Base.create_table",
    "pyairtable.base.delete": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Base.delete",
    "pyairtable.base.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Base.id",
    "pyairtable.base.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Base.name",
    "pyairtable.base.permission_level": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Base.permission_level",
    "pyairtable.base.schema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Base.schema",
    "pyairtable.base.shares": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Base.shares",
    "pyairtable.base.table": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Base.table",
    "pyairtable.base.tables": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Base.tables",
    "pyairtable.base.urls": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Base.urls",
    "pyairtable.base.webhook": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Base.webhook",
    "pyairtable.base.webhooks": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Base.webhooks",
    "pyairtable.enterprise": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Enterprise",
    "pyairtable.enterprise.__init__": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Enterprise.__init__",
    "pyairtable.enterprise.audit_log": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Enterprise.audit_log",
    "pyairtable.enterprise.claim_users": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Enterprise.claim_users",
    "pyairtable.enterprise.create_descendant": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Enterprise.create_descendant",
    "pyairtable.enterprise.delete_users": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Enterprise.delete_users",
    "pyairtable.enterprise.grant_admin": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Enterprise.grant_admin",
    "pyairtable.enterprise.group": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Enterprise.group",
    "pyairtable.enterprise.info": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Enterprise.info",
    "pyairtable.enterprise.move_groups": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Enterprise.move_groups",
    "pyairtable.enterprise.move_workspaces": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Enterprise.move_workspaces",
    "pyairtable.enterprise.remove_user": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Enterprise.remove_user",
    "pyairtable.enterprise.revoke_admin": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Enterprise.revoke_admin",
    "pyairtable.enterprise.urls": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Enterprise.urls",
    "pyairtable.enterprise.user": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Enterprise.user",
    "pyairtable.enterprise.users": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Enterprise.users",
    "pyairtable.exceptions": "https://pyairtable.readthedocs.io/en/stable/api.html#module-pyairtable.exceptions",
    "pyairtable.exceptions.circularformulaerror": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.exceptions.CircularFormulaError",
    "pyairtable.exceptions.invalidparametererror": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.exceptions.InvalidParameterError",
    "pyairtable.exceptions.missingvalueerror": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.exceptions.MissingValueError",
    "pyairtable.exceptions.multiplevalueserror": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.exceptions.MultipleValuesError",
    "pyairtable.exceptions.pyairtableerror": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.exceptions.PyAirtableError",
    "pyairtable.exceptions.readonlyfielderror": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.exceptions.ReadonlyFieldError",
    "pyairtable.exceptions.unsavedrecorderror": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.exceptions.UnsavedRecordError",
    "pyairtable.formulas": "https://pyairtable.readthedocs.io/en/stable/api.html#module-pyairtable.formulas",
    "pyairtable.formulas.abs": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.ABS",
    "pyairtable.formulas.and": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.AND",
    "pyairtable.formulas.average": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.AVERAGE",
    "pyairtable.formulas.blank": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.BLANK",
    "pyairtable.formulas.ceiling": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.CEILING",
    "pyairtable.formulas.comparison": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.Comparison",
    "pyairtable.formulas.comparison.__init__": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.Comparison.__init__",
    "pyairtable.formulas.compound": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.Compound",
    "pyairtable.formulas.compound.__init__": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.Compound.__init__",
    "pyairtable.formulas.compound.flatten": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.Compound.flatten",
    "pyairtable.formulas.concatenate": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.CONCATENATE",
    "pyairtable.formulas.count": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.COUNT",
    "pyairtable.formulas.counta": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.COUNTA",
    "pyairtable.formulas.countall": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.COUNTALL",
    "pyairtable.formulas.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.CREATED_TIME",
    "pyairtable.formulas.dateadd": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.DATEADD",
    "pyairtable.formulas.datestr": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.DATESTR",
    "pyairtable.formulas.datetime_diff": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.DATETIME_DIFF",
    "pyairtable.formulas.datetime_format": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.DATETIME_FORMAT",
    "pyairtable.formulas.datetime_parse": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.DATETIME_PARSE",
    "pyairtable.formulas.day": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.DAY",
    "pyairtable.formulas.encode_url_component": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.ENCODE_URL_COMPONENT",
    "pyairtable.formulas.eq": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.EQ",
    "pyairtable.formulas.error": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.ERROR",
    "pyairtable.formulas.escape_quotes": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.escape_quotes",
    "pyairtable.formulas.even": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.EVEN",
    "pyairtable.formulas.exp": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.EXP",
    "pyairtable.formulas.false": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.FALSE",
    "pyairtable.formulas.field": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.Field",
    "pyairtable.formulas.field_name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.field_name",
    "pyairtable.formulas.find": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.FIND",
    "pyairtable.formulas.floor": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.FLOOR",
    "pyairtable.formulas.formula": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.Formula",
    "pyairtable.formulas.formula.__init__": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.Formula.__init__",
    "pyairtable.formulas.formula.eq": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.Formula.eq",
    "pyairtable.formulas.formula.flatten": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.Formula.flatten",
    "pyairtable.formulas.formula.gt": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.Formula.gt",
    "pyairtable.formulas.formula.gte": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.Formula.gte",
    "pyairtable.formulas.formula.lt": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.Formula.lt",
    "pyairtable.formulas.formula.lte": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.Formula.lte",
    "pyairtable.formulas.formula.ne": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.Formula.ne",
    "pyairtable.formulas.fromnow": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.FROMNOW",
    "pyairtable.formulas.functioncall": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.FunctionCall",
    "pyairtable.formulas.functioncall.__init__": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.FunctionCall.__init__",
    "pyairtable.formulas.gt": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.GT",
    "pyairtable.formulas.gte": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.GTE",
    "pyairtable.formulas.hour": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.HOUR",
    "pyairtable.formulas.if": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.IF",
    "pyairtable.formulas.int": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.INT",
    "pyairtable.formulas.is_after": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.IS_AFTER",
    "pyairtable.formulas.is_before": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.IS_BEFORE",
    "pyairtable.formulas.is_same": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.IS_SAME",
    "pyairtable.formulas.iserror": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.ISERROR",
    "pyairtable.formulas.last_modified_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.LAST_MODIFIED_TIME",
    "pyairtable.formulas.left": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.LEFT",
    "pyairtable.formulas.len": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.LEN",
    "pyairtable.formulas.log": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.LOG",
    "pyairtable.formulas.lower": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.LOWER",
    "pyairtable.formulas.lt": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.LT",
    "pyairtable.formulas.lte": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.LTE",
    "pyairtable.formulas.match": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.match",
    "pyairtable.formulas.max": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.MAX",
    "pyairtable.formulas.mid": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.MID",
    "pyairtable.formulas.min": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.MIN",
    "pyairtable.formulas.minute": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.MINUTE",
    "pyairtable.formulas.mod": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.MOD",
    "pyairtable.formulas.month": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.MONTH",
    "pyairtable.formulas.ne": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.NE",
    "pyairtable.formulas.not": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.NOT",
    "pyairtable.formulas.now": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.NOW",
    "pyairtable.formulas.odd": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.ODD",
    "pyairtable.formulas.or": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.OR",
    "pyairtable.formulas.power": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.POWER",
    "pyairtable.formulas.quoted": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.quoted",
    "pyairtable.formulas.record_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.RECORD_ID",
    "pyairtable.formulas.regex_extract": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.REGEX_EXTRACT",
    "pyairtable.formulas.regex_match": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.REGEX_MATCH",
    "pyairtable.formulas.regex_replace": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.REGEX_REPLACE",
    "pyairtable.formulas.replace": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.REPLACE",
    "pyairtable.formulas.rept": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.REPT",
    "pyairtable.formulas.right": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.RIGHT",
    "pyairtable.formulas.round": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.ROUND",
    "pyairtable.formulas.rounddown": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.ROUNDDOWN",
    "pyairtable.formulas.roundup": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.ROUNDUP",
    "pyairtable.formulas.search": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.SEARCH",
    "pyairtable.formulas.second": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.SECOND",
    "pyairtable.formulas.set_locale": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.SET_LOCALE",
    "pyairtable.formulas.set_timezone": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.SET_TIMEZONE",
    "pyairtable.formulas.sqrt": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.SQRT",
    "pyairtable.formulas.substitute": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.SUBSTITUTE",
    "pyairtable.formulas.sum": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.SUM",
    "pyairtable.formulas.switch": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.SWITCH",
    "pyairtable.formulas.t": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.T",
    "pyairtable.formulas.timestr": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.TIMESTR",
    "pyairtable.formulas.to_formula": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.to_formula",
    "pyairtable.formulas.to_formula_str": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.to_formula_str",
    "pyairtable.formulas.today": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.TODAY",
    "pyairtable.formulas.tonow": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.TONOW",
    "pyairtable.formulas.trim": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.TRIM",
    "pyairtable.formulas.true": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.TRUE",
    "pyairtable.formulas.upper": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.UPPER",
    "pyairtable.formulas.value": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.VALUE",
    "pyairtable.formulas.weekday": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.WEEKDAY",
    "pyairtable.formulas.weeknum": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.WEEKNUM",
    "pyairtable.formulas.workday": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.WORKDAY",
    "pyairtable.formulas.workday_diff": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.WORKDAY_DIFF",
    "pyairtable.formulas.xor": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.XOR",
    "pyairtable.formulas.year": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.formulas.YEAR",
    "pyairtable.models": "https://pyairtable.readthedocs.io/en/stable/api.html#module-pyairtable.models",
    "pyairtable.models.auditlogevent": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent",
    "pyairtable.models.auditlogevent.action": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.action",
    "pyairtable.models.auditlogevent.actor": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.actor",
    "pyairtable.models.AuditLogEvent.Context": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.Context",
    "pyairtable.models.AuditLogEvent.context": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.context",
    "pyairtable.models.auditlogevent.context": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.context",
    "pyairtable.models.auditlogevent.context.action_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.Context.action_id",
    "pyairtable.models.auditlogevent.context.base_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.Context.base_id",
    "pyairtable.models.auditlogevent.context.descendant_enterprise_account_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.Context.descendant_enterprise_account_id",
    "pyairtable.models.auditlogevent.context.enterprise_account_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.Context.enterprise_account_id",
    "pyairtable.models.auditlogevent.context.interface_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.Context.interface_id",
    "pyairtable.models.auditlogevent.context.workspace_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.Context.workspace_id",
    "pyairtable.models.auditlogevent.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.id",
    "pyairtable.models.auditlogevent.object_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.object_id",
    "pyairtable.models.auditlogevent.object_type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.object_type",
    "pyairtable.models.AuditLogEvent.Origin": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.Origin",
    "pyairtable.models.AuditLogEvent.origin": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.origin",
    "pyairtable.models.auditlogevent.origin": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.origin",
    "pyairtable.models.auditlogevent.origin.ip_address": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.Origin.ip_address",
    "pyairtable.models.auditlogevent.origin.oauth_access_token_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.Origin.oauth_access_token_id",
    "pyairtable.models.auditlogevent.origin.personal_access_token_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.Origin.personal_access_token_id",
    "pyairtable.models.auditlogevent.origin.session_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.Origin.session_id",
    "pyairtable.models.auditlogevent.origin.user_agent": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.Origin.user_agent",
    "pyairtable.models.auditlogevent.payload": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.payload",
    "pyairtable.models.auditlogevent.payload_version": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.payload_version",
    "pyairtable.models.auditlogevent.timestamp": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogEvent.timestamp",
    "pyairtable.models.auditlogresponse": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogResponse",
    "pyairtable.models.auditlogresponse.events": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogResponse.events",
    "pyairtable.models.AuditLogResponse.Pagination": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogResponse.Pagination",
    "pyairtable.models.AuditLogResponse.pagination": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogResponse.pagination",
    "pyairtable.models.auditlogresponse.pagination": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogResponse.pagination",
    "pyairtable.models.auditlogresponse.pagination.next": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogResponse.Pagination.next",
    "pyairtable.models.auditlogresponse.pagination.previous": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.AuditLogResponse.Pagination.previous",
    "pyairtable.models.collaborator": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Collaborator",
    "pyairtable.models.collaborator.email": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Collaborator.email",
    "pyairtable.models.collaborator.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Collaborator.id",
    "pyairtable.models.collaborator.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Collaborator.name",
    "pyairtable.models.comment": "https://pyairtable.readthedocs.io/en/stable/api.html#module-pyairtable.models.comment",
    "pyairtable.models.Comment": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Comment",
    "pyairtable.models.comment.author": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Comment.author",
    "pyairtable.models.comment.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Comment.created_time",
    "pyairtable.models.comment.delete": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Comment.delete",
    "pyairtable.models.comment.deleted": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Comment.deleted",
    "pyairtable.models.comment.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Comment.id",
    "pyairtable.models.comment.last_updated_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Comment.last_updated_time",
    "pyairtable.models.Comment.mentioned": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Comment.mentioned",
    "pyairtable.models.comment.Mentioned": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.comment.Mentioned",
    "pyairtable.models.comment.mentioned": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.comment.Mentioned",
    "pyairtable.models.comment.mentioned.display_name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.comment.Mentioned.display_name",
    "pyairtable.models.comment.mentioned.email": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.comment.Mentioned.email",
    "pyairtable.models.comment.mentioned.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.comment.Mentioned.id",
    "pyairtable.models.comment.mentioned.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.comment.Mentioned.type",
    "pyairtable.models.comment.parent_comment_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Comment.parent_comment_id",
    "pyairtable.models.comment.reaction": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.comment.Reaction",
    "pyairtable.models.comment.reaction.emoji": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.comment.Reaction.emoji",
    "pyairtable.models.comment.reaction.emoji_info": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.comment.Reaction.emoji_info",
    "pyairtable.models.comment.reaction.emojiinfo": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.comment.Reaction.EmojiInfo",
    "pyairtable.models.comment.reaction.emojiinfo.unicode_character": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.comment.Reaction.EmojiInfo.unicode_character",
    "pyairtable.models.comment.reaction.reacting_user": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.comment.Reaction.reacting_user",
    "pyairtable.models.comment.reaction.reactinguser": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.comment.Reaction.ReactingUser",
    "pyairtable.models.comment.reaction.reactinguser.email": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.comment.Reaction.ReactingUser.email",
    "pyairtable.models.comment.reaction.reactinguser.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.comment.Reaction.ReactingUser.name",
    "pyairtable.models.comment.reaction.reactinguser.user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.comment.Reaction.ReactingUser.user_id",
    "pyairtable.models.comment.reactions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Comment.reactions",
    "pyairtable.models.comment.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Comment.save",
    "pyairtable.models.comment.text": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Comment.text",
    "pyairtable.models.schema": "https://pyairtable.readthedocs.io/en/stable/api.html#module-pyairtable.models.schema",
    "pyairtable.models.schema.aitextfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AITextFieldConfig",
    "pyairtable.models.schema.aitextfieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AITextFieldConfig.options",
    "pyairtable.models.schema.aitextfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AITextFieldConfig.type",
    "pyairtable.models.schema.aitextfieldoptions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AITextFieldOptions",
    "pyairtable.models.schema.aitextfieldoptions.prompt": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AITextFieldOptions.prompt",
    "pyairtable.models.schema.aitextfieldoptions.promptfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AITextFieldOptions.PromptField",
    "pyairtable.models.schema.aitextfieldoptions.promptfield.field": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AITextFieldOptions.PromptField.field",
    "pyairtable.models.schema.aitextfieldoptions.referenced_field_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AITextFieldOptions.referenced_field_ids",
    "pyairtable.models.schema.aitextfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AITextFieldSchema",
    "pyairtable.models.schema.aitextfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AITextFieldSchema.description",
    "pyairtable.models.schema.aitextfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AITextFieldSchema.id",
    "pyairtable.models.schema.aitextfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AITextFieldSchema.name",
    "pyairtable.models.schema.aitextfieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AITextFieldSchema.options",
    "pyairtable.models.schema.aitextfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AITextFieldSchema.save",
    "pyairtable.models.schema.aitextfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AITextFieldSchema.type",
    "pyairtable.models.schema.autonumberfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AutoNumberFieldConfig",
    "pyairtable.models.schema.autonumberfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AutoNumberFieldConfig.type",
    "pyairtable.models.schema.autonumberfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AutoNumberFieldSchema",
    "pyairtable.models.schema.autonumberfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AutoNumberFieldSchema.description",
    "pyairtable.models.schema.autonumberfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AutoNumberFieldSchema.id",
    "pyairtable.models.schema.autonumberfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AutoNumberFieldSchema.name",
    "pyairtable.models.schema.autonumberfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AutoNumberFieldSchema.save",
    "pyairtable.models.schema.autonumberfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.AutoNumberFieldSchema.type",
    "pyairtable.models.schema.barcodefieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BarcodeFieldConfig",
    "pyairtable.models.schema.barcodefieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BarcodeFieldConfig.type",
    "pyairtable.models.schema.barcodefieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BarcodeFieldSchema",
    "pyairtable.models.schema.barcodefieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BarcodeFieldSchema.description",
    "pyairtable.models.schema.barcodefieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BarcodeFieldSchema.id",
    "pyairtable.models.schema.barcodefieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BarcodeFieldSchema.name",
    "pyairtable.models.schema.barcodefieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BarcodeFieldSchema.save",
    "pyairtable.models.schema.barcodefieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BarcodeFieldSchema.type",
    "pyairtable.models.schema.basecollaborators": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators",
    "pyairtable.models.schema.basecollaborators.add": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.add",
    "pyairtable.models.schema.basecollaborators.add_collaborators": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.add_collaborators",
    "pyairtable.models.schema.basecollaborators.add_group": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.add_group",
    "pyairtable.models.schema.basecollaborators.add_user": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.add_user",
    "pyairtable.models.schema.basecollaborators.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.created_time",
    "pyairtable.models.schema.basecollaborators.group_collaborators": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.group_collaborators",
    "pyairtable.models.schema.basecollaborators.groupcollaborators": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.GroupCollaborators",
    "pyairtable.models.schema.basecollaborators.groupcollaborators.via_base": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.GroupCollaborators.via_base",
    "pyairtable.models.schema.basecollaborators.groupcollaborators.via_workspace": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.GroupCollaborators.via_workspace",
    "pyairtable.models.schema.basecollaborators.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.id",
    "pyairtable.models.schema.basecollaborators.individual_collaborators": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.individual_collaborators",
    "pyairtable.models.schema.basecollaborators.individualcollaborators": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.IndividualCollaborators",
    "pyairtable.models.schema.basecollaborators.individualcollaborators.via_base": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.IndividualCollaborators.via_base",
    "pyairtable.models.schema.basecollaborators.individualcollaborators.via_workspace": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.IndividualCollaborators.via_workspace",
    "pyairtable.models.schema.basecollaborators.interfacecollaborators": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.InterfaceCollaborators",
    "pyairtable.models.schema.basecollaborators.interfacecollaborators.add": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.InterfaceCollaborators.add",
    "pyairtable.models.schema.basecollaborators.interfacecollaborators.add_collaborators": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.InterfaceCollaborators.add_collaborators",
    "pyairtable.models.schema.basecollaborators.interfacecollaborators.add_group": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.InterfaceCollaborators.add_group",
    "pyairtable.models.schema.basecollaborators.interfacecollaborators.add_user": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.InterfaceCollaborators.add_user",
    "pyairtable.models.schema.basecollaborators.interfacecollaborators.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.InterfaceCollaborators.created_time",
    "pyairtable.models.schema.basecollaborators.interfacecollaborators.first_publish_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.InterfaceCollaborators.first_publish_time",
    "pyairtable.models.schema.basecollaborators.interfacecollaborators.group_collaborators": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.InterfaceCollaborators.group_collaborators",
    "pyairtable.models.schema.basecollaborators.interfacecollaborators.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.InterfaceCollaborators.id",
    "pyairtable.models.schema.basecollaborators.interfacecollaborators.individual_collaborators": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.InterfaceCollaborators.individual_collaborators",
    "pyairtable.models.schema.basecollaborators.interfacecollaborators.invite_links": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.InterfaceCollaborators.invite_links",
    "pyairtable.models.schema.basecollaborators.interfacecollaborators.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.InterfaceCollaborators.name",
    "pyairtable.models.schema.basecollaborators.interfacecollaborators.remove": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.InterfaceCollaborators.remove",
    "pyairtable.models.schema.basecollaborators.interfacecollaborators.update": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.InterfaceCollaborators.update",
    "pyairtable.models.schema.basecollaborators.interfaces": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.interfaces",
    "pyairtable.models.schema.basecollaborators.invite_links": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.invite_links",
    "pyairtable.models.schema.basecollaborators.invitelinks": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.InviteLinks",
    "pyairtable.models.schema.basecollaborators.invitelinks.via_base": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.InviteLinks.via_base",
    "pyairtable.models.schema.basecollaborators.invitelinks.via_workspace": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.InviteLinks.via_workspace",
    "pyairtable.models.schema.basecollaborators.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.name",
    "pyairtable.models.schema.basecollaborators.permission_level": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.permission_level",
    "pyairtable.models.schema.basecollaborators.remove": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.remove",
    "pyairtable.models.schema.basecollaborators.update": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.update",
    "pyairtable.models.schema.basecollaborators.workspace_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseCollaborators.workspace_id",
    "pyairtable.models.schema.basegroupcollaborator": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseGroupCollaborator",
    "pyairtable.models.schema.basegroupcollaborator.base_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseGroupCollaborator.base_id",
    "pyairtable.models.schema.basegroupcollaborator.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseGroupCollaborator.created_time",
    "pyairtable.models.schema.basegroupcollaborator.granted_by_user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseGroupCollaborator.granted_by_user_id",
    "pyairtable.models.schema.basegroupcollaborator.group_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseGroupCollaborator.group_id",
    "pyairtable.models.schema.basegroupcollaborator.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseGroupCollaborator.name",
    "pyairtable.models.schema.basegroupcollaborator.permission_level": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseGroupCollaborator.permission_level",
    "pyairtable.models.schema.baseindividualcollaborator": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseIndividualCollaborator",
    "pyairtable.models.schema.baseindividualcollaborator.base_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseIndividualCollaborator.base_id",
    "pyairtable.models.schema.baseindividualcollaborator.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseIndividualCollaborator.created_time",
    "pyairtable.models.schema.baseindividualcollaborator.email": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseIndividualCollaborator.email",
    "pyairtable.models.schema.baseindividualcollaborator.granted_by_user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseIndividualCollaborator.granted_by_user_id",
    "pyairtable.models.schema.baseindividualcollaborator.permission_level": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseIndividualCollaborator.permission_level",
    "pyairtable.models.schema.baseindividualcollaborator.user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseIndividualCollaborator.user_id",
    "pyairtable.models.schema.baseinvitelink": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseInviteLink",
    "pyairtable.models.schema.baseinvitelink.base_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseInviteLink.base_id",
    "pyairtable.models.schema.baseinvitelink.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseInviteLink.created_time",
    "pyairtable.models.schema.baseinvitelink.delete": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseInviteLink.delete",
    "pyairtable.models.schema.baseinvitelink.deleted": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseInviteLink.deleted",
    "pyairtable.models.schema.baseinvitelink.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseInviteLink.id",
    "pyairtable.models.schema.baseinvitelink.invited_email": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseInviteLink.invited_email",
    "pyairtable.models.schema.baseinvitelink.permission_level": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseInviteLink.permission_level",
    "pyairtable.models.schema.baseinvitelink.referred_by_user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseInviteLink.referred_by_user_id",
    "pyairtable.models.schema.baseinvitelink.restricted_to_email_domains": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseInviteLink.restricted_to_email_domains",
    "pyairtable.models.schema.baseinvitelink.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseInviteLink.type",
    "pyairtable.models.schema.bases": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Bases",
    "pyairtable.models.schema.bases.base": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Bases.base",
    "pyairtable.models.schema.bases.bases": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Bases.bases",
    "pyairtable.models.schema.bases.info": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Bases.Info",
    "pyairtable.models.schema.bases.info.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Bases.Info.id",
    "pyairtable.models.schema.bases.info.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Bases.Info.name",
    "pyairtable.models.schema.bases.info.permission_level": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Bases.Info.permission_level",
    "pyairtable.models.schema.baseschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseSchema",
    "pyairtable.models.schema.baseschema.table": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseSchema.table",
    "pyairtable.models.schema.baseschema.tables": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseSchema.tables",
    "pyairtable.models.schema.baseshares": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseShares",
    "pyairtable.models.schema.baseshares.info": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseShares.Info",
    "pyairtable.models.schema.baseshares.info.block_installation_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseShares.Info.block_installation_id",
    "pyairtable.models.schema.baseshares.info.can_be_synced": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseShares.Info.can_be_synced",
    "pyairtable.models.schema.baseshares.info.created_by_user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseShares.Info.created_by_user_id",
    "pyairtable.models.schema.baseshares.info.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseShares.Info.created_time",
    "pyairtable.models.schema.baseshares.info.delete": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseShares.Info.delete",
    "pyairtable.models.schema.baseshares.info.deleted": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseShares.Info.deleted",
    "pyairtable.models.schema.baseshares.info.disable": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseShares.Info.disable",
    "pyairtable.models.schema.baseshares.info.effective_email_domain_allow_list": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseShares.Info.effective_email_domain_allow_list",
    "pyairtable.models.schema.baseshares.info.enable": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseShares.Info.enable",
    "pyairtable.models.schema.baseshares.info.is_password_protected": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseShares.Info.is_password_protected",
    "pyairtable.models.schema.baseshares.info.restricted_to_email_domains": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseShares.Info.restricted_to_email_domains",
    "pyairtable.models.schema.baseshares.info.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseShares.Info.save",
    "pyairtable.models.schema.baseshares.info.share_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseShares.Info.share_id",
    "pyairtable.models.schema.baseshares.info.state": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseShares.Info.state",
    "pyairtable.models.schema.baseshares.info.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseShares.Info.type",
    "pyairtable.models.schema.baseshares.info.view_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseShares.Info.view_id",
    "pyairtable.models.schema.baseshares.shares": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.BaseShares.shares",
    "pyairtable.models.schema.buttonfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ButtonFieldConfig",
    "pyairtable.models.schema.buttonfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ButtonFieldConfig.type",
    "pyairtable.models.schema.buttonfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ButtonFieldSchema",
    "pyairtable.models.schema.buttonfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ButtonFieldSchema.description",
    "pyairtable.models.schema.buttonfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ButtonFieldSchema.id",
    "pyairtable.models.schema.buttonfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ButtonFieldSchema.name",
    "pyairtable.models.schema.buttonfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ButtonFieldSchema.save",
    "pyairtable.models.schema.buttonfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ButtonFieldSchema.type",
    "pyairtable.models.schema.checkboxfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CheckboxFieldConfig",
    "pyairtable.models.schema.checkboxfieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CheckboxFieldConfig.options",
    "pyairtable.models.schema.checkboxfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CheckboxFieldConfig.type",
    "pyairtable.models.schema.checkboxfieldoptions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CheckboxFieldOptions",
    "pyairtable.models.schema.checkboxfieldoptions.color": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CheckboxFieldOptions.color",
    "pyairtable.models.schema.checkboxfieldoptions.icon": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CheckboxFieldOptions.icon",
    "pyairtable.models.schema.checkboxfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CheckboxFieldSchema",
    "pyairtable.models.schema.checkboxfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CheckboxFieldSchema.description",
    "pyairtable.models.schema.checkboxfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CheckboxFieldSchema.id",
    "pyairtable.models.schema.checkboxfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CheckboxFieldSchema.name",
    "pyairtable.models.schema.checkboxfieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CheckboxFieldSchema.options",
    "pyairtable.models.schema.checkboxfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CheckboxFieldSchema.save",
    "pyairtable.models.schema.checkboxfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CheckboxFieldSchema.type",
    "pyairtable.models.schema.collaborations": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations",
    "pyairtable.models.schema.collaborations.base_collaborations": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.base_collaborations",
    "pyairtable.models.schema.collaborations.basecollaboration": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.BaseCollaboration",
    "pyairtable.models.schema.collaborations.basecollaboration.base_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.BaseCollaboration.base_id",
    "pyairtable.models.schema.collaborations.basecollaboration.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.BaseCollaboration.created_time",
    "pyairtable.models.schema.collaborations.basecollaboration.granted_by_user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.BaseCollaboration.granted_by_user_id",
    "pyairtable.models.schema.collaborations.basecollaboration.permission_level": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.BaseCollaboration.permission_level",
    "pyairtable.models.schema.collaborations.bases": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.bases",
    "pyairtable.models.schema.collaborations.interface_collaborations": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.interface_collaborations",
    "pyairtable.models.schema.collaborations.interfacecollaboration": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.InterfaceCollaboration",
    "pyairtable.models.schema.collaborations.interfacecollaboration.base_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.InterfaceCollaboration.base_id",
    "pyairtable.models.schema.collaborations.interfacecollaboration.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.InterfaceCollaboration.created_time",
    "pyairtable.models.schema.collaborations.interfacecollaboration.granted_by_user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.InterfaceCollaboration.granted_by_user_id",
    "pyairtable.models.schema.collaborations.interfacecollaboration.interface_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.InterfaceCollaboration.interface_id",
    "pyairtable.models.schema.collaborations.interfacecollaboration.permission_level": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.InterfaceCollaboration.permission_level",
    "pyairtable.models.schema.collaborations.interfaces": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.interfaces",
    "pyairtable.models.schema.collaborations.workspace_collaborations": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.workspace_collaborations",
    "pyairtable.models.schema.collaborations.workspacecollaboration": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.WorkspaceCollaboration",
    "pyairtable.models.schema.collaborations.workspacecollaboration.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.WorkspaceCollaboration.created_time",
    "pyairtable.models.schema.collaborations.workspacecollaboration.granted_by_user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.WorkspaceCollaboration.granted_by_user_id",
    "pyairtable.models.schema.collaborations.workspacecollaboration.permission_level": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.WorkspaceCollaboration.permission_level",
    "pyairtable.models.schema.collaborations.workspacecollaboration.workspace_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.WorkspaceCollaboration.workspace_id",
    "pyairtable.models.schema.collaborations.workspaces": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.Collaborations.workspaces",
    "pyairtable.models.schema.countfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CountFieldConfig",
    "pyairtable.models.schema.countfieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CountFieldConfig.options",
    "pyairtable.models.schema.countfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CountFieldConfig.type",
    "pyairtable.models.schema.countfieldoptions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CountFieldOptions",
    "pyairtable.models.schema.countfieldoptions.is_valid": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CountFieldOptions.is_valid",
    "pyairtable.models.schema.countfieldoptions.record_link_field_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CountFieldOptions.record_link_field_id",
    "pyairtable.models.schema.countfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CountFieldSchema",
    "pyairtable.models.schema.countfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CountFieldSchema.description",
    "pyairtable.models.schema.countfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CountFieldSchema.id",
    "pyairtable.models.schema.countfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CountFieldSchema.name",
    "pyairtable.models.schema.countfieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CountFieldSchema.options",
    "pyairtable.models.schema.countfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CountFieldSchema.save",
    "pyairtable.models.schema.countfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CountFieldSchema.type",
    "pyairtable.models.schema.createdbyfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CreatedByFieldConfig",
    "pyairtable.models.schema.createdbyfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CreatedByFieldConfig.type",
    "pyairtable.models.schema.createdbyfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CreatedByFieldSchema",
    "pyairtable.models.schema.createdbyfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CreatedByFieldSchema.description",
    "pyairtable.models.schema.createdbyfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CreatedByFieldSchema.id",
    "pyairtable.models.schema.createdbyfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CreatedByFieldSchema.name",
    "pyairtable.models.schema.createdbyfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CreatedByFieldSchema.save",
    "pyairtable.models.schema.createdbyfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CreatedByFieldSchema.type",
    "pyairtable.models.schema.createdtimefieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CreatedTimeFieldConfig",
    "pyairtable.models.schema.createdtimefieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CreatedTimeFieldConfig.type",
    "pyairtable.models.schema.createdtimefieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CreatedTimeFieldSchema",
    "pyairtable.models.schema.createdtimefieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CreatedTimeFieldSchema.description",
    "pyairtable.models.schema.createdtimefieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CreatedTimeFieldSchema.id",
    "pyairtable.models.schema.createdtimefieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CreatedTimeFieldSchema.name",
    "pyairtable.models.schema.createdtimefieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CreatedTimeFieldSchema.save",
    "pyairtable.models.schema.createdtimefieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CreatedTimeFieldSchema.type",
    "pyairtable.models.schema.currencyfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CurrencyFieldConfig",
    "pyairtable.models.schema.currencyfieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CurrencyFieldConfig.options",
    "pyairtable.models.schema.currencyfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CurrencyFieldConfig.type",
    "pyairtable.models.schema.currencyfieldoptions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CurrencyFieldOptions",
    "pyairtable.models.schema.currencyfieldoptions.precision": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CurrencyFieldOptions.precision",
    "pyairtable.models.schema.currencyfieldoptions.symbol": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CurrencyFieldOptions.symbol",
    "pyairtable.models.schema.currencyfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CurrencyFieldSchema",
    "pyairtable.models.schema.currencyfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CurrencyFieldSchema.description",
    "pyairtable.models.schema.currencyfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CurrencyFieldSchema.id",
    "pyairtable.models.schema.currencyfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CurrencyFieldSchema.name",
    "pyairtable.models.schema.currencyfieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CurrencyFieldSchema.options",
    "pyairtable.models.schema.currencyfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CurrencyFieldSchema.save",
    "pyairtable.models.schema.currencyfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.CurrencyFieldSchema.type",
    "pyairtable.models.schema.datefieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateFieldConfig",
    "pyairtable.models.schema.datefieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateFieldConfig.options",
    "pyairtable.models.schema.datefieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateFieldConfig.type",
    "pyairtable.models.schema.datefieldoptions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateFieldOptions",
    "pyairtable.models.schema.datefieldoptions.date_format": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateFieldOptions.date_format",
    "pyairtable.models.schema.datefieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateFieldSchema",
    "pyairtable.models.schema.datefieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateFieldSchema.description",
    "pyairtable.models.schema.datefieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateFieldSchema.id",
    "pyairtable.models.schema.datefieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateFieldSchema.name",
    "pyairtable.models.schema.datefieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateFieldSchema.options",
    "pyairtable.models.schema.datefieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateFieldSchema.save",
    "pyairtable.models.schema.datefieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateFieldSchema.type",
    "pyairtable.models.schema.datetimefieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldConfig",
    "pyairtable.models.schema.datetimefieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldConfig.options",
    "pyairtable.models.schema.datetimefieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldConfig.type",
    "pyairtable.models.schema.datetimefieldoptions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldOptions",
    "pyairtable.models.schema.datetimefieldoptions.date_format": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldOptions.date_format",
    "pyairtable.models.schema.datetimefieldoptions.dateformat": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldOptions.DateFormat",
    "pyairtable.models.schema.datetimefieldoptions.dateformat.format": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldOptions.DateFormat.format",
    "pyairtable.models.schema.datetimefieldoptions.dateformat.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldOptions.DateFormat.name",
    "pyairtable.models.schema.datetimefieldoptions.time_format": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldOptions.time_format",
    "pyairtable.models.schema.datetimefieldoptions.time_zone": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldOptions.time_zone",
    "pyairtable.models.schema.datetimefieldoptions.timeformat": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldOptions.TimeFormat",
    "pyairtable.models.schema.datetimefieldoptions.timeformat.format": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldOptions.TimeFormat.format",
    "pyairtable.models.schema.datetimefieldoptions.timeformat.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldOptions.TimeFormat.name",
    "pyairtable.models.schema.datetimefieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldSchema",
    "pyairtable.models.schema.datetimefieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldSchema.description",
    "pyairtable.models.schema.datetimefieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldSchema.id",
    "pyairtable.models.schema.datetimefieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldSchema.name",
    "pyairtable.models.schema.datetimefieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldSchema.options",
    "pyairtable.models.schema.datetimefieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldSchema.save",
    "pyairtable.models.schema.datetimefieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DateTimeFieldSchema.type",
    "pyairtable.models.schema.durationfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DurationFieldConfig",
    "pyairtable.models.schema.durationfieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DurationFieldConfig.options",
    "pyairtable.models.schema.durationfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DurationFieldConfig.type",
    "pyairtable.models.schema.durationfieldoptions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DurationFieldOptions",
    "pyairtable.models.schema.durationfieldoptions.duration_format": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DurationFieldOptions.duration_format",
    "pyairtable.models.schema.durationfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DurationFieldSchema",
    "pyairtable.models.schema.durationfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DurationFieldSchema.description",
    "pyairtable.models.schema.durationfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DurationFieldSchema.id",
    "pyairtable.models.schema.durationfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DurationFieldSchema.name",
    "pyairtable.models.schema.durationfieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DurationFieldSchema.options",
    "pyairtable.models.schema.durationfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DurationFieldSchema.save",
    "pyairtable.models.schema.durationfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.DurationFieldSchema.type",
    "pyairtable.models.schema.emailfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EmailFieldConfig",
    "pyairtable.models.schema.emailfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EmailFieldConfig.type",
    "pyairtable.models.schema.emailfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EmailFieldSchema",
    "pyairtable.models.schema.emailfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EmailFieldSchema.description",
    "pyairtable.models.schema.emailfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EmailFieldSchema.id",
    "pyairtable.models.schema.emailfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EmailFieldSchema.name",
    "pyairtable.models.schema.emailfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EmailFieldSchema.save",
    "pyairtable.models.schema.emailfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EmailFieldSchema.type",
    "pyairtable.models.schema.enterpriseinfo": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EnterpriseInfo",
    "pyairtable.models.schema.enterpriseinfo.aggregated": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EnterpriseInfo.aggregated",
    "pyairtable.models.schema.enterpriseinfo.aggregatedids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EnterpriseInfo.AggregatedIds",
    "pyairtable.models.schema.enterpriseinfo.aggregatedids.group_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EnterpriseInfo.AggregatedIds.group_ids",
    "pyairtable.models.schema.enterpriseinfo.aggregatedids.user_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EnterpriseInfo.AggregatedIds.user_ids",
    "pyairtable.models.schema.enterpriseinfo.aggregatedids.workspace_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EnterpriseInfo.AggregatedIds.workspace_ids",
    "pyairtable.models.schema.enterpriseinfo.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EnterpriseInfo.created_time",
    "pyairtable.models.schema.enterpriseinfo.descendant_enterprise_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EnterpriseInfo.descendant_enterprise_ids",
    "pyairtable.models.schema.enterpriseinfo.descendants": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EnterpriseInfo.descendants",
    "pyairtable.models.schema.enterpriseinfo.email_domains": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EnterpriseInfo.email_domains",
    "pyairtable.models.schema.enterpriseinfo.emaildomain": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EnterpriseInfo.EmailDomain",
    "pyairtable.models.schema.enterpriseinfo.emaildomain.email_domain": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EnterpriseInfo.EmailDomain.email_domain",
    "pyairtable.models.schema.enterpriseinfo.emaildomain.is_sso_required": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EnterpriseInfo.EmailDomain.is_sso_required",
    "pyairtable.models.schema.enterpriseinfo.group_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EnterpriseInfo.group_ids",
    "pyairtable.models.schema.enterpriseinfo.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EnterpriseInfo.id",
    "pyairtable.models.schema.enterpriseinfo.root_enterprise_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EnterpriseInfo.root_enterprise_id",
    "pyairtable.models.schema.enterpriseinfo.user_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EnterpriseInfo.user_ids",
    "pyairtable.models.schema.enterpriseinfo.workspace_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.EnterpriseInfo.workspace_ids",
    "pyairtable.models.schema.externalsyncsourcefieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ExternalSyncSourceFieldConfig",
    "pyairtable.models.schema.externalsyncsourcefieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ExternalSyncSourceFieldConfig.options",
    "pyairtable.models.schema.externalsyncsourcefieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ExternalSyncSourceFieldConfig.type",
    "pyairtable.models.schema.externalsyncsourcefieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ExternalSyncSourceFieldSchema",
    "pyairtable.models.schema.externalsyncsourcefieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ExternalSyncSourceFieldSchema.description",
    "pyairtable.models.schema.externalsyncsourcefieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ExternalSyncSourceFieldSchema.id",
    "pyairtable.models.schema.externalsyncsourcefieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ExternalSyncSourceFieldSchema.name",
    "pyairtable.models.schema.externalsyncsourcefieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ExternalSyncSourceFieldSchema.options",
    "pyairtable.models.schema.externalsyncsourcefieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ExternalSyncSourceFieldSchema.save",
    "pyairtable.models.schema.externalsyncsourcefieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ExternalSyncSourceFieldSchema.type",
    "pyairtable.models.schema.formulafieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.FormulaFieldConfig",
    "pyairtable.models.schema.formulafieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.FormulaFieldConfig.options",
    "pyairtable.models.schema.formulafieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.FormulaFieldConfig.type",
    "pyairtable.models.schema.formulafieldoptions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.FormulaFieldOptions",
    "pyairtable.models.schema.formulafieldoptions.formula": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.FormulaFieldOptions.formula",
    "pyairtable.models.schema.formulafieldoptions.is_valid": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.FormulaFieldOptions.is_valid",
    "pyairtable.models.schema.formulafieldoptions.referenced_field_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.FormulaFieldOptions.referenced_field_ids",
    "pyairtable.models.schema.formulafieldoptions.result": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.FormulaFieldOptions.result",
    "pyairtable.models.schema.formulafieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.FormulaFieldSchema",
    "pyairtable.models.schema.formulafieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.FormulaFieldSchema.description",
    "pyairtable.models.schema.formulafieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.FormulaFieldSchema.id",
    "pyairtable.models.schema.formulafieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.FormulaFieldSchema.name",
    "pyairtable.models.schema.formulafieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.FormulaFieldSchema.options",
    "pyairtable.models.schema.formulafieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.FormulaFieldSchema.save",
    "pyairtable.models.schema.formulafieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.FormulaFieldSchema.type",
    "pyairtable.models.schema.groupcollaborator": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.GroupCollaborator",
    "pyairtable.models.schema.groupcollaborator.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.GroupCollaborator.created_time",
    "pyairtable.models.schema.groupcollaborator.granted_by_user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.GroupCollaborator.granted_by_user_id",
    "pyairtable.models.schema.groupcollaborator.group_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.GroupCollaborator.group_id",
    "pyairtable.models.schema.groupcollaborator.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.GroupCollaborator.name",
    "pyairtable.models.schema.groupcollaborator.permission_level": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.GroupCollaborator.permission_level",
    "pyairtable.models.schema.individualcollaborator": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.IndividualCollaborator",
    "pyairtable.models.schema.individualcollaborator.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.IndividualCollaborator.created_time",
    "pyairtable.models.schema.individualcollaborator.email": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.IndividualCollaborator.email",
    "pyairtable.models.schema.individualcollaborator.granted_by_user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.IndividualCollaborator.granted_by_user_id",
    "pyairtable.models.schema.individualcollaborator.permission_level": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.IndividualCollaborator.permission_level",
    "pyairtable.models.schema.individualcollaborator.user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.IndividualCollaborator.user_id",
    "pyairtable.models.schema.interfaceinvitelink": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InterfaceInviteLink",
    "pyairtable.models.schema.interfaceinvitelink.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InterfaceInviteLink.created_time",
    "pyairtable.models.schema.interfaceinvitelink.delete": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InterfaceInviteLink.delete",
    "pyairtable.models.schema.interfaceinvitelink.deleted": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InterfaceInviteLink.deleted",
    "pyairtable.models.schema.interfaceinvitelink.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InterfaceInviteLink.id",
    "pyairtable.models.schema.interfaceinvitelink.invited_email": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InterfaceInviteLink.invited_email",
    "pyairtable.models.schema.interfaceinvitelink.permission_level": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InterfaceInviteLink.permission_level",
    "pyairtable.models.schema.interfaceinvitelink.referred_by_user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InterfaceInviteLink.referred_by_user_id",
    "pyairtable.models.schema.interfaceinvitelink.restricted_to_email_domains": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InterfaceInviteLink.restricted_to_email_domains",
    "pyairtable.models.schema.interfaceinvitelink.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InterfaceInviteLink.type",
    "pyairtable.models.schema.invitelink": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InviteLink",
    "pyairtable.models.schema.invitelink.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InviteLink.created_time",
    "pyairtable.models.schema.invitelink.delete": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InviteLink.delete",
    "pyairtable.models.schema.invitelink.deleted": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InviteLink.deleted",
    "pyairtable.models.schema.invitelink.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InviteLink.id",
    "pyairtable.models.schema.invitelink.invited_email": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InviteLink.invited_email",
    "pyairtable.models.schema.invitelink.permission_level": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InviteLink.permission_level",
    "pyairtable.models.schema.invitelink.referred_by_user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InviteLink.referred_by_user_id",
    "pyairtable.models.schema.invitelink.restricted_to_email_domains": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InviteLink.restricted_to_email_domains",
    "pyairtable.models.schema.invitelink.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.InviteLink.type",
    "pyairtable.models.schema.lastmodifiedbyfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedByFieldConfig",
    "pyairtable.models.schema.lastmodifiedbyfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedByFieldConfig.type",
    "pyairtable.models.schema.lastmodifiedbyfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedByFieldSchema",
    "pyairtable.models.schema.lastmodifiedbyfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedByFieldSchema.description",
    "pyairtable.models.schema.lastmodifiedbyfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedByFieldSchema.id",
    "pyairtable.models.schema.lastmodifiedbyfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedByFieldSchema.name",
    "pyairtable.models.schema.lastmodifiedbyfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedByFieldSchema.save",
    "pyairtable.models.schema.lastmodifiedbyfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedByFieldSchema.type",
    "pyairtable.models.schema.lastmodifiedtimefieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedTimeFieldConfig",
    "pyairtable.models.schema.lastmodifiedtimefieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedTimeFieldConfig.options",
    "pyairtable.models.schema.lastmodifiedtimefieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedTimeFieldConfig.type",
    "pyairtable.models.schema.lastmodifiedtimefieldoptions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedTimeFieldOptions",
    "pyairtable.models.schema.lastmodifiedtimefieldoptions.is_valid": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedTimeFieldOptions.is_valid",
    "pyairtable.models.schema.lastmodifiedtimefieldoptions.referenced_field_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedTimeFieldOptions.referenced_field_ids",
    "pyairtable.models.schema.lastmodifiedtimefieldoptions.result": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedTimeFieldOptions.result",
    "pyairtable.models.schema.lastmodifiedtimefieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedTimeFieldSchema",
    "pyairtable.models.schema.lastmodifiedtimefieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedTimeFieldSchema.description",
    "pyairtable.models.schema.lastmodifiedtimefieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedTimeFieldSchema.id",
    "pyairtable.models.schema.lastmodifiedtimefieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedTimeFieldSchema.name",
    "pyairtable.models.schema.lastmodifiedtimefieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedTimeFieldSchema.options",
    "pyairtable.models.schema.lastmodifiedtimefieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedTimeFieldSchema.save",
    "pyairtable.models.schema.lastmodifiedtimefieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.LastModifiedTimeFieldSchema.type",
    "pyairtable.models.schema.manualsortfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ManualSortFieldConfig",
    "pyairtable.models.schema.manualsortfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ManualSortFieldConfig.type",
    "pyairtable.models.schema.manualsortfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ManualSortFieldSchema",
    "pyairtable.models.schema.manualsortfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ManualSortFieldSchema.description",
    "pyairtable.models.schema.manualsortfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ManualSortFieldSchema.id",
    "pyairtable.models.schema.manualsortfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ManualSortFieldSchema.name",
    "pyairtable.models.schema.manualsortfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ManualSortFieldSchema.save",
    "pyairtable.models.schema.manualsortfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ManualSortFieldSchema.type",
    "pyairtable.models.schema.multilinetextfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultilineTextFieldConfig",
    "pyairtable.models.schema.multilinetextfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultilineTextFieldConfig.type",
    "pyairtable.models.schema.multilinetextfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultilineTextFieldSchema",
    "pyairtable.models.schema.multilinetextfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultilineTextFieldSchema.description",
    "pyairtable.models.schema.multilinetextfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultilineTextFieldSchema.id",
    "pyairtable.models.schema.multilinetextfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultilineTextFieldSchema.name",
    "pyairtable.models.schema.multilinetextfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultilineTextFieldSchema.save",
    "pyairtable.models.schema.multilinetextfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultilineTextFieldSchema.type",
    "pyairtable.models.schema.multipleattachmentsfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleAttachmentsFieldConfig",
    "pyairtable.models.schema.multipleattachmentsfieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleAttachmentsFieldConfig.options",
    "pyairtable.models.schema.multipleattachmentsfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleAttachmentsFieldConfig.type",
    "pyairtable.models.schema.multipleattachmentsfieldoptions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleAttachmentsFieldOptions",
    "pyairtable.models.schema.multipleattachmentsfieldoptions.is_reversed": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleAttachmentsFieldOptions.is_reversed",
    "pyairtable.models.schema.multipleattachmentsfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleAttachmentsFieldSchema",
    "pyairtable.models.schema.multipleattachmentsfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleAttachmentsFieldSchema.description",
    "pyairtable.models.schema.multipleattachmentsfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleAttachmentsFieldSchema.id",
    "pyairtable.models.schema.multipleattachmentsfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleAttachmentsFieldSchema.name",
    "pyairtable.models.schema.multipleattachmentsfieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleAttachmentsFieldSchema.options",
    "pyairtable.models.schema.multipleattachmentsfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleAttachmentsFieldSchema.save",
    "pyairtable.models.schema.multipleattachmentsfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleAttachmentsFieldSchema.type",
    "pyairtable.models.schema.multiplecollaboratorsfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleCollaboratorsFieldConfig",
    "pyairtable.models.schema.multiplecollaboratorsfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleCollaboratorsFieldConfig.type",
    "pyairtable.models.schema.multiplecollaboratorsfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleCollaboratorsFieldSchema",
    "pyairtable.models.schema.multiplecollaboratorsfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleCollaboratorsFieldSchema.description",
    "pyairtable.models.schema.multiplecollaboratorsfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleCollaboratorsFieldSchema.id",
    "pyairtable.models.schema.multiplecollaboratorsfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleCollaboratorsFieldSchema.name",
    "pyairtable.models.schema.multiplecollaboratorsfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleCollaboratorsFieldSchema.save",
    "pyairtable.models.schema.multiplecollaboratorsfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleCollaboratorsFieldSchema.type",
    "pyairtable.models.schema.multiplelookupvaluesfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleLookupValuesFieldConfig",
    "pyairtable.models.schema.multiplelookupvaluesfieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleLookupValuesFieldConfig.options",
    "pyairtable.models.schema.multiplelookupvaluesfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleLookupValuesFieldConfig.type",
    "pyairtable.models.schema.multiplelookupvaluesfieldoptions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleLookupValuesFieldOptions",
    "pyairtable.models.schema.multiplelookupvaluesfieldoptions.field_id_in_linked_table": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleLookupValuesFieldOptions.field_id_in_linked_table",
    "pyairtable.models.schema.multiplelookupvaluesfieldoptions.is_valid": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleLookupValuesFieldOptions.is_valid",
    "pyairtable.models.schema.multiplelookupvaluesfieldoptions.record_link_field_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleLookupValuesFieldOptions.record_link_field_id",
    "pyairtable.models.schema.multiplelookupvaluesfieldoptions.result": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleLookupValuesFieldOptions.result",
    "pyairtable.models.schema.multiplelookupvaluesfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleLookupValuesFieldSchema",
    "pyairtable.models.schema.multiplelookupvaluesfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleLookupValuesFieldSchema.description",
    "pyairtable.models.schema.multiplelookupvaluesfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleLookupValuesFieldSchema.id",
    "pyairtable.models.schema.multiplelookupvaluesfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleLookupValuesFieldSchema.name",
    "pyairtable.models.schema.multiplelookupvaluesfieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleLookupValuesFieldSchema.options",
    "pyairtable.models.schema.multiplelookupvaluesfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleLookupValuesFieldSchema.save",
    "pyairtable.models.schema.multiplelookupvaluesfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleLookupValuesFieldSchema.type",
    "pyairtable.models.schema.multiplerecordlinksfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleRecordLinksFieldConfig",
    "pyairtable.models.schema.multiplerecordlinksfieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleRecordLinksFieldConfig.options",
    "pyairtable.models.schema.multiplerecordlinksfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleRecordLinksFieldConfig.type",
    "pyairtable.models.schema.multiplerecordlinksfieldoptions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleRecordLinksFieldOptions",
    "pyairtable.models.schema.multiplerecordlinksfieldoptions.inverse_link_field_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleRecordLinksFieldOptions.inverse_link_field_id",
    "pyairtable.models.schema.multiplerecordlinksfieldoptions.is_reversed": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleRecordLinksFieldOptions.is_reversed",
    "pyairtable.models.schema.multiplerecordlinksfieldoptions.linked_table_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleRecordLinksFieldOptions.linked_table_id",
    "pyairtable.models.schema.multiplerecordlinksfieldoptions.prefers_single_record_link": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleRecordLinksFieldOptions.prefers_single_record_link",
    "pyairtable.models.schema.multiplerecordlinksfieldoptions.view_id_for_record_selection": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleRecordLinksFieldOptions.view_id_for_record_selection",
    "pyairtable.models.schema.multiplerecordlinksfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleRecordLinksFieldSchema",
    "pyairtable.models.schema.multiplerecordlinksfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleRecordLinksFieldSchema.description",
    "pyairtable.models.schema.multiplerecordlinksfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleRecordLinksFieldSchema.id",
    "pyairtable.models.schema.multiplerecordlinksfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleRecordLinksFieldSchema.name",
    "pyairtable.models.schema.multiplerecordlinksfieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleRecordLinksFieldSchema.options",
    "pyairtable.models.schema.multiplerecordlinksfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleRecordLinksFieldSchema.save",
    "pyairtable.models.schema.multiplerecordlinksfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleRecordLinksFieldSchema.type",
    "pyairtable.models.schema.multipleselectsfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleSelectsFieldConfig",
    "pyairtable.models.schema.multipleselectsfieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleSelectsFieldConfig.options",
    "pyairtable.models.schema.multipleselectsfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleSelectsFieldConfig.type",
    "pyairtable.models.schema.multipleselectsfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleSelectsFieldSchema",
    "pyairtable.models.schema.multipleselectsfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleSelectsFieldSchema.description",
    "pyairtable.models.schema.multipleselectsfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleSelectsFieldSchema.id",
    "pyairtable.models.schema.multipleselectsfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleSelectsFieldSchema.name",
    "pyairtable.models.schema.multipleselectsfieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleSelectsFieldSchema.options",
    "pyairtable.models.schema.multipleselectsfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleSelectsFieldSchema.save",
    "pyairtable.models.schema.multipleselectsfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.MultipleSelectsFieldSchema.type",
    "pyairtable.models.schema.nestedfieldid": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.NestedFieldId",
    "pyairtable.models.schema.nestedfieldid.field_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.NestedFieldId.field_id",
    "pyairtable.models.schema.nestedid": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.NestedId",
    "pyairtable.models.schema.nestedid.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.NestedId.id",
    "pyairtable.models.schema.numberfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.NumberFieldConfig",
    "pyairtable.models.schema.numberfieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.NumberFieldConfig.options",
    "pyairtable.models.schema.numberfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.NumberFieldConfig.type",
    "pyairtable.models.schema.numberfieldoptions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.NumberFieldOptions",
    "pyairtable.models.schema.numberfieldoptions.precision": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.NumberFieldOptions.precision",
    "pyairtable.models.schema.numberfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.NumberFieldSchema",
    "pyairtable.models.schema.numberfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.NumberFieldSchema.description",
    "pyairtable.models.schema.numberfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.NumberFieldSchema.id",
    "pyairtable.models.schema.numberfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.NumberFieldSchema.name",
    "pyairtable.models.schema.numberfieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.NumberFieldSchema.options",
    "pyairtable.models.schema.numberfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.NumberFieldSchema.save",
    "pyairtable.models.schema.numberfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.NumberFieldSchema.type",
    "pyairtable.models.schema.parse_field_schema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.parse_field_schema",
    "pyairtable.models.schema.percentfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.PercentFieldConfig",
    "pyairtable.models.schema.percentfieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.PercentFieldConfig.options",
    "pyairtable.models.schema.percentfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.PercentFieldConfig.type",
    "pyairtable.models.schema.percentfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.PercentFieldSchema",
    "pyairtable.models.schema.percentfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.PercentFieldSchema.description",
    "pyairtable.models.schema.percentfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.PercentFieldSchema.id",
    "pyairtable.models.schema.percentfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.PercentFieldSchema.name",
    "pyairtable.models.schema.percentfieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.PercentFieldSchema.options",
    "pyairtable.models.schema.percentfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.PercentFieldSchema.save",
    "pyairtable.models.schema.percentfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.PercentFieldSchema.type",
    "pyairtable.models.schema.phonenumberfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.PhoneNumberFieldConfig",
    "pyairtable.models.schema.phonenumberfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.PhoneNumberFieldConfig.type",
    "pyairtable.models.schema.phonenumberfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.PhoneNumberFieldSchema",
    "pyairtable.models.schema.phonenumberfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.PhoneNumberFieldSchema.description",
    "pyairtable.models.schema.phonenumberfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.PhoneNumberFieldSchema.id",
    "pyairtable.models.schema.phonenumberfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.PhoneNumberFieldSchema.name",
    "pyairtable.models.schema.phonenumberfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.PhoneNumberFieldSchema.save",
    "pyairtable.models.schema.phonenumberfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.PhoneNumberFieldSchema.type",
    "pyairtable.models.schema.ratingfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RatingFieldConfig",
    "pyairtable.models.schema.ratingfieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RatingFieldConfig.options",
    "pyairtable.models.schema.ratingfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RatingFieldConfig.type",
    "pyairtable.models.schema.ratingfieldoptions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RatingFieldOptions",
    "pyairtable.models.schema.ratingfieldoptions.color": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RatingFieldOptions.color",
    "pyairtable.models.schema.ratingfieldoptions.icon": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RatingFieldOptions.icon",
    "pyairtable.models.schema.ratingfieldoptions.max": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RatingFieldOptions.max",
    "pyairtable.models.schema.ratingfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RatingFieldSchema",
    "pyairtable.models.schema.ratingfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RatingFieldSchema.description",
    "pyairtable.models.schema.ratingfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RatingFieldSchema.id",
    "pyairtable.models.schema.ratingfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RatingFieldSchema.name",
    "pyairtable.models.schema.ratingfieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RatingFieldSchema.options",
    "pyairtable.models.schema.ratingfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RatingFieldSchema.save",
    "pyairtable.models.schema.ratingfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RatingFieldSchema.type",
    "pyairtable.models.schema.richtextfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RichTextFieldConfig",
    "pyairtable.models.schema.richtextfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RichTextFieldConfig.type",
    "pyairtable.models.schema.richtextfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RichTextFieldSchema",
    "pyairtable.models.schema.richtextfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RichTextFieldSchema.description",
    "pyairtable.models.schema.richtextfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RichTextFieldSchema.id",
    "pyairtable.models.schema.richtextfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RichTextFieldSchema.name",
    "pyairtable.models.schema.richtextfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RichTextFieldSchema.save",
    "pyairtable.models.schema.richtextfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RichTextFieldSchema.type",
    "pyairtable.models.schema.rollupfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RollupFieldConfig",
    "pyairtable.models.schema.rollupfieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RollupFieldConfig.options",
    "pyairtable.models.schema.rollupfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RollupFieldConfig.type",
    "pyairtable.models.schema.rollupfieldoptions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RollupFieldOptions",
    "pyairtable.models.schema.rollupfieldoptions.field_id_in_linked_table": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RollupFieldOptions.field_id_in_linked_table",
    "pyairtable.models.schema.rollupfieldoptions.is_valid": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RollupFieldOptions.is_valid",
    "pyairtable.models.schema.rollupfieldoptions.record_link_field_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RollupFieldOptions.record_link_field_id",
    "pyairtable.models.schema.rollupfieldoptions.referenced_field_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RollupFieldOptions.referenced_field_ids",
    "pyairtable.models.schema.rollupfieldoptions.result": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RollupFieldOptions.result",
    "pyairtable.models.schema.rollupfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RollupFieldSchema",
    "pyairtable.models.schema.rollupfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RollupFieldSchema.description",
    "pyairtable.models.schema.rollupfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RollupFieldSchema.id",
    "pyairtable.models.schema.rollupfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RollupFieldSchema.name",
    "pyairtable.models.schema.rollupfieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RollupFieldSchema.options",
    "pyairtable.models.schema.rollupfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RollupFieldSchema.save",
    "pyairtable.models.schema.rollupfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.RollupFieldSchema.type",
    "pyairtable.models.schema.singlecollaboratorfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleCollaboratorFieldConfig",
    "pyairtable.models.schema.singlecollaboratorfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleCollaboratorFieldConfig.type",
    "pyairtable.models.schema.singlecollaboratorfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleCollaboratorFieldSchema",
    "pyairtable.models.schema.singlecollaboratorfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleCollaboratorFieldSchema.description",
    "pyairtable.models.schema.singlecollaboratorfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleCollaboratorFieldSchema.id",
    "pyairtable.models.schema.singlecollaboratorfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleCollaboratorFieldSchema.name",
    "pyairtable.models.schema.singlecollaboratorfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleCollaboratorFieldSchema.save",
    "pyairtable.models.schema.singlecollaboratorfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleCollaboratorFieldSchema.type",
    "pyairtable.models.schema.singlelinetextfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleLineTextFieldConfig",
    "pyairtable.models.schema.singlelinetextfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleLineTextFieldConfig.type",
    "pyairtable.models.schema.singlelinetextfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleLineTextFieldSchema",
    "pyairtable.models.schema.singlelinetextfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleLineTextFieldSchema.description",
    "pyairtable.models.schema.singlelinetextfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleLineTextFieldSchema.id",
    "pyairtable.models.schema.singlelinetextfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleLineTextFieldSchema.name",
    "pyairtable.models.schema.singlelinetextfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleLineTextFieldSchema.save",
    "pyairtable.models.schema.singlelinetextfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleLineTextFieldSchema.type",
    "pyairtable.models.schema.singleselectfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleSelectFieldConfig",
    "pyairtable.models.schema.singleselectfieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleSelectFieldConfig.options",
    "pyairtable.models.schema.singleselectfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleSelectFieldConfig.type",
    "pyairtable.models.schema.singleselectfieldoptions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleSelectFieldOptions",
    "pyairtable.models.schema.singleselectfieldoptions.choice": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleSelectFieldOptions.Choice",
    "pyairtable.models.schema.singleselectfieldoptions.choice.color": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleSelectFieldOptions.Choice.color",
    "pyairtable.models.schema.singleselectfieldoptions.choice.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleSelectFieldOptions.Choice.id",
    "pyairtable.models.schema.singleselectfieldoptions.choice.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleSelectFieldOptions.Choice.name",
    "pyairtable.models.schema.singleselectfieldoptions.choices": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleSelectFieldOptions.choices",
    "pyairtable.models.schema.singleselectfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleSelectFieldSchema",
    "pyairtable.models.schema.singleselectfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleSelectFieldSchema.description",
    "pyairtable.models.schema.singleselectfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleSelectFieldSchema.id",
    "pyairtable.models.schema.singleselectfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleSelectFieldSchema.name",
    "pyairtable.models.schema.singleselectfieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleSelectFieldSchema.options",
    "pyairtable.models.schema.singleselectfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleSelectFieldSchema.save",
    "pyairtable.models.schema.singleselectfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.SingleSelectFieldSchema.type",
    "pyairtable.models.schema.tableschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.TableSchema",
    "pyairtable.models.schema.tableschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.TableSchema.description",
    "pyairtable.models.schema.tableschema.field": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.TableSchema.field",
    "pyairtable.models.schema.tableschema.fields": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.TableSchema.fields",
    "pyairtable.models.schema.tableschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.TableSchema.id",
    "pyairtable.models.schema.tableschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.TableSchema.name",
    "pyairtable.models.schema.tableschema.primary_field_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.TableSchema.primary_field_id",
    "pyairtable.models.schema.tableschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.TableSchema.save",
    "pyairtable.models.schema.tableschema.view": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.TableSchema.view",
    "pyairtable.models.schema.tableschema.views": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.TableSchema.views",
    "pyairtable.models.schema.unknownfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UnknownFieldConfig",
    "pyairtable.models.schema.unknownfieldconfig.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UnknownFieldConfig.options",
    "pyairtable.models.schema.unknownfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UnknownFieldConfig.type",
    "pyairtable.models.schema.unknownfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UnknownFieldSchema",
    "pyairtable.models.schema.unknownfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UnknownFieldSchema.description",
    "pyairtable.models.schema.unknownfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UnknownFieldSchema.id",
    "pyairtable.models.schema.unknownfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UnknownFieldSchema.name",
    "pyairtable.models.schema.unknownfieldschema.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UnknownFieldSchema.options",
    "pyairtable.models.schema.unknownfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UnknownFieldSchema.save",
    "pyairtable.models.schema.unknownfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UnknownFieldSchema.type",
    "pyairtable.models.schema.urlfieldconfig": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UrlFieldConfig",
    "pyairtable.models.schema.urlfieldconfig.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UrlFieldConfig.type",
    "pyairtable.models.schema.urlfieldschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UrlFieldSchema",
    "pyairtable.models.schema.urlfieldschema.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UrlFieldSchema.description",
    "pyairtable.models.schema.urlfieldschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UrlFieldSchema.id",
    "pyairtable.models.schema.urlfieldschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UrlFieldSchema.name",
    "pyairtable.models.schema.urlfieldschema.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UrlFieldSchema.save",
    "pyairtable.models.schema.urlfieldschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UrlFieldSchema.type",
    "pyairtable.models.schema.usergroup": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserGroup",
    "pyairtable.models.schema.usergroup.collaborations": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserGroup.collaborations",
    "pyairtable.models.schema.usergroup.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserGroup.created_time",
    "pyairtable.models.schema.usergroup.enterprise_account_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserGroup.enterprise_account_id",
    "pyairtable.models.schema.usergroup.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserGroup.id",
    "pyairtable.models.schema.usergroup.member": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserGroup.Member",
    "pyairtable.models.schema.usergroup.member.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserGroup.Member.created_time",
    "pyairtable.models.schema.usergroup.member.email": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserGroup.Member.email",
    "pyairtable.models.schema.usergroup.member.first_name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserGroup.Member.first_name",
    "pyairtable.models.schema.usergroup.member.last_name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserGroup.Member.last_name",
    "pyairtable.models.schema.usergroup.member.role": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserGroup.Member.role",
    "pyairtable.models.schema.usergroup.member.user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserGroup.Member.user_id",
    "pyairtable.models.schema.usergroup.members": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserGroup.members",
    "pyairtable.models.schema.usergroup.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserGroup.name",
    "pyairtable.models.schema.usergroup.updated_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserGroup.updated_time",
    "pyairtable.models.schema.userinfo": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo",
    "pyairtable.models.schema.userinfo.aggregated": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.aggregated",
    "pyairtable.models.schema.userinfo.aggregatedids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.AggregatedIds",
    "pyairtable.models.schema.userinfo.aggregatedids.collaborations": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.AggregatedIds.collaborations",
    "pyairtable.models.schema.userinfo.aggregatedids.groups": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.AggregatedIds.groups",
    "pyairtable.models.schema.userinfo.aggregatedids.is_admin": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.AggregatedIds.is_admin",
    "pyairtable.models.schema.userinfo.aggregatedids.last_activity_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.AggregatedIds.last_activity_time",
    "pyairtable.models.schema.userinfo.collaborations": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.collaborations",
    "pyairtable.models.schema.userinfo.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.created_time",
    "pyairtable.models.schema.userinfo.delete": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.delete",
    "pyairtable.models.schema.userinfo.deleted": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.deleted",
    "pyairtable.models.schema.userinfo.descendantids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.DescendantIds",
    "pyairtable.models.schema.userinfo.descendantids.collaborations": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.DescendantIds.collaborations",
    "pyairtable.models.schema.userinfo.descendantids.groups": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.DescendantIds.groups",
    "pyairtable.models.schema.userinfo.descendantids.is_admin": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.DescendantIds.is_admin",
    "pyairtable.models.schema.userinfo.descendantids.is_managed": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.DescendantIds.is_managed",
    "pyairtable.models.schema.userinfo.descendantids.last_activity_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.DescendantIds.last_activity_time",
    "pyairtable.models.schema.userinfo.descendants": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.descendants",
    "pyairtable.models.schema.userinfo.email": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.email",
    "pyairtable.models.schema.userinfo.enterprise_user_type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.enterprise_user_type",
    "pyairtable.models.schema.userinfo.groups": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.groups",
    "pyairtable.models.schema.userinfo.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.id",
    "pyairtable.models.schema.userinfo.invited_to_airtable_by_user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.invited_to_airtable_by_user_id",
    "pyairtable.models.schema.userinfo.is_admin": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.is_admin",
    "pyairtable.models.schema.userinfo.is_managed": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.is_managed",
    "pyairtable.models.schema.userinfo.is_service_account": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.is_service_account",
    "pyairtable.models.schema.userinfo.is_sso_required": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.is_sso_required",
    "pyairtable.models.schema.userinfo.is_super_admin": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.is_super_admin",
    "pyairtable.models.schema.userinfo.is_two_factor_auth_enabled": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.is_two_factor_auth_enabled",
    "pyairtable.models.schema.userinfo.last_activity_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.last_activity_time",
    "pyairtable.models.schema.userinfo.logout": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.logout",
    "pyairtable.models.schema.userinfo.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.name",
    "pyairtable.models.schema.userinfo.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.save",
    "pyairtable.models.schema.userinfo.state": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.UserInfo.state",
    "pyairtable.models.schema.viewschema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ViewSchema",
    "pyairtable.models.schema.viewschema.delete": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ViewSchema.delete",
    "pyairtable.models.schema.viewschema.deleted": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ViewSchema.deleted",
    "pyairtable.models.schema.viewschema.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ViewSchema.id",
    "pyairtable.models.schema.viewschema.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ViewSchema.name",
    "pyairtable.models.schema.viewschema.personal_for_user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ViewSchema.personal_for_user_id",
    "pyairtable.models.schema.viewschema.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ViewSchema.type",
    "pyairtable.models.schema.viewschema.visible_field_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.ViewSchema.visible_field_ids",
    "pyairtable.models.schema.workspacecollaborators": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators",
    "pyairtable.models.schema.workspacecollaborators.add": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.add",
    "pyairtable.models.schema.workspacecollaborators.add_collaborators": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.add_collaborators",
    "pyairtable.models.schema.workspacecollaborators.add_group": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.add_group",
    "pyairtable.models.schema.workspacecollaborators.add_user": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.add_user",
    "pyairtable.models.schema.workspacecollaborators.base_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.base_ids",
    "pyairtable.models.schema.workspacecollaborators.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.created_time",
    "pyairtable.models.schema.workspacecollaborators.group_collaborators": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.group_collaborators",
    "pyairtable.models.schema.workspacecollaborators.groupcollaborators": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.GroupCollaborators",
    "pyairtable.models.schema.workspacecollaborators.groupcollaborators.via_base": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.GroupCollaborators.via_base",
    "pyairtable.models.schema.workspacecollaborators.groupcollaborators.via_workspace": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.GroupCollaborators.via_workspace",
    "pyairtable.models.schema.workspacecollaborators.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.id",
    "pyairtable.models.schema.workspacecollaborators.individual_collaborators": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.individual_collaborators",
    "pyairtable.models.schema.workspacecollaborators.individualcollaborators": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.IndividualCollaborators",
    "pyairtable.models.schema.workspacecollaborators.individualcollaborators.via_base": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.IndividualCollaborators.via_base",
    "pyairtable.models.schema.workspacecollaborators.individualcollaborators.via_workspace": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.IndividualCollaborators.via_workspace",
    "pyairtable.models.schema.workspacecollaborators.invite_links": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.invite_links",
    "pyairtable.models.schema.workspacecollaborators.invitelinks": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.InviteLinks",
    "pyairtable.models.schema.workspacecollaborators.invitelinks.via_base": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.InviteLinks.via_base",
    "pyairtable.models.schema.workspacecollaborators.invitelinks.via_workspace": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.InviteLinks.via_workspace",
    "pyairtable.models.schema.workspacecollaborators.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.name",
    "pyairtable.models.schema.workspacecollaborators.remove": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.remove",
    "pyairtable.models.schema.WorkspaceCollaborators.Restrictions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.Restrictions",
    "pyairtable.models.schema.WorkspaceCollaborators.restrictions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.restrictions",
    "pyairtable.models.schema.workspacecollaborators.restrictions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.restrictions",
    "pyairtable.models.schema.workspacecollaborators.restrictions.invite_creation": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.Restrictions.invite_creation",
    "pyairtable.models.schema.workspacecollaborators.restrictions.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.Restrictions.save",
    "pyairtable.models.schema.workspacecollaborators.restrictions.share_creation": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.Restrictions.share_creation",
    "pyairtable.models.schema.workspacecollaborators.update": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceCollaborators.update",
    "pyairtable.models.schema.workspaceinvitelink": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceInviteLink",
    "pyairtable.models.schema.workspaceinvitelink.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceInviteLink.created_time",
    "pyairtable.models.schema.workspaceinvitelink.delete": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceInviteLink.delete",
    "pyairtable.models.schema.workspaceinvitelink.deleted": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceInviteLink.deleted",
    "pyairtable.models.schema.workspaceinvitelink.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceInviteLink.id",
    "pyairtable.models.schema.workspaceinvitelink.invited_email": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceInviteLink.invited_email",
    "pyairtable.models.schema.workspaceinvitelink.permission_level": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceInviteLink.permission_level",
    "pyairtable.models.schema.workspaceinvitelink.referred_by_user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceInviteLink.referred_by_user_id",
    "pyairtable.models.schema.workspaceinvitelink.restricted_to_email_domains": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceInviteLink.restricted_to_email_domains",
    "pyairtable.models.schema.workspaceinvitelink.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.schema.WorkspaceInviteLink.type",
    "pyairtable.models.webhook": "https://pyairtable.readthedocs.io/en/stable/api.html#module-pyairtable.models.webhook",
    "pyairtable.models.Webhook": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Webhook",
    "pyairtable.models.webhook.are_notifications_enabled": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Webhook.are_notifications_enabled",
    "pyairtable.models.webhook.createwebhook": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.CreateWebhook",
    "pyairtable.models.webhook.createwebhook.notification_url": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.CreateWebhook.notification_url",
    "pyairtable.models.webhook.createwebhook.specification": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.CreateWebhook.specification",
    "pyairtable.models.webhook.createwebhookresponse": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.CreateWebhookResponse",
    "pyairtable.models.webhook.createwebhookresponse.expiration_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.CreateWebhookResponse.expiration_time",
    "pyairtable.models.webhook.createwebhookresponse.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.CreateWebhookResponse.id",
    "pyairtable.models.webhook.createwebhookresponse.mac_secret_base64": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.CreateWebhookResponse.mac_secret_base64",
    "pyairtable.models.webhook.cursor_for_next_payload": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Webhook.cursor_for_next_payload",
    "pyairtable.models.webhook.delete": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Webhook.delete",
    "pyairtable.models.webhook.deleted": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Webhook.deleted",
    "pyairtable.models.webhook.disable_notifications": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Webhook.disable_notifications",
    "pyairtable.models.webhook.enable_notifications": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Webhook.enable_notifications",
    "pyairtable.models.webhook.expiration_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Webhook.expiration_time",
    "pyairtable.models.webhook.extend_expiration": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Webhook.extend_expiration",
    "pyairtable.models.webhook.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Webhook.id",
    "pyairtable.models.webhook.is_hook_enabled": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Webhook.is_hook_enabled",
    "pyairtable.models.webhook.last_notification_result": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Webhook.last_notification_result",
    "pyairtable.models.webhook.last_successful_notification_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Webhook.last_successful_notification_time",
    "pyairtable.models.webhook.notification_url": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Webhook.notification_url",
    "pyairtable.models.webhook.payloads": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Webhook.payloads",
    "pyairtable.models.webhook.specification": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.Webhook.specification",
    "pyairtable.models.webhook.webhookerror": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookError",
    "pyairtable.models.webhook.webhookerror.message": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookError.message",
    "pyairtable.models.webhook.webhooknotificationresult": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookNotificationResult",
    "pyairtable.models.webhook.webhooknotificationresult.completion_timestamp": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookNotificationResult.completion_timestamp",
    "pyairtable.models.webhook.webhooknotificationresult.duration_ms": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookNotificationResult.duration_ms",
    "pyairtable.models.webhook.webhooknotificationresult.error": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookNotificationResult.error",
    "pyairtable.models.webhook.webhooknotificationresult.retry_number": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookNotificationResult.retry_number",
    "pyairtable.models.webhook.webhooknotificationresult.success": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookNotificationResult.success",
    "pyairtable.models.webhook.webhooknotificationresult.will_be_retried": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookNotificationResult.will_be_retried",
    "pyairtable.models.webhook.webhookpayloads": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookPayloads",
    "pyairtable.models.webhook.webhookpayloads.cursor": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookPayloads.cursor",
    "pyairtable.models.webhook.webhookpayloads.might_have_more": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookPayloads.might_have_more",
    "pyairtable.models.webhook.webhookpayloads.payloads": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookPayloads.payloads",
    "pyairtable.models.webhook.webhookspecification": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification",
    "pyairtable.models.webhook.webhookspecification.filters": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.Filters",
    "pyairtable.models.webhook.webhookspecification.filters.change_types": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.Filters.change_types",
    "pyairtable.models.webhook.webhookspecification.filters.data_types": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.Filters.data_types",
    "pyairtable.models.webhook.webhookspecification.filters.from_sources": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.Filters.from_sources",
    "pyairtable.models.webhook.webhookspecification.filters.record_change_scope": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.Filters.record_change_scope",
    "pyairtable.models.webhook.webhookspecification.filters.source_options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.Filters.source_options",
    "pyairtable.models.webhook.webhookspecification.filters.watch_data_in_field_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.Filters.watch_data_in_field_ids",
    "pyairtable.models.webhook.webhookspecification.filters.watch_schemas_of_field_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.Filters.watch_schemas_of_field_ids",
    "pyairtable.models.webhook.webhookspecification.includes": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.Includes",
    "pyairtable.models.webhook.webhookspecification.includes.include_cell_values_in_field_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.Includes.include_cell_values_in_field_ids",
    "pyairtable.models.webhook.webhookspecification.includes.include_previous_cell_values": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.Includes.include_previous_cell_values",
    "pyairtable.models.webhook.webhookspecification.includes.include_previous_field_definitions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.Includes.include_previous_field_definitions",
    "pyairtable.models.webhook.WebhookSpecification.Options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.Options",
    "pyairtable.models.webhook.WebhookSpecification.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.options",
    "pyairtable.models.webhook.webhookspecification.options": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.options",
    "pyairtable.models.webhook.webhookspecification.options.filters": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.Options.filters",
    "pyairtable.models.webhook.webhookspecification.options.includes": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.Options.includes",
    "pyairtable.models.webhook.webhookspecification.sourceoptions": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.SourceOptions",
    "pyairtable.models.webhook.webhookspecification.sourceoptions.form_page_submission": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.SourceOptions.form_page_submission",
    "pyairtable.models.webhook.webhookspecification.sourceoptions.form_submission": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.SourceOptions.form_submission",
    "pyairtable.models.webhook.webhookspecification.sourceoptions.formpagesubmission": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.SourceOptions.FormPageSubmission",
    "pyairtable.models.webhook.webhookspecification.sourceoptions.formpagesubmission.page_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.SourceOptions.FormPageSubmission.page_id",
    "pyairtable.models.webhook.webhookspecification.sourceoptions.formsubmission": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.SourceOptions.FormSubmission",
    "pyairtable.models.webhook.webhookspecification.sourceoptions.formsubmission.view_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.webhook.WebhookSpecification.SourceOptions.FormSubmission.view_id",
    "pyairtable.models.webhooknotification": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookNotification",
    "pyairtable.models.webhooknotification.base": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookNotification.base",
    "pyairtable.models.webhooknotification.from_request": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookNotification.from_request",
    "pyairtable.models.webhooknotification.timestamp": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookNotification.timestamp",
    "pyairtable.models.webhooknotification.webhook": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookNotification.webhook",
    "pyairtable.models.webhookpayload": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload",
    "pyairtable.models.webhookpayload.action_metadata": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.action_metadata",
    "pyairtable.models.webhookpayload.actionmetadata": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.ActionMetadata",
    "pyairtable.models.webhookpayload.actionmetadata.source": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.ActionMetadata.source",
    "pyairtable.models.webhookpayload.actionmetadata.source_metadata": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.ActionMetadata.source_metadata",
    "pyairtable.models.webhookpayload.base_transaction_number": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.base_transaction_number",
    "pyairtable.models.webhookpayload.cellvaluesbyfieldid": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.CellValuesByFieldId",
    "pyairtable.models.webhookpayload.cellvaluesbyfieldid.cell_values_by_field_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.CellValuesByFieldId.cell_values_by_field_id",
    "pyairtable.models.webhookpayload.changed_tables_by_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.changed_tables_by_id",
    "pyairtable.models.webhookpayload.created_tables_by_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.created_tables_by_id",
    "pyairtable.models.webhookpayload.cursor": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.cursor",
    "pyairtable.models.webhookpayload.destroyed_table_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.destroyed_table_ids",
    "pyairtable.models.webhookpayload.error": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.error",
    "pyairtable.models.webhookpayload.error_code": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.error_code",
    "pyairtable.models.webhookpayload.fieldchanged": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.FieldChanged",
    "pyairtable.models.webhookpayload.fieldchanged.current": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.FieldChanged.current",
    "pyairtable.models.webhookpayload.fieldchanged.previous": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.FieldChanged.previous",
    "pyairtable.models.webhookpayload.fieldinfo": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.FieldInfo",
    "pyairtable.models.webhookpayload.fieldinfo.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.FieldInfo.name",
    "pyairtable.models.webhookpayload.fieldinfo.type": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.FieldInfo.type",
    "pyairtable.models.webhookpayload.payload_format": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.payload_format",
    "pyairtable.models.webhookpayload.recordchanged": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.RecordChanged",
    "pyairtable.models.webhookpayload.recordchanged.current": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.RecordChanged.current",
    "pyairtable.models.webhookpayload.recordchanged.previous": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.RecordChanged.previous",
    "pyairtable.models.webhookpayload.recordchanged.unchanged": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.RecordChanged.unchanged",
    "pyairtable.models.webhookpayload.recordcreated": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.RecordCreated",
    "pyairtable.models.webhookpayload.recordcreated.cell_values_by_field_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.RecordCreated.cell_values_by_field_id",
    "pyairtable.models.webhookpayload.recordcreated.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.RecordCreated.created_time",
    "pyairtable.models.webhookpayload.tablechanged": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.TableChanged",
    "pyairtable.models.webhookpayload.tablechanged.changed_fields_by_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.TableChanged.changed_fields_by_id",
    "pyairtable.models.webhookpayload.tablechanged.changed_metadata": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.TableChanged.changed_metadata",
    "pyairtable.models.webhookpayload.tablechanged.changed_records_by_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.TableChanged.changed_records_by_id",
    "pyairtable.models.webhookpayload.tablechanged.changed_views_by_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.TableChanged.changed_views_by_id",
    "pyairtable.models.webhookpayload.tablechanged.changedmetadata": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.TableChanged.ChangedMetadata",
    "pyairtable.models.webhookpayload.tablechanged.changedmetadata.current": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.TableChanged.ChangedMetadata.current",
    "pyairtable.models.webhookpayload.tablechanged.changedmetadata.previous": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.TableChanged.ChangedMetadata.previous",
    "pyairtable.models.webhookpayload.tablechanged.created_fields_by_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.TableChanged.created_fields_by_id",
    "pyairtable.models.webhookpayload.tablechanged.created_records_by_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.TableChanged.created_records_by_id",
    "pyairtable.models.webhookpayload.tablechanged.destroyed_field_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.TableChanged.destroyed_field_ids",
    "pyairtable.models.webhookpayload.tablechanged.destroyed_record_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.TableChanged.destroyed_record_ids",
    "pyairtable.models.webhookpayload.tablecreated": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.TableCreated",
    "pyairtable.models.webhookpayload.tablecreated.fields_by_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.TableCreated.fields_by_id",
    "pyairtable.models.webhookpayload.tablecreated.metadata": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.TableCreated.metadata",
    "pyairtable.models.webhookpayload.tablecreated.records_by_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.TableCreated.records_by_id",
    "pyairtable.models.webhookpayload.tableinfo": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.TableInfo",
    "pyairtable.models.webhookpayload.tableinfo.description": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.TableInfo.description",
    "pyairtable.models.webhookpayload.tableinfo.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.TableInfo.name",
    "pyairtable.models.webhookpayload.timestamp": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.timestamp",
    "pyairtable.models.webhookpayload.viewchanged": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.ViewChanged",
    "pyairtable.models.webhookpayload.viewchanged.changed_records_by_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.ViewChanged.changed_records_by_id",
    "pyairtable.models.webhookpayload.viewchanged.created_records_by_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.ViewChanged.created_records_by_id",
    "pyairtable.models.webhookpayload.viewchanged.destroyed_record_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.models.WebhookPayload.ViewChanged.destroyed_record_ids",
    "pyairtable.orm.fields": "https://pyairtable.readthedocs.io/en/stable/api.html#module-pyairtable.orm.fields",
    "pyairtable.orm.fields.aitextfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.AITextField",
    "pyairtable.orm.fields.all_fields": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.ALL_FIELDS",
    "pyairtable.orm.fields.anyfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.AnyField",
    "pyairtable.orm.fields.attachmentsfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.AttachmentsField",
    "pyairtable.orm.fields.attachmentsfield.list_class": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.AttachmentsField.list_class",
    "pyairtable.orm.fields.autonumberfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.AutoNumberField",
    "pyairtable.orm.fields.barcodefield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.BarcodeField",
    "pyairtable.orm.fields.buttonfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.ButtonField",
    "pyairtable.orm.fields.checkboxfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.CheckboxField",
    "pyairtable.orm.fields.collaboratorfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.CollaboratorField",
    "pyairtable.orm.fields.countfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.CountField",
    "pyairtable.orm.fields.createdbyfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.CreatedByField",
    "pyairtable.orm.fields.createdtimefield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.CreatedTimeField",
    "pyairtable.orm.fields.currencyfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.CurrencyField",
    "pyairtable.orm.fields.datefield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.DateField",
    "pyairtable.orm.fields.datefield.to_internal_value": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.DateField.to_internal_value",
    "pyairtable.orm.fields.datefield.to_record_value": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.DateField.to_record_value",
    "pyairtable.orm.fields.datetimefield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.DatetimeField",
    "pyairtable.orm.fields.durationfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.DurationField",
    "pyairtable.orm.fields.durationfield.to_internal_value": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.DurationField.to_internal_value",
    "pyairtable.orm.fields.durationfield.to_record_value": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.DurationField.to_record_value",
    "pyairtable.orm.fields.emailfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.EmailField",
    "pyairtable.orm.fields.externalsyncsourcefield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.ExternalSyncSourceField",
    "pyairtable.orm.fields.field": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.Field",
    "pyairtable.orm.fields.field.__init__": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.Field.__init__",
    "pyairtable.orm.fields.field.eq": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.Field.eq",
    "pyairtable.orm.fields.field.gt": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.Field.gt",
    "pyairtable.orm.fields.field.gte": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.Field.gte",
    "pyairtable.orm.fields.field.lt": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.Field.lt",
    "pyairtable.orm.fields.field.lte": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.Field.lte",
    "pyairtable.orm.fields.field.missing_value": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.Field.missing_value",
    "pyairtable.orm.fields.field.ne": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.Field.ne",
    "pyairtable.orm.fields.field.readonly": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.Field.readonly",
    "pyairtable.orm.fields.field.to_internal_value": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.Field.to_internal_value",
    "pyairtable.orm.fields.field.to_record_value": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.Field.to_record_value",
    "pyairtable.orm.fields.field.valid_or_raise": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.Field.valid_or_raise",
    "pyairtable.orm.fields.field_classes_to_types": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.FIELD_CLASSES_TO_TYPES",
    "pyairtable.orm.fields.field_types_to_classes": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.FIELD_TYPES_TO_CLASSES",
    "pyairtable.orm.fields.floatfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.FloatField",
    "pyairtable.orm.fields.integerfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.IntegerField",
    "pyairtable.orm.fields.lastmodifiedbyfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.LastModifiedByField",
    "pyairtable.orm.fields.lastmodifiedtimefield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.LastModifiedTimeField",
    "pyairtable.orm.fields.linkfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.LinkField",
    "pyairtable.orm.fields.linkfield.__init__": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.LinkField.__init__",
    "pyairtable.orm.fields.linkfield.linked_model": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.LinkField.linked_model",
    "pyairtable.orm.fields.linkfield.list_class": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.LinkField.list_class",
    "pyairtable.orm.fields.linkfield.populate": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.LinkField.populate",
    "pyairtable.orm.fields.linkfield.to_record_value": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.LinkField.to_record_value",
    "pyairtable.orm.fields.linkfield.valid_or_raise": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.LinkField.valid_or_raise",
    "pyairtable.orm.fields.linkself": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.LinkSelf",
    "pyairtable.orm.fields.lookupfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.LookupField",
    "pyairtable.orm.fields.lookupfield.list_class": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.LookupField.list_class",
    "pyairtable.orm.fields.manualsortfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.ManualSortField",
    "pyairtable.orm.fields.multilinetextfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.MultilineTextField",
    "pyairtable.orm.fields.multiplecollaboratorsfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.MultipleCollaboratorsField",
    "pyairtable.orm.fields.multiplecollaboratorsfield.list_class": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.MultipleCollaboratorsField.list_class",
    "pyairtable.orm.fields.multipleselectfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.MultipleSelectField",
    "pyairtable.orm.fields.multipleselectfield.list_class": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.MultipleSelectField.list_class",
    "pyairtable.orm.fields.numberfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.NumberField",
    "pyairtable.orm.fields.percentfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.PercentField",
    "pyairtable.orm.fields.phonenumberfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.PhoneNumberField",
    "pyairtable.orm.fields.ratingfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RatingField",
    "pyairtable.orm.fields.ratingfield.valid_or_raise": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RatingField.valid_or_raise",
    "pyairtable.orm.fields.readonly_fields": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.READONLY_FIELDS",
    "pyairtable.orm.fields.requiredaitextfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredAITextField",
    "pyairtable.orm.fields.requiredbarcodefield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredBarcodeField",
    "pyairtable.orm.fields.requiredcollaboratorfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredCollaboratorField",
    "pyairtable.orm.fields.requiredcountfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredCountField",
    "pyairtable.orm.fields.requiredcurrencyfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredCurrencyField",
    "pyairtable.orm.fields.requireddatefield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredDateField",
    "pyairtable.orm.fields.requireddatetimefield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredDatetimeField",
    "pyairtable.orm.fields.requireddurationfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredDurationField",
    "pyairtable.orm.fields.requiredemailfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredEmailField",
    "pyairtable.orm.fields.requiredfloatfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredFloatField",
    "pyairtable.orm.fields.requiredintegerfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredIntegerField",
    "pyairtable.orm.fields.requiredmultilinetextfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredMultilineTextField",
    "pyairtable.orm.fields.requirednumberfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredNumberField",
    "pyairtable.orm.fields.requiredpercentfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredPercentField",
    "pyairtable.orm.fields.requiredphonenumberfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredPhoneNumberField",
    "pyairtable.orm.fields.requiredratingfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredRatingField",
    "pyairtable.orm.fields.requiredrichtextfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredRichTextField",
    "pyairtable.orm.fields.requiredselectfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredSelectField",
    "pyairtable.orm.fields.requiredsinglelinetextfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredSingleLineTextField",
    "pyairtable.orm.fields.requiredtextfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredTextField",
    "pyairtable.orm.fields.requiredurlfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RequiredUrlField",
    "pyairtable.orm.fields.richtextfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.RichTextField",
    "pyairtable.orm.fields.selectfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.SelectField",
    "pyairtable.orm.fields.singlelinetextfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.SingleLineTextField",
    "pyairtable.orm.fields.singlelinkfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.SingleLinkField",
    "pyairtable.orm.fields.singlelinkfield.__init__": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.SingleLinkField.__init__",
    "pyairtable.orm.fields.singlelinkfield.linked_model": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.SingleLinkField.linked_model",
    "pyairtable.orm.fields.singlelinkfield.populate": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.SingleLinkField.populate",
    "pyairtable.orm.fields.singlelinkfield.to_record_value": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.SingleLinkField.to_record_value",
    "pyairtable.orm.fields.textfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.TextField",
    "pyairtable.orm.fields.urlfield": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.fields.UrlField",
    "pyairtable.orm.lists": "https://pyairtable.readthedocs.io/en/stable/orm.html",
    "pyairtable.orm.lists.attachmentslist": "https://pyairtable.readthedocs.io/en/stable/orm.html",
    "pyairtable.orm.lists.attachmentslist.upload": "https://pyairtable.readthedocs.io/en/stable/orm.html#pyairtable.orm.lists.AttachmentsList.upload",
    "pyairtable.orm.model": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.Model",
    "pyairtable.orm.model.__init__": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.Model.__init__",
    "pyairtable.orm.model.add_comment": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.Model.add_comment",
    "pyairtable.orm.model.all": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.Model.all",
    "pyairtable.orm.model.batch_delete": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.Model.batch_delete",
    "pyairtable.orm.model.batch_save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.Model.batch_save",
    "pyairtable.orm.model.comments": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.Model.comments",
    "pyairtable.orm.model.created_time": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.Model.created_time",
    "pyairtable.orm.model.delete": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.Model.delete",
    "pyairtable.orm.model.exists": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.Model.exists",
    "pyairtable.orm.model.fetch": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.Model.fetch",
    "pyairtable.orm.model.first": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.Model.first",
    "pyairtable.orm.model.from_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.Model.from_id",
    "pyairtable.orm.model.from_ids": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.Model.from_ids",
    "pyairtable.orm.model.from_record": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.Model.from_record",
    "pyairtable.orm.model.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.Model.id",
    "pyairtable.orm.model.meta": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.Model.meta",
    "pyairtable.orm.model.save": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.Model.save",
    "pyairtable.orm.model.to_record": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.Model.to_record",
    "pyairtable.orm.saveresult": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.SaveResult",
    "pyairtable.orm.saveresult.__init__": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.SaveResult.__init__",
    "pyairtable.orm.saveresult.saved": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.orm.SaveResult.saved",
    "pyairtable.retry_strategy": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.retry_strategy",
    "pyairtable.table": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table",
    "pyairtable.table.__init__": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.__init__",
    "pyairtable.table.add_comment": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.add_comment",
    "pyairtable.table.all": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.all",
    "pyairtable.table.api": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.api",
    "pyairtable.table.base": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.base",
    "pyairtable.table.batch_create": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.batch_create",
    "pyairtable.table.batch_delete": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.batch_delete",
    "pyairtable.table.batch_update": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.batch_update",
    "pyairtable.table.batch_upsert": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.batch_upsert",
    "pyairtable.table.comments": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.comments",
    "pyairtable.table.create": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.create",
    "pyairtable.table.create_field": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.create_field",
    "pyairtable.table.delete": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.delete",
    "pyairtable.table.first": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.first",
    "pyairtable.table.get": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.get",
    "pyairtable.table.id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.id",
    "pyairtable.table.id_or_name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.id_or_name",
    "pyairtable.table.iterate": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.iterate",
    "pyairtable.table.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.name",
    "pyairtable.table.schema": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.schema",
    "pyairtable.table.update": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.update",
    "pyairtable.table.upload_attachment": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.upload_attachment",
    "pyairtable.table.urls": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Table.urls",
    "pyairtable.testing": "https://pyairtable.readthedocs.io/en/stable/api.html#module-pyairtable.testing",
    "pyairtable.testing.coerce_fake_record": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.testing.coerce_fake_record",
    "pyairtable.testing.fake_attachment": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.testing.fake_attachment",
    "pyairtable.testing.fake_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.testing.fake_id",
    "pyairtable.testing.fake_meta": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.testing.fake_meta",
    "pyairtable.testing.fake_record": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.testing.fake_record",
    "pyairtable.testing.fake_user": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.testing.fake_user",
    "pyairtable.testing.mockairtable": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.testing.MockAirtable",
    "pyairtable.testing.mockairtable.__init__": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.testing.MockAirtable.__init__",
    "pyairtable.testing.mockairtable.add_records": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.testing.MockAirtable.add_records",
    "pyairtable.testing.mockairtable.clear": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.testing.MockAirtable.clear",
    "pyairtable.testing.mockairtable.set_passthrough": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.testing.MockAirtable.set_passthrough",
    "pyairtable.testing.mockairtable.set_records": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.testing.MockAirtable.set_records",
    "pyairtable.utils": "https://pyairtable.readthedocs.io/en/stable/api.html#module-pyairtable.utils",
    "pyairtable.utils.attachment": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.attachment",
    "pyairtable.utils.cache_unless_forced": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.cache_unless_forced",
    "pyairtable.utils.chunked": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.chunked",
    "pyairtable.utils.coerce_iso_str": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.coerce_iso_str",
    "pyairtable.utils.coerce_list_str": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.coerce_list_str",
    "pyairtable.utils.date_from_iso_str": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.date_from_iso_str",
    "pyairtable.utils.date_to_iso_str": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.date_to_iso_str",
    "pyairtable.utils.datetime_from_iso_str": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.datetime_from_iso_str",
    "pyairtable.utils.datetime_to_iso_str": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.datetime_to_iso_str",
    "pyairtable.utils.enterprise_only": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.enterprise_only",
    "pyairtable.utils.fieldgetter": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.fieldgetter",
    "pyairtable.utils.is_airtable_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.is_airtable_id",
    "pyairtable.utils.is_base_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.is_base_id",
    "pyairtable.utils.is_field_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.is_field_id",
    "pyairtable.utils.is_record_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.is_record_id",
    "pyairtable.utils.is_table_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.is_table_id",
    "pyairtable.utils.is_user_id": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.is_user_id",
    "pyairtable.utils.url": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.Url",
    "pyairtable.utils.url.add_path": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.Url.add_path",
    "pyairtable.utils.url.add_qs": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.Url.add_qs",
    "pyairtable.utils.url.replace_url": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.Url.replace_url",
    "pyairtable.utils.urlbuilder": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.UrlBuilder",
    "pyairtable.utils.urlbuilder.__init__": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.utils.UrlBuilder.__init__",
    "pyairtable.workspace": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Workspace",
    "pyairtable.workspace.__init__": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Workspace.__init__",
    "pyairtable.workspace.bases": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Workspace.bases",
    "pyairtable.workspace.collaborators": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Workspace.collaborators",
    "pyairtable.workspace.create_base": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Workspace.create_base",
    "pyairtable.workspace.delete": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Workspace.delete",
    "pyairtable.workspace.move_base": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Workspace.move_base",
    "pyairtable.workspace.name": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Workspace.name",
    "pyairtable.workspace.urls": "https://pyairtable.readthedocs.io/en/stable/api.html#pyairtable.Workspace.urls",
}
