VERSION = "2.1.6"

# fmt: off
MAPPING = {
    "pyglet": "https://pyglet.readthedocs.io/en/latest/",
    "pyglet.app": "https://pyglet.readthedocs.io/en/latest/modules/app.html",
    "pyglet.app.appexception": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.AppException",
    "pyglet.app.appexception.__init__": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.AppException.__init__",
    "pyglet.app.appexception.__new__": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.AppException.__new__",
    "pyglet.app.event_loop": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.event_loop",
    "pyglet.app.eventloop": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.EventLoop",
    "pyglet.app.eventloop.__init__": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.EventLoop.__init__",
    "pyglet.app.eventloop.__new__": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.EventLoop.__new__",
    "pyglet.app.eventloop.enter_blocking": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.EventLoop.enter_blocking",
    "pyglet.app.eventloop.exit": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.EventLoop.exit",
    "pyglet.app.eventloop.exit_blocking": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.EventLoop.exit_blocking",
    "pyglet.app.eventloop.has_exit": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.EventLoop.has_exit",
    "pyglet.app.eventloop.idle": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.EventLoop.idle",
    "pyglet.app.eventloop.on_enter": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.EventLoop.on_enter",
    "pyglet.app.eventloop.on_exit": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.EventLoop.on_exit",
    "pyglet.app.eventloop.on_window_close": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.EventLoop.on_window_close",
    "pyglet.app.eventloop.run": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.EventLoop.run",
    "pyglet.app.eventloop.sleep": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.EventLoop.sleep",
    "pyglet.app.exit": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.exit",
    "pyglet.app.platform_event_loop": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.platform_event_loop",
    "pyglet.app.platformeventloop": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.PlatformEventLoop",
    "pyglet.app.platformeventloop.__init__": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.PlatformEventLoop.__init__",
    "pyglet.app.platformeventloop.dispatch_posted_events": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.PlatformEventLoop.dispatch_posted_events",
    "pyglet.app.platformeventloop.is_running": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.PlatformEventLoop.is_running",
    "pyglet.app.platformeventloop.notify": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.PlatformEventLoop.notify",
    "pyglet.app.platformeventloop.post_event": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.PlatformEventLoop.post_event",
    "pyglet.app.platformeventloop.set_timer": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.PlatformEventLoop.set_timer",
    "pyglet.app.platformeventloop.start": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.PlatformEventLoop.start",
    "pyglet.app.platformeventloop.step": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.PlatformEventLoop.step",
    "pyglet.app.platformeventloop.stop": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.PlatformEventLoop.stop",
    "pyglet.app.run": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.run",
    "pyglet.app.windows": "https://pyglet.readthedocs.io/en/latest/modules/app.html#pyglet.app.windows",
    "pyglet.clock": "https://pyglet.readthedocs.io/en/latest/modules/clock.html",
    "pyglet.clock.clock": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.Clock",
    "pyglet.clock.clock.__init__": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.Clock.__init__",
    "pyglet.clock.clock.call_scheduled_functions": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.Clock.call_scheduled_functions",
    "pyglet.clock.clock.get_frequency": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.Clock.get_frequency",
    "pyglet.clock.clock.get_sleep_time": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.Clock.get_sleep_time",
    "pyglet.clock.clock.schedule": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.Clock.schedule",
    "pyglet.clock.clock.schedule_interval": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.Clock.schedule_interval",
    "pyglet.clock.clock.schedule_interval_for_duration": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.Clock.schedule_interval_for_duration",
    "pyglet.clock.clock.schedule_interval_soft": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.Clock.schedule_interval_soft",
    "pyglet.clock.clock.schedule_once": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.Clock.schedule_once",
    "pyglet.clock.clock.sleep": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.Clock.sleep",
    "pyglet.clock.clock.tick": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.Clock.tick",
    "pyglet.clock.clock.unschedule": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.Clock.unschedule",
    "pyglet.clock.clock.update_time": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.Clock.update_time",
    "pyglet.clock.get_default": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.get_default",
    "pyglet.clock.get_frequency": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.get_frequency",
    "pyglet.clock.get_sleep_time": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.get_sleep_time",
    "pyglet.clock.schedule": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.schedule",
    "pyglet.clock.schedule_interval": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.schedule_interval",
    "pyglet.clock.schedule_interval_for_duration": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.schedule_interval_for_duration",
    "pyglet.clock.schedule_interval_soft": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.schedule_interval_soft",
    "pyglet.clock.schedule_once": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.schedule_once",
    "pyglet.clock.set_default": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.set_default",
    "pyglet.clock.tick": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.tick",
    "pyglet.clock.unschedule": "https://pyglet.readthedocs.io/en/latest/modules/clock.html#pyglet.clock.unschedule",
    "pyglet.customtypes": "https://pyglet.readthedocs.io/en/latest/modules/customtypes.html",
    "pyglet.customtypes.anchorx": "https://pyglet.readthedocs.io/en/latest/modules/customtypes.html#pyglet.customtypes.AnchorX",
    "pyglet.customtypes.anchory": "https://pyglet.readthedocs.io/en/latest/modules/customtypes.html#pyglet.customtypes.AnchorY",
    "pyglet.customtypes.buffer": "https://pyglet.readthedocs.io/en/latest/modules/customtypes.html#pyglet.customtypes.Buffer",
    "pyglet.customtypes.contentvalign": "https://pyglet.readthedocs.io/en/latest/modules/customtypes.html#pyglet.customtypes.ContentVAlign",
    "pyglet.customtypes.horizontalalign": "https://pyglet.readthedocs.io/en/latest/modules/customtypes.html#pyglet.customtypes.HorizontalAlign",
    "pyglet.display": "https://pyglet.readthedocs.io/en/latest/modules/display.html",
    "pyglet.display.canvas": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Canvas",
    "pyglet.display.canvas.__init__": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Canvas.__init__",
    "pyglet.display.canvas.display": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Canvas.display",
    "pyglet.display.display": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Display",
    "pyglet.display.display.__init__": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Display.__init__",
    "pyglet.display.display.get_default_screen": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Display.get_default_screen",
    "pyglet.display.display.get_screens": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Display.get_screens",
    "pyglet.display.display.get_windows": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Display.get_windows",
    "pyglet.display.display.name": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Display.name",
    "pyglet.display.display.x_screen": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Display.x_screen",
    "pyglet.display.get_display": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.get_display",
    "pyglet.display.screen": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Screen",
    "pyglet.display.screen.__init__": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Screen.__init__",
    "pyglet.display.screen.display": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Screen.display",
    "pyglet.display.screen.get_best_config": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Screen.get_best_config",
    "pyglet.display.screen.get_closest_mode": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Screen.get_closest_mode",
    "pyglet.display.screen.get_dpi": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Screen.get_dpi",
    "pyglet.display.screen.get_matching_configs": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Screen.get_matching_configs",
    "pyglet.display.screen.get_mode": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Screen.get_mode",
    "pyglet.display.screen.get_modes": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Screen.get_modes",
    "pyglet.display.screen.get_scale": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Screen.get_scale",
    "pyglet.display.screen.height": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Screen.height",
    "pyglet.display.screen.restore_mode": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Screen.restore_mode",
    "pyglet.display.screen.set_mode": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Screen.set_mode",
    "pyglet.display.screen.width": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Screen.width",
    "pyglet.display.screen.x": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Screen.x",
    "pyglet.display.screen.y": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.Screen.y",
    "pyglet.display.screenmode": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.ScreenMode",
    "pyglet.display.screenmode.__init__": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.ScreenMode.__init__",
    "pyglet.display.screenmode.depth": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.ScreenMode.depth",
    "pyglet.display.screenmode.height": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.ScreenMode.height",
    "pyglet.display.screenmode.rate": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.ScreenMode.rate",
    "pyglet.display.screenmode.width": "https://pyglet.readthedocs.io/en/latest/modules/display.html#pyglet.display.ScreenMode.width",
    "pyglet.event": "https://pyglet.readthedocs.io/en/latest/modules/event.html",
    "pyglet.event.eventdispatcher": "https://pyglet.readthedocs.io/en/latest/modules/event.html#pyglet.event.EventDispatcher",
    "pyglet.event.eventdispatcher.dispatch_event": "https://pyglet.readthedocs.io/en/latest/modules/event.html#pyglet.event.EventDispatcher.dispatch_event",
    "pyglet.event.eventdispatcher.event": "https://pyglet.readthedocs.io/en/latest/modules/event.html#pyglet.event.EventDispatcher.event",
    "pyglet.event.eventdispatcher.event_types": "https://pyglet.readthedocs.io/en/latest/modules/event.html#pyglet.event.EventDispatcher.event_types",
    "pyglet.event.eventdispatcher.pop_handlers": "https://pyglet.readthedocs.io/en/latest/modules/event.html#pyglet.event.EventDispatcher.pop_handlers",
    "pyglet.event.eventdispatcher.post_event": "https://pyglet.readthedocs.io/en/latest/modules/event.html#pyglet.event.EventDispatcher.post_event",
    "pyglet.event.eventdispatcher.push_handlers": "https://pyglet.readthedocs.io/en/latest/modules/event.html#pyglet.event.EventDispatcher.push_handlers",
    "pyglet.event.eventdispatcher.register_event_type": "https://pyglet.readthedocs.io/en/latest/modules/event.html#pyglet.event.EventDispatcher.register_event_type",
    "pyglet.event.eventdispatcher.remove_handler": "https://pyglet.readthedocs.io/en/latest/modules/event.html#pyglet.event.EventDispatcher.remove_handler",
    "pyglet.event.eventdispatcher.remove_handlers": "https://pyglet.readthedocs.io/en/latest/modules/event.html#pyglet.event.EventDispatcher.remove_handlers",
    "pyglet.event.eventdispatcher.set_handler": "https://pyglet.readthedocs.io/en/latest/modules/event.html#pyglet.event.EventDispatcher.set_handler",
    "pyglet.event.eventdispatcher.set_handlers": "https://pyglet.readthedocs.io/en/latest/modules/event.html#pyglet.event.EventDispatcher.set_handlers",
    "pyglet.event.eventexception": "https://pyglet.readthedocs.io/en/latest/modules/event.html#pyglet.event.EventException",
    "pyglet.font": "https://pyglet.readthedocs.io/en/latest/modules/font.html#module-pyglet.font",
    "pyglet.font.add_directory": "https://pyglet.readthedocs.io/en/latest/modules/font.html#pyglet.font.add_directory",
    "pyglet.font.add_file": "https://pyglet.readthedocs.io/en/latest/modules/font.html#pyglet.font.add_file",
    "pyglet.font.add_user_font": "https://pyglet.readthedocs.io/en/latest/modules/font.html#pyglet.font.add_user_font",
    "pyglet.font.have_font": "https://pyglet.readthedocs.io/en/latest/modules/font.html#pyglet.font.have_font",
    "pyglet.font.load": "https://pyglet.readthedocs.io/en/latest/modules/font.html#pyglet.font.load",
    "pyglet.font.user": "https://pyglet.readthedocs.io/en/latest/modules/font.html#module-pyglet.font.user",
    "pyglet.font.user.get_scaled_user_font": "https://pyglet.readthedocs.io/en/latest/modules/font.html#pyglet.font.user.get_scaled_user_font",
    "pyglet.font.user.userdefinedfontbase": "https://pyglet.readthedocs.io/en/latest/modules/font.html#pyglet.font.user.UserDefinedFontBase",
    "pyglet.font.user.userdefinedfontbase.__init__": "https://pyglet.readthedocs.io/en/latest/modules/font.html#pyglet.font.user.UserDefinedFontBase.__init__",
    "pyglet.font.user.userdefinedfontbase.enable_scaling": "https://pyglet.readthedocs.io/en/latest/modules/font.html#pyglet.font.user.UserDefinedFontBase.enable_scaling",
    "pyglet.font.user.userdefinedfontbase.glyph_renderer_class": "https://pyglet.readthedocs.io/en/latest/modules/font.html#pyglet.font.user.UserDefinedFontBase.glyph_renderer_class",
    "pyglet.font.user.userdefinedfontbase.name": "https://pyglet.readthedocs.io/en/latest/modules/font.html#pyglet.font.user.UserDefinedFontBase.name",
    "pyglet.font.user.userdefinedfontexception": "https://pyglet.readthedocs.io/en/latest/modules/font.html#pyglet.font.user.UserDefinedFontException",
    "pyglet.font.user.userdefinedmappingfont": "https://pyglet.readthedocs.io/en/latest/modules/font.html#pyglet.font.user.UserDefinedMappingFont",
    "pyglet.font.user.userdefinedmappingfont.__init__": "https://pyglet.readthedocs.io/en/latest/modules/font.html#pyglet.font.user.UserDefinedMappingFont.__init__",
    "pyglet.font.user.userdefinedmappingfont.enable_scaling": "https://pyglet.readthedocs.io/en/latest/modules/font.html#pyglet.font.user.UserDefinedMappingFont.enable_scaling",
    "pyglet.font.user.userdefinedmappingfont.get_glyphs": "https://pyglet.readthedocs.io/en/latest/modules/font.html#pyglet.font.user.UserDefinedMappingFont.get_glyphs",
    "pyglet.gl": "https://pyglet.readthedocs.io/en/latest/modules/gl.html",
    "pyglet.gl.config": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config",
    "pyglet.gl.config.__init__": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.__init__",
    "pyglet.gl.config.accum_alpha_size": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.accum_alpha_size",
    "pyglet.gl.config.accum_blue_size": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.accum_blue_size",
    "pyglet.gl.config.accum_green_size": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.accum_green_size",
    "pyglet.gl.config.accum_red_size": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.accum_red_size",
    "pyglet.gl.config.alpha_size": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.alpha_size",
    "pyglet.gl.config.aux_buffers": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.aux_buffers",
    "pyglet.gl.config.blue_size": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.blue_size",
    "pyglet.gl.config.buffer_size": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.buffer_size",
    "pyglet.gl.config.create_context": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.create_context",
    "pyglet.gl.config.debug": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.debug",
    "pyglet.gl.config.depth_size": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.depth_size",
    "pyglet.gl.config.double_buffer": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.double_buffer",
    "pyglet.gl.config.forward_compatible": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.forward_compatible",
    "pyglet.gl.config.get_gl_attributes": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.get_gl_attributes",
    "pyglet.gl.config.green_size": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.green_size",
    "pyglet.gl.config.is_complete": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.is_complete",
    "pyglet.gl.config.major_version": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.major_version",
    "pyglet.gl.config.match": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.match",
    "pyglet.gl.config.minor_version": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.minor_version",
    "pyglet.gl.config.opengl_api": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.opengl_api",
    "pyglet.gl.config.red_size": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.red_size",
    "pyglet.gl.config.sample_buffers": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.sample_buffers",
    "pyglet.gl.config.samples": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.samples",
    "pyglet.gl.config.stencil_size": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.stencil_size",
    "pyglet.gl.config.stereo": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.stereo",
    "pyglet.gl.config.transparent_framebuffer": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Config.transparent_framebuffer",
    "pyglet.gl.context": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Context",
    "pyglet.gl.context.__init__": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Context.__init__",
    "pyglet.gl.context.attach": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Context.attach",
    "pyglet.gl.context.config": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Context.config",
    "pyglet.gl.context.context_share": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Context.context_share",
    "pyglet.gl.context.create_program": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Context.create_program",
    "pyglet.gl.context.delete_buffer": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Context.delete_buffer",
    "pyglet.gl.context.delete_framebuffer": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Context.delete_framebuffer",
    "pyglet.gl.context.delete_renderbuffer": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Context.delete_renderbuffer",
    "pyglet.gl.context.delete_shader": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Context.delete_shader",
    "pyglet.gl.context.delete_shader_program": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Context.delete_shader_program",
    "pyglet.gl.context.delete_texture": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Context.delete_texture",
    "pyglet.gl.context.delete_vao": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Context.delete_vao",
    "pyglet.gl.context.destroy": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Context.destroy",
    "pyglet.gl.context.detach": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Context.detach",
    "pyglet.gl.context.get_info": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Context.get_info",
    "pyglet.gl.context.object_space": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Context.object_space",
    "pyglet.gl.context.set_current": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.Context.set_current",
    "pyglet.gl.displayconfig": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.DisplayConfig",
    "pyglet.gl.displayconfig.__init__": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.DisplayConfig.__init__",
    "pyglet.gl.displayconfig.canvas": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.DisplayConfig.canvas",
    "pyglet.gl.displayconfig.compatible": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.DisplayConfig.compatible",
    "pyglet.gl.displayconfig.create_context": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.DisplayConfig.create_context",
    "pyglet.gl.displayconfig.is_complete": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.DisplayConfig.is_complete",
    "pyglet.gl.glbitfield": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLbitfield",
    "pyglet.gl.glboolean": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLboolean",
    "pyglet.gl.glbyte": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLbyte",
    "pyglet.gl.glchar": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLchar",
    "pyglet.gl.glclampd": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLclampd",
    "pyglet.gl.glclampf": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLclampf",
    "pyglet.gl.glclampx": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLclampx",
    "pyglet.gl.gldebugproc": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLDEBUGPROC",
    "pyglet.gl.gldouble": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLdouble",
    "pyglet.gl.glenum": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLenum",
    "pyglet.gl.glexception": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLException",
    "pyglet.gl.glexception.__init__": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLException.__init__",
    "pyglet.gl.glexception.__new__": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLException.__new__",
    "pyglet.gl.glfloat": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLfloat",
    "pyglet.gl.glint": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLint",
    "pyglet.gl.glint64": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLint64",
    "pyglet.gl.glintptr": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLintptr",
    "pyglet.gl.glshort": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLshort",
    "pyglet.gl.glsizei": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLsizei",
    "pyglet.gl.glsizeiptr": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLsizeiptr",
    "pyglet.gl.glsync": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLsync",
    "pyglet.gl.glubyte": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLubyte",
    "pyglet.gl.gluint": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLuint",
    "pyglet.gl.gluint64": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLuint64",
    "pyglet.gl.gluint64ext": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLuint64EXT",
    "pyglet.gl.glushort": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.GLushort",
    "pyglet.gl.objectspace": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.ObjectSpace",
    "pyglet.gl.objectspace.__init__": "https://pyglet.readthedocs.io/en/latest/modules/gl.html#pyglet.gl.ObjectSpace.__init__",
    "pyglet.graphics": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html",
    "pyglet.graphics.allocation": "https://pyglet.readthedocs.io/en/latest/modules/graphics/allocation.html",
    "pyglet.graphics.allocation.allocator": "https://pyglet.readthedocs.io/en/latest/modules/graphics/allocation.html#pyglet.graphics.allocation.Allocator",
    "pyglet.graphics.allocation.allocator.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/allocation.html#pyglet.graphics.allocation.Allocator.__init__",
    "pyglet.graphics.allocation.allocator.alloc": "https://pyglet.readthedocs.io/en/latest/modules/graphics/allocation.html#pyglet.graphics.allocation.Allocator.alloc",
    "pyglet.graphics.allocation.allocator.capacity": "https://pyglet.readthedocs.io/en/latest/modules/graphics/allocation.html#pyglet.graphics.allocation.Allocator.capacity",
    "pyglet.graphics.allocation.allocator.dealloc": "https://pyglet.readthedocs.io/en/latest/modules/graphics/allocation.html#pyglet.graphics.allocation.Allocator.dealloc",
    "pyglet.graphics.allocation.allocator.get_allocated_regions": "https://pyglet.readthedocs.io/en/latest/modules/graphics/allocation.html#pyglet.graphics.allocation.Allocator.get_allocated_regions",
    "pyglet.graphics.allocation.allocator.get_fragmentation": "https://pyglet.readthedocs.io/en/latest/modules/graphics/allocation.html#pyglet.graphics.allocation.Allocator.get_fragmentation",
    "pyglet.graphics.allocation.allocator.get_fragmented_free_size": "https://pyglet.readthedocs.io/en/latest/modules/graphics/allocation.html#pyglet.graphics.allocation.Allocator.get_fragmented_free_size",
    "pyglet.graphics.allocation.allocator.get_free_size": "https://pyglet.readthedocs.io/en/latest/modules/graphics/allocation.html#pyglet.graphics.allocation.Allocator.get_free_size",
    "pyglet.graphics.allocation.allocator.get_usage": "https://pyglet.readthedocs.io/en/latest/modules/graphics/allocation.html#pyglet.graphics.allocation.Allocator.get_usage",
    "pyglet.graphics.allocation.allocator.realloc": "https://pyglet.readthedocs.io/en/latest/modules/graphics/allocation.html#pyglet.graphics.allocation.Allocator.realloc",
    "pyglet.graphics.allocation.allocator.set_capacity": "https://pyglet.readthedocs.io/en/latest/modules/graphics/allocation.html#pyglet.graphics.allocation.Allocator.set_capacity",
    "pyglet.graphics.allocation.allocator.sizes": "https://pyglet.readthedocs.io/en/latest/modules/graphics/allocation.html#pyglet.graphics.allocation.Allocator.sizes",
    "pyglet.graphics.allocation.allocator.starts": "https://pyglet.readthedocs.io/en/latest/modules/graphics/allocation.html#pyglet.graphics.allocation.Allocator.starts",
    "pyglet.graphics.allocation.allocatormemoryexception": "https://pyglet.readthedocs.io/en/latest/modules/graphics/allocation.html#pyglet.graphics.allocation.AllocatorMemoryException",
    "pyglet.graphics.allocation.allocatormemoryexception.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/allocation.html#pyglet.graphics.allocation.AllocatorMemoryException.__init__",
    "pyglet.graphics.batch": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Batch",
    "pyglet.graphics.batch.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Batch.__init__",
    "pyglet.graphics.batch.draw": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Batch.draw",
    "pyglet.graphics.batch.draw_subset": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Batch.draw_subset",
    "pyglet.graphics.batch.get_domain": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Batch.get_domain",
    "pyglet.graphics.batch.group_children": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Batch.group_children",
    "pyglet.graphics.batch.group_map": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Batch.group_map",
    "pyglet.graphics.batch.invalidate": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Batch.invalidate",
    "pyglet.graphics.batch.migrate": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Batch.migrate",
    "pyglet.graphics.batch.top_groups": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Batch.top_groups",
    "pyglet.graphics.batch.update_shader": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Batch.update_shader",
    "pyglet.graphics.draw": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.draw",
    "pyglet.graphics.draw_indexed": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.draw_indexed",
    "pyglet.graphics.get_default_batch": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.get_default_batch",
    "pyglet.graphics.get_default_blit_shader": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.get_default_blit_shader",
    "pyglet.graphics.get_default_shader": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.get_default_shader",
    "pyglet.graphics.group": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Group",
    "pyglet.graphics.group.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Group.__init__",
    "pyglet.graphics.group.batches": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Group.batches",
    "pyglet.graphics.group.order": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Group.order",
    "pyglet.graphics.group.set_state": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Group.set_state",
    "pyglet.graphics.group.set_state_recursive": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Group.set_state_recursive",
    "pyglet.graphics.group.unset_state": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Group.unset_state",
    "pyglet.graphics.group.unset_state_recursive": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Group.unset_state_recursive",
    "pyglet.graphics.group.visible": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.Group.visible",
    "pyglet.graphics.shader": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html",
    "pyglet.graphics.shader.attribute": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Attribute",
    "pyglet.graphics.shader.attribute.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Attribute.__init__",
    "pyglet.graphics.shader.attribute.c_type": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Attribute.c_type",
    "pyglet.graphics.shader.attribute.count": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Attribute.count",
    "pyglet.graphics.shader.attribute.element_size": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Attribute.element_size",
    "pyglet.graphics.shader.attribute.enable": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Attribute.enable",
    "pyglet.graphics.shader.attribute.get_region": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Attribute.get_region",
    "pyglet.graphics.shader.attribute.gl_type": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Attribute.gl_type",
    "pyglet.graphics.shader.attribute.instance": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Attribute.instance",
    "pyglet.graphics.shader.attribute.location": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Attribute.location",
    "pyglet.graphics.shader.attribute.name": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Attribute.name",
    "pyglet.graphics.shader.attribute.normalize": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Attribute.normalize",
    "pyglet.graphics.shader.attribute.set_divisor": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Attribute.set_divisor",
    "pyglet.graphics.shader.attribute.set_pointer": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Attribute.set_pointer",
    "pyglet.graphics.shader.attribute.set_region": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Attribute.set_region",
    "pyglet.graphics.shader.attribute.stride": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Attribute.stride",
    "pyglet.graphics.shader.computeshaderprogram": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ComputeShaderProgram",
    "pyglet.graphics.shader.computeshaderprogram.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ComputeShaderProgram.__init__",
    "pyglet.graphics.shader.computeshaderprogram.bind": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ComputeShaderProgram.bind",
    "pyglet.graphics.shader.computeshaderprogram.delete": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ComputeShaderProgram.delete",
    "pyglet.graphics.shader.computeshaderprogram.dispatch": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ComputeShaderProgram.dispatch",
    "pyglet.graphics.shader.computeshaderprogram.id": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ComputeShaderProgram.id",
    "pyglet.graphics.shader.computeshaderprogram.max_shared_memory_size": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ComputeShaderProgram.max_shared_memory_size",
    "pyglet.graphics.shader.computeshaderprogram.max_work_group_count": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ComputeShaderProgram.max_work_group_count",
    "pyglet.graphics.shader.computeshaderprogram.max_work_group_invocations": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ComputeShaderProgram.max_work_group_invocations",
    "pyglet.graphics.shader.computeshaderprogram.max_work_group_size": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ComputeShaderProgram.max_work_group_size",
    "pyglet.graphics.shader.computeshaderprogram.stop": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ComputeShaderProgram.stop",
    "pyglet.graphics.shader.computeshaderprogram.unbind": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ComputeShaderProgram.unbind",
    "pyglet.graphics.shader.computeshaderprogram.uniform_blocks": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ComputeShaderProgram.uniform_blocks",
    "pyglet.graphics.shader.computeshaderprogram.uniforms": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ComputeShaderProgram.uniforms",
    "pyglet.graphics.shader.computeshaderprogram.use": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ComputeShaderProgram.use",
    "pyglet.graphics.shader.get_maximum_binding_count": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.get_maximum_binding_count",
    "pyglet.graphics.shader.shader": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Shader",
    "pyglet.graphics.shader.shader.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Shader.__init__",
    "pyglet.graphics.shader.shader.delete": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Shader.delete",
    "pyglet.graphics.shader.shader.id": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Shader.id",
    "pyglet.graphics.shader.shader.type": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.Shader.type",
    "pyglet.graphics.shader.shaderexception": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ShaderException",
    "pyglet.graphics.shader.shaderprogram": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ShaderProgram",
    "pyglet.graphics.shader.shaderprogram.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ShaderProgram.__init__",
    "pyglet.graphics.shader.shaderprogram.attributes": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ShaderProgram.attributes",
    "pyglet.graphics.shader.shaderprogram.bind": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ShaderProgram.bind",
    "pyglet.graphics.shader.shaderprogram.delete": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ShaderProgram.delete",
    "pyglet.graphics.shader.shaderprogram.id": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ShaderProgram.id",
    "pyglet.graphics.shader.shaderprogram.stop": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ShaderProgram.stop",
    "pyglet.graphics.shader.shaderprogram.unbind": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ShaderProgram.unbind",
    "pyglet.graphics.shader.shaderprogram.uniform_blocks": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ShaderProgram.uniform_blocks",
    "pyglet.graphics.shader.shaderprogram.uniforms": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ShaderProgram.uniforms",
    "pyglet.graphics.shader.shaderprogram.use": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ShaderProgram.use",
    "pyglet.graphics.shader.shaderprogram.vertex_list": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ShaderProgram.vertex_list",
    "pyglet.graphics.shader.shaderprogram.vertex_list_indexed": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ShaderProgram.vertex_list_indexed",
    "pyglet.graphics.shader.shaderprogram.vertex_list_instanced": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ShaderProgram.vertex_list_instanced",
    "pyglet.graphics.shader.shaderprogram.vertex_list_instanced_indexed": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ShaderProgram.vertex_list_instanced_indexed",
    "pyglet.graphics.shader.shadersource": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ShaderSource",
    "pyglet.graphics.shader.shadersource.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ShaderSource.__init__",
    "pyglet.graphics.shader.shadersource.validate": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.ShaderSource.validate",
    "pyglet.graphics.shader.uniformblock": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBlock",
    "pyglet.graphics.shader.uniformblock.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBlock.__init__",
    "pyglet.graphics.shader.uniformblock.binding": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBlock.binding",
    "pyglet.graphics.shader.uniformblock.create_ubo": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBlock.create_ubo",
    "pyglet.graphics.shader.uniformblock.index": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBlock.index",
    "pyglet.graphics.shader.uniformblock.name": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBlock.name",
    "pyglet.graphics.shader.uniformblock.program": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBlock.program",
    "pyglet.graphics.shader.uniformblock.set_binding": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBlock.set_binding",
    "pyglet.graphics.shader.uniformblock.size": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBlock.size",
    "pyglet.graphics.shader.uniformblock.uniform_count": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBlock.uniform_count",
    "pyglet.graphics.shader.uniformblock.uniforms": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBlock.uniforms",
    "pyglet.graphics.shader.uniformblock.view_cls": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBlock.view_cls",
    "pyglet.graphics.shader.uniformbufferobject": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBufferObject",
    "pyglet.graphics.shader.uniformbufferobject.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBufferObject.__init__",
    "pyglet.graphics.shader.uniformbufferobject.bind": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBufferObject.bind",
    "pyglet.graphics.shader.uniformbufferobject.binding": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBufferObject.binding",
    "pyglet.graphics.shader.uniformbufferobject.buffer": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBufferObject.buffer",
    "pyglet.graphics.shader.uniformbufferobject.id": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBufferObject.id",
    "pyglet.graphics.shader.uniformbufferobject.read": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBufferObject.read",
    "pyglet.graphics.shader.uniformbufferobject.view": "https://pyglet.readthedocs.io/en/latest/modules/graphics/shader.html#pyglet.graphics.shader.UniformBufferObject.view",
    "pyglet.graphics.shadergroup": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.ShaderGroup",
    "pyglet.graphics.shadergroup.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.ShaderGroup.__init__",
    "pyglet.graphics.shadergroup.set_state": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.ShaderGroup.set_state",
    "pyglet.graphics.shadergroup.unset_state": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.ShaderGroup.unset_state",
    "pyglet.graphics.texturegroup": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.TextureGroup",
    "pyglet.graphics.texturegroup.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.TextureGroup.__init__",
    "pyglet.graphics.texturegroup.set_state": "https://pyglet.readthedocs.io/en/latest/modules/graphics/index.html#pyglet.graphics.TextureGroup.set_state",
    "pyglet.graphics.vertexbuffer": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html",
    "pyglet.graphics.vertexbuffer.abstractbuffer": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.AbstractBuffer",
    "pyglet.graphics.vertexbuffer.abstractbuffer.bind": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.AbstractBuffer.bind",
    "pyglet.graphics.vertexbuffer.abstractbuffer.delete": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.AbstractBuffer.delete",
    "pyglet.graphics.vertexbuffer.abstractbuffer.map": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.AbstractBuffer.map",
    "pyglet.graphics.vertexbuffer.abstractbuffer.ptr": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.AbstractBuffer.ptr",
    "pyglet.graphics.vertexbuffer.abstractbuffer.resize": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.AbstractBuffer.resize",
    "pyglet.graphics.vertexbuffer.abstractbuffer.set_data": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.AbstractBuffer.set_data",
    "pyglet.graphics.vertexbuffer.abstractbuffer.set_data_region": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.AbstractBuffer.set_data_region",
    "pyglet.graphics.vertexbuffer.abstractbuffer.size": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.AbstractBuffer.size",
    "pyglet.graphics.vertexbuffer.abstractbuffer.unbind": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.AbstractBuffer.unbind",
    "pyglet.graphics.vertexbuffer.abstractbuffer.unmap": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.AbstractBuffer.unmap",
    "pyglet.graphics.vertexbuffer.attributebufferobject": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.AttributeBufferObject",
    "pyglet.graphics.vertexbuffer.attributebufferobject.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.AttributeBufferObject.__init__",
    "pyglet.graphics.vertexbuffer.backedbufferobject": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BackedBufferObject",
    "pyglet.graphics.vertexbuffer.backedbufferobject.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BackedBufferObject.__init__",
    "pyglet.graphics.vertexbuffer.backedbufferobject.commit": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BackedBufferObject.commit",
    "pyglet.graphics.vertexbuffer.backedbufferobject.count": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BackedBufferObject.count",
    "pyglet.graphics.vertexbuffer.backedbufferobject.ctype": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BackedBufferObject.ctype",
    "pyglet.graphics.vertexbuffer.backedbufferobject.data": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BackedBufferObject.data",
    "pyglet.graphics.vertexbuffer.backedbufferobject.data_ptr": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BackedBufferObject.data_ptr",
    "pyglet.graphics.vertexbuffer.backedbufferobject.get_region": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BackedBufferObject.get_region",
    "pyglet.graphics.vertexbuffer.backedbufferobject.invalidate": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BackedBufferObject.invalidate",
    "pyglet.graphics.vertexbuffer.backedbufferobject.invalidate_region": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BackedBufferObject.invalidate_region",
    "pyglet.graphics.vertexbuffer.backedbufferobject.resize": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BackedBufferObject.resize",
    "pyglet.graphics.vertexbuffer.backedbufferobject.set_region": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BackedBufferObject.set_region",
    "pyglet.graphics.vertexbuffer.backedbufferobject.stride": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BackedBufferObject.stride",
    "pyglet.graphics.vertexbuffer.bufferobject": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BufferObject",
    "pyglet.graphics.vertexbuffer.bufferobject.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BufferObject.__init__",
    "pyglet.graphics.vertexbuffer.bufferobject.bind": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BufferObject.bind",
    "pyglet.graphics.vertexbuffer.bufferobject.bind_to_index_buffer": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BufferObject.bind_to_index_buffer",
    "pyglet.graphics.vertexbuffer.bufferobject.delete": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BufferObject.delete",
    "pyglet.graphics.vertexbuffer.bufferobject.id": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BufferObject.id",
    "pyglet.graphics.vertexbuffer.bufferobject.invalidate": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BufferObject.invalidate",
    "pyglet.graphics.vertexbuffer.bufferobject.map": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BufferObject.map",
    "pyglet.graphics.vertexbuffer.bufferobject.map_range": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BufferObject.map_range",
    "pyglet.graphics.vertexbuffer.bufferobject.resize": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BufferObject.resize",
    "pyglet.graphics.vertexbuffer.bufferobject.set_data": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BufferObject.set_data",
    "pyglet.graphics.vertexbuffer.bufferobject.set_data_region": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BufferObject.set_data_region",
    "pyglet.graphics.vertexbuffer.bufferobject.unbind": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BufferObject.unbind",
    "pyglet.graphics.vertexbuffer.bufferobject.unmap": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BufferObject.unmap",
    "pyglet.graphics.vertexbuffer.bufferobject.usage": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.BufferObject.usage",
    "pyglet.graphics.vertexbuffer.indexedbufferobject": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.IndexedBufferObject",
    "pyglet.graphics.vertexbuffer.indexedbufferobject.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.IndexedBufferObject.__init__",
    "pyglet.graphics.vertexbuffer.persistentbufferobject": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.PersistentBufferObject",
    "pyglet.graphics.vertexbuffer.persistentbufferobject.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.PersistentBufferObject.__init__",
    "pyglet.graphics.vertexbuffer.persistentbufferobject.bind": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.PersistentBufferObject.bind",
    "pyglet.graphics.vertexbuffer.persistentbufferobject.delete": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.PersistentBufferObject.delete",
    "pyglet.graphics.vertexbuffer.persistentbufferobject.get_region": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.PersistentBufferObject.get_region",
    "pyglet.graphics.vertexbuffer.persistentbufferobject.invalidate": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.PersistentBufferObject.invalidate",
    "pyglet.graphics.vertexbuffer.persistentbufferobject.invalidate_region": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.PersistentBufferObject.invalidate_region",
    "pyglet.graphics.vertexbuffer.persistentbufferobject.map": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.PersistentBufferObject.map",
    "pyglet.graphics.vertexbuffer.persistentbufferobject.map_range": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.PersistentBufferObject.map_range",
    "pyglet.graphics.vertexbuffer.persistentbufferobject.resize": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.PersistentBufferObject.resize",
    "pyglet.graphics.vertexbuffer.persistentbufferobject.set_data": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.PersistentBufferObject.set_data",
    "pyglet.graphics.vertexbuffer.persistentbufferobject.set_data_region": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.PersistentBufferObject.set_data_region",
    "pyglet.graphics.vertexbuffer.persistentbufferobject.set_region": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.PersistentBufferObject.set_region",
    "pyglet.graphics.vertexbuffer.persistentbufferobject.sub_data": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.PersistentBufferObject.sub_data",
    "pyglet.graphics.vertexbuffer.persistentbufferobject.unbind": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.PersistentBufferObject.unbind",
    "pyglet.graphics.vertexbuffer.persistentbufferobject.unmap": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexbuffer.html#pyglet.graphics.vertexbuffer.PersistentBufferObject.unmap",
    "pyglet.graphics.vertexdomain": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html",
    "pyglet.graphics.vertexdomain.indexedvertexdomain": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexDomain",
    "pyglet.graphics.vertexdomain.indexedvertexdomain.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexDomain.__init__",
    "pyglet.graphics.vertexdomain.indexedvertexdomain.create": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexDomain.create",
    "pyglet.graphics.vertexdomain.indexedvertexdomain.draw": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexDomain.draw",
    "pyglet.graphics.vertexdomain.indexedvertexdomain.draw_subset": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexDomain.draw_subset",
    "pyglet.graphics.vertexdomain.indexedvertexdomain.index_allocator": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexDomain.index_allocator",
    "pyglet.graphics.vertexdomain.indexedvertexdomain.index_buffer": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexDomain.index_buffer",
    "pyglet.graphics.vertexdomain.indexedvertexdomain.index_c_type": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexDomain.index_c_type",
    "pyglet.graphics.vertexdomain.indexedvertexdomain.index_element_size": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexDomain.index_element_size",
    "pyglet.graphics.vertexdomain.indexedvertexdomain.index_gl_type": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexDomain.index_gl_type",
    "pyglet.graphics.vertexdomain.indexedvertexdomain.safe_index_alloc": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexDomain.safe_index_alloc",
    "pyglet.graphics.vertexdomain.indexedvertexdomain.safe_index_realloc": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexDomain.safe_index_realloc",
    "pyglet.graphics.vertexdomain.indexedvertexlist": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexList",
    "pyglet.graphics.vertexdomain.indexedvertexlist.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexList.__init__",
    "pyglet.graphics.vertexdomain.indexedvertexlist.delete": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexList.delete",
    "pyglet.graphics.vertexdomain.indexedvertexlist.domain": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexList.domain",
    "pyglet.graphics.vertexdomain.indexedvertexlist.index_count": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexList.index_count",
    "pyglet.graphics.vertexdomain.indexedvertexlist.index_start": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexList.index_start",
    "pyglet.graphics.vertexdomain.indexedvertexlist.indexed": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexList.indexed",
    "pyglet.graphics.vertexdomain.indexedvertexlist.indices": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexList.indices",
    "pyglet.graphics.vertexdomain.indexedvertexlist.migrate": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexList.migrate",
    "pyglet.graphics.vertexdomain.indexedvertexlist.set_instance_source": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.IndexedVertexList.set_instance_source",
    "pyglet.graphics.vertexdomain.instancedindexedvertexdomain": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.InstancedIndexedVertexDomain",
    "pyglet.graphics.vertexdomain.instancedindexedvertexdomain.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.InstancedIndexedVertexDomain.__init__",
    "pyglet.graphics.vertexdomain.instancedindexedvertexdomain.create": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.InstancedIndexedVertexDomain.create",
    "pyglet.graphics.vertexdomain.instancedindexedvertexdomain.draw": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.InstancedIndexedVertexDomain.draw",
    "pyglet.graphics.vertexdomain.instancedindexedvertexdomain.draw_subset": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.InstancedIndexedVertexDomain.draw_subset",
    "pyglet.graphics.vertexdomain.instancedindexedvertexdomain.safe_index_alloc": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.InstancedIndexedVertexDomain.safe_index_alloc",
    "pyglet.graphics.vertexdomain.instancedindexedvertexdomain.safe_index_realloc": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.InstancedIndexedVertexDomain.safe_index_realloc",
    "pyglet.graphics.vertexdomain.instancedvertexdomain": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.InstancedVertexDomain",
    "pyglet.graphics.vertexdomain.instancedvertexdomain.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.InstancedVertexDomain.__init__",
    "pyglet.graphics.vertexdomain.instancedvertexdomain.draw": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.InstancedVertexDomain.draw",
    "pyglet.graphics.vertexdomain.instancedvertexdomain.draw_subset": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.InstancedVertexDomain.draw_subset",
    "pyglet.graphics.vertexdomain.instancedvertexdomain.instance_allocator": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.InstancedVertexDomain.instance_allocator",
    "pyglet.graphics.vertexdomain.instancedvertexdomain.is_empty": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.InstancedVertexDomain.is_empty",
    "pyglet.graphics.vertexdomain.instancedvertexdomain.safe_alloc": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.InstancedVertexDomain.safe_alloc",
    "pyglet.graphics.vertexdomain.instancedvertexdomain.safe_alloc_instance": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.InstancedVertexDomain.safe_alloc_instance",
    "pyglet.graphics.vertexdomain.instancedvertexdomain.safe_realloc": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.InstancedVertexDomain.safe_realloc",
    "pyglet.graphics.vertexdomain.vertexdomain": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexDomain",
    "pyglet.graphics.vertexdomain.vertexdomain.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexDomain.__init__",
    "pyglet.graphics.vertexdomain.vertexdomain.allocator": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexDomain.allocator",
    "pyglet.graphics.vertexdomain.vertexdomain.attrib_name_buffers": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexDomain.attrib_name_buffers",
    "pyglet.graphics.vertexdomain.vertexdomain.attribute_meta": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexDomain.attribute_meta",
    "pyglet.graphics.vertexdomain.vertexdomain.attribute_names": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexDomain.attribute_names",
    "pyglet.graphics.vertexdomain.vertexdomain.buffer_attributes": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexDomain.buffer_attributes",
    "pyglet.graphics.vertexdomain.vertexdomain.create": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexDomain.create",
    "pyglet.graphics.vertexdomain.vertexdomain.draw": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexDomain.draw",
    "pyglet.graphics.vertexdomain.vertexdomain.draw_subset": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexDomain.draw_subset",
    "pyglet.graphics.vertexdomain.vertexdomain.is_empty": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexDomain.is_empty",
    "pyglet.graphics.vertexdomain.vertexdomain.safe_alloc": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexDomain.safe_alloc",
    "pyglet.graphics.vertexdomain.vertexdomain.safe_realloc": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexDomain.safe_realloc",
    "pyglet.graphics.vertexdomain.vertexdomain.vao": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexDomain.vao",
    "pyglet.graphics.vertexdomain.vertexinstance": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexInstance",
    "pyglet.graphics.vertexdomain.vertexinstance.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexInstance.__init__",
    "pyglet.graphics.vertexdomain.vertexinstance.delete": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexInstance.delete",
    "pyglet.graphics.vertexdomain.vertexinstance.domain": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexInstance.domain",
    "pyglet.graphics.vertexdomain.vertexinstance.id": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexInstance.id",
    "pyglet.graphics.vertexdomain.vertexinstance.start": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexInstance.start",
    "pyglet.graphics.vertexdomain.vertexlist": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexList",
    "pyglet.graphics.vertexdomain.vertexlist.__init__": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexList.__init__",
    "pyglet.graphics.vertexdomain.vertexlist.add_instance": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexList.add_instance",
    "pyglet.graphics.vertexdomain.vertexlist.count": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexList.count",
    "pyglet.graphics.vertexdomain.vertexlist.delete": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexList.delete",
    "pyglet.graphics.vertexdomain.vertexlist.delete_instance": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexList.delete_instance",
    "pyglet.graphics.vertexdomain.vertexlist.domain": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexList.domain",
    "pyglet.graphics.vertexdomain.vertexlist.draw": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexList.draw",
    "pyglet.graphics.vertexdomain.vertexlist.indexed": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexList.indexed",
    "pyglet.graphics.vertexdomain.vertexlist.initial_attribs": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexList.initial_attribs",
    "pyglet.graphics.vertexdomain.vertexlist.instanced": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexList.instanced",
    "pyglet.graphics.vertexdomain.vertexlist.migrate": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexList.migrate",
    "pyglet.graphics.vertexdomain.vertexlist.resize": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexList.resize",
    "pyglet.graphics.vertexdomain.vertexlist.set_attribute_data": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexList.set_attribute_data",
    "pyglet.graphics.vertexdomain.vertexlist.set_instance_source": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexList.set_instance_source",
    "pyglet.graphics.vertexdomain.vertexlist.start": "https://pyglet.readthedocs.io/en/latest/modules/graphics/vertexdomain.html#pyglet.graphics.vertexdomain.VertexList.start",
    "pyglet.gui": "https://pyglet.readthedocs.io/en/latest/modules/gui.html",
    "pyglet.gui.pushbutton": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.PushButton",
    "pyglet.gui.pushbutton.__init__": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.PushButton.__init__",
    "pyglet.gui.pushbutton.on_mouse_drag": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.PushButton.on_mouse_drag",
    "pyglet.gui.pushbutton.on_mouse_leave": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.PushButton.on_mouse_leave",
    "pyglet.gui.pushbutton.on_mouse_motion": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.PushButton.on_mouse_motion",
    "pyglet.gui.pushbutton.on_mouse_press": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.PushButton.on_mouse_press",
    "pyglet.gui.pushbutton.on_mouse_release": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.PushButton.on_mouse_release",
    "pyglet.gui.pushbutton.on_press": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.PushButton.on_press",
    "pyglet.gui.pushbutton.on_release": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.PushButton.on_release",
    "pyglet.gui.pushbutton.update_groups": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.PushButton.update_groups",
    "pyglet.gui.pushbutton.value": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.PushButton.value",
    "pyglet.gui.slider": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.Slider",
    "pyglet.gui.slider.__init__": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.Slider.__init__",
    "pyglet.gui.slider.on_change": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.Slider.on_change",
    "pyglet.gui.slider.on_mouse_drag": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.Slider.on_mouse_drag",
    "pyglet.gui.slider.on_mouse_press": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.Slider.on_mouse_press",
    "pyglet.gui.slider.on_mouse_release": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.Slider.on_mouse_release",
    "pyglet.gui.slider.on_mouse_scroll": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.Slider.on_mouse_scroll",
    "pyglet.gui.slider.update_groups": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.Slider.update_groups",
    "pyglet.gui.slider.value": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.Slider.value",
    "pyglet.gui.textentry": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.TextEntry",
    "pyglet.gui.textentry.__init__": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.TextEntry.__init__",
    "pyglet.gui.textentry.focus": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.TextEntry.focus",
    "pyglet.gui.textentry.height": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.TextEntry.height",
    "pyglet.gui.textentry.on_commit": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.TextEntry.on_commit",
    "pyglet.gui.textentry.on_mouse_drag": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.TextEntry.on_mouse_drag",
    "pyglet.gui.textentry.on_mouse_motion": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.TextEntry.on_mouse_motion",
    "pyglet.gui.textentry.on_mouse_press": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.TextEntry.on_mouse_press",
    "pyglet.gui.textentry.on_text": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.TextEntry.on_text",
    "pyglet.gui.textentry.on_text_motion": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.TextEntry.on_text_motion",
    "pyglet.gui.textentry.on_text_motion_select": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.TextEntry.on_text_motion_select",
    "pyglet.gui.textentry.update_groups": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.TextEntry.update_groups",
    "pyglet.gui.textentry.value": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.TextEntry.value",
    "pyglet.gui.textentry.width": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.TextEntry.width",
    "pyglet.gui.togglebutton": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.ToggleButton",
    "pyglet.gui.togglebutton.on_mouse_press": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.ToggleButton.on_mouse_press",
    "pyglet.gui.togglebutton.on_mouse_release": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.ToggleButton.on_mouse_release",
    "pyglet.gui.togglebutton.on_toggle": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.ToggleButton.on_toggle",
    "pyglet.gui.widgetbase": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.WidgetBase",
    "pyglet.gui.widgetbase.__init__": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.WidgetBase.__init__",
    "pyglet.gui.widgetbase.__new__": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.WidgetBase.__new__",
    "pyglet.gui.widgetbase.aabb": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.WidgetBase.aabb",
    "pyglet.gui.widgetbase.height": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.WidgetBase.height",
    "pyglet.gui.widgetbase.width": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.WidgetBase.width",
    "pyglet.gui.widgetbase.x": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.WidgetBase.x",
    "pyglet.gui.widgetbase.y": "https://pyglet.readthedocs.io/en/latest/modules/gui.html#pyglet.gui.WidgetBase.y",
    "pyglet.image": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html",
    "pyglet.image.abstractimage": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.AbstractImage",
    "pyglet.image.abstractimage.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.AbstractImage.__init__",
    "pyglet.image.abstractimage.anchor_x": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.AbstractImage.anchor_x",
    "pyglet.image.abstractimage.anchor_y": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.AbstractImage.anchor_y",
    "pyglet.image.abstractimage.blit": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.AbstractImage.blit",
    "pyglet.image.abstractimage.blit_into": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.AbstractImage.blit_into",
    "pyglet.image.abstractimage.blit_to_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.AbstractImage.blit_to_texture",
    "pyglet.image.abstractimage.get_image_data": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.AbstractImage.get_image_data",
    "pyglet.image.abstractimage.get_mipmapped_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.AbstractImage.get_mipmapped_texture",
    "pyglet.image.abstractimage.get_region": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.AbstractImage.get_region",
    "pyglet.image.abstractimage.get_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.AbstractImage.get_texture",
    "pyglet.image.abstractimage.save": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.AbstractImage.save",
    "pyglet.image.abstractimagesequence": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.AbstractImageSequence",
    "pyglet.image.abstractimagesequence.get_animation": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.AbstractImageSequence.get_animation",
    "pyglet.image.abstractimagesequence.get_texture_sequence": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.AbstractImageSequence.get_texture_sequence",
    "pyglet.image.animation": "https://pyglet.readthedocs.io/en/latest/modules/image/animation.html",
    "pyglet.image.animation.animation": "https://pyglet.readthedocs.io/en/latest/modules/image/animation.html#pyglet.image.animation.Animation",
    "pyglet.image.animation.animation.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/animation.html#pyglet.image.animation.Animation.__init__",
    "pyglet.image.animation.animation.add_to_texture_bin": "https://pyglet.readthedocs.io/en/latest/modules/image/animation.html#pyglet.image.animation.Animation.add_to_texture_bin",
    "pyglet.image.animation.animation.from_image_sequence": "https://pyglet.readthedocs.io/en/latest/modules/image/animation.html#pyglet.image.animation.Animation.from_image_sequence",
    "pyglet.image.animation.animation.get_duration": "https://pyglet.readthedocs.io/en/latest/modules/image/animation.html#pyglet.image.animation.Animation.get_duration",
    "pyglet.image.animation.animation.get_max_height": "https://pyglet.readthedocs.io/en/latest/modules/image/animation.html#pyglet.image.animation.Animation.get_max_height",
    "pyglet.image.animation.animation.get_max_width": "https://pyglet.readthedocs.io/en/latest/modules/image/animation.html#pyglet.image.animation.Animation.get_max_width",
    "pyglet.image.animation.animation.get_transform": "https://pyglet.readthedocs.io/en/latest/modules/image/animation.html#pyglet.image.animation.Animation.get_transform",
    "pyglet.image.animation.animationframe": "https://pyglet.readthedocs.io/en/latest/modules/image/animation.html#pyglet.image.animation.AnimationFrame",
    "pyglet.image.animation.animationframe.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/animation.html#pyglet.image.animation.AnimationFrame.__init__",
    "pyglet.image.animation.animationframe.duration": "https://pyglet.readthedocs.io/en/latest/modules/image/animation.html#pyglet.image.animation.AnimationFrame.duration",
    "pyglet.image.animation.animationframe.image": "https://pyglet.readthedocs.io/en/latest/modules/image/animation.html#pyglet.image.animation.AnimationFrame.image",
    "pyglet.image.atlas": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html",
    "pyglet.image.atlas.allocator": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html#pyglet.image.atlas.Allocator",
    "pyglet.image.atlas.allocator.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html#pyglet.image.atlas.Allocator.__init__",
    "pyglet.image.atlas.allocator.alloc": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html#pyglet.image.atlas.Allocator.alloc",
    "pyglet.image.atlas.allocator.get_fragmentation": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html#pyglet.image.atlas.Allocator.get_fragmentation",
    "pyglet.image.atlas.allocator.get_usage": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html#pyglet.image.atlas.Allocator.get_usage",
    "pyglet.image.atlas.allocator.height": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html#pyglet.image.atlas.Allocator.height",
    "pyglet.image.atlas.allocator.strips": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html#pyglet.image.atlas.Allocator.strips",
    "pyglet.image.atlas.allocator.used_area": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html#pyglet.image.atlas.Allocator.used_area",
    "pyglet.image.atlas.allocator.width": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html#pyglet.image.atlas.Allocator.width",
    "pyglet.image.atlas.allocatorexception": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html#pyglet.image.atlas.AllocatorException",
    "pyglet.image.atlas.texturearraybin": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html#pyglet.image.atlas.TextureArrayBin",
    "pyglet.image.atlas.texturearraybin.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html#pyglet.image.atlas.TextureArrayBin.__init__",
    "pyglet.image.atlas.texturearraybin.add": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html#pyglet.image.atlas.TextureArrayBin.add",
    "pyglet.image.atlas.textureatlas": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html#pyglet.image.atlas.TextureAtlas",
    "pyglet.image.atlas.textureatlas.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html#pyglet.image.atlas.TextureAtlas.__init__",
    "pyglet.image.atlas.textureatlas.add": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html#pyglet.image.atlas.TextureAtlas.add",
    "pyglet.image.atlas.texturebin": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html#pyglet.image.atlas.TextureBin",
    "pyglet.image.atlas.texturebin.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html#pyglet.image.atlas.TextureBin.__init__",
    "pyglet.image.atlas.texturebin.add": "https://pyglet.readthedocs.io/en/latest/modules/image/atlas.html#pyglet.image.atlas.TextureBin.add",
    "pyglet.image.buffer": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html",
    "pyglet.image.buffer.framebuffer": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Framebuffer",
    "pyglet.image.buffer.framebuffer.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Framebuffer.__init__",
    "pyglet.image.buffer.framebuffer.attach_renderbuffer": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Framebuffer.attach_renderbuffer",
    "pyglet.image.buffer.framebuffer.attach_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Framebuffer.attach_texture",
    "pyglet.image.buffer.framebuffer.attach_texture_layer": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Framebuffer.attach_texture_layer",
    "pyglet.image.buffer.framebuffer.bind": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Framebuffer.bind",
    "pyglet.image.buffer.framebuffer.clear": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Framebuffer.clear",
    "pyglet.image.buffer.framebuffer.delete": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Framebuffer.delete",
    "pyglet.image.buffer.framebuffer.get_status": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Framebuffer.get_status",
    "pyglet.image.buffer.framebuffer.height": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Framebuffer.height",
    "pyglet.image.buffer.framebuffer.id": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Framebuffer.id",
    "pyglet.image.buffer.framebuffer.is_complete": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Framebuffer.is_complete",
    "pyglet.image.buffer.framebuffer.unbind": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Framebuffer.unbind",
    "pyglet.image.buffer.framebuffer.width": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Framebuffer.width",
    "pyglet.image.buffer.get_max_color_attachments": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.get_max_color_attachments",
    "pyglet.image.buffer.renderbuffer": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Renderbuffer",
    "pyglet.image.buffer.renderbuffer.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Renderbuffer.__init__",
    "pyglet.image.buffer.renderbuffer.bind": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Renderbuffer.bind",
    "pyglet.image.buffer.renderbuffer.delete": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Renderbuffer.delete",
    "pyglet.image.buffer.renderbuffer.height": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Renderbuffer.height",
    "pyglet.image.buffer.renderbuffer.id": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Renderbuffer.id",
    "pyglet.image.buffer.renderbuffer.unbind": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Renderbuffer.unbind",
    "pyglet.image.buffer.renderbuffer.width": "https://pyglet.readthedocs.io/en/latest/modules/image/buffer.html#pyglet.image.buffer.Renderbuffer.width",
    "pyglet.image.bufferimage": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferImage",
    "pyglet.image.bufferimage.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferImage.__init__",
    "pyglet.image.bufferimage.blit": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferImage.blit",
    "pyglet.image.bufferimage.blit_into": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferImage.blit_into",
    "pyglet.image.bufferimage.blit_to_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferImage.blit_to_texture",
    "pyglet.image.bufferimage.format": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferImage.format",
    "pyglet.image.bufferimage.get_image_data": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferImage.get_image_data",
    "pyglet.image.bufferimage.get_mipmapped_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferImage.get_mipmapped_texture",
    "pyglet.image.bufferimage.get_region": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferImage.get_region",
    "pyglet.image.bufferimage.get_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferImage.get_texture",
    "pyglet.image.bufferimage.gl_buffer": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferImage.gl_buffer",
    "pyglet.image.bufferimage.gl_format": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferImage.gl_format",
    "pyglet.image.bufferimage.owner": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferImage.owner",
    "pyglet.image.bufferimagemask": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferImageMask",
    "pyglet.image.bufferimagemask.format": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferImageMask.format",
    "pyglet.image.bufferimagemask.gl_format": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferImageMask.gl_format",
    "pyglet.image.buffermanager": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferManager",
    "pyglet.image.buffermanager.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferManager.__init__",
    "pyglet.image.buffermanager.get_buffer_mask": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferManager.get_buffer_mask",
    "pyglet.image.buffermanager.get_color_buffer": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferManager.get_color_buffer",
    "pyglet.image.buffermanager.get_depth_buffer": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferManager.get_depth_buffer",
    "pyglet.image.buffermanager.get_viewport": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.BufferManager.get_viewport",
    "pyglet.image.checkerimagepattern": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.CheckerImagePattern",
    "pyglet.image.checkerimagepattern.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.CheckerImagePattern.__init__",
    "pyglet.image.checkerimagepattern.create_image": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.CheckerImagePattern.create_image",
    "pyglet.image.codecs": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html",
    "pyglet.image.codecs.imagedecodeexception": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.codecs.ImageDecodeException",
    "pyglet.image.codecs.imagedecodeexception.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.codecs.ImageDecodeException.__init__",
    "pyglet.image.codecs.imagedecodeexception.__new__": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.codecs.ImageDecodeException.__new__",
    "pyglet.image.codecs.imageencodeexception": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.codecs.ImageEncodeException",
    "pyglet.image.codecs.imageencodeexception.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.codecs.ImageEncodeException.__init__",
    "pyglet.image.codecs.imageencodeexception.__new__": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.codecs.ImageEncodeException.__new__",
    "pyglet.image.colorbufferimage": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ColorBufferImage",
    "pyglet.image.colorbufferimage.blit_to_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ColorBufferImage.blit_to_texture",
    "pyglet.image.colorbufferimage.format": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ColorBufferImage.format",
    "pyglet.image.colorbufferimage.get_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ColorBufferImage.get_texture",
    "pyglet.image.colorbufferimage.gl_format": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ColorBufferImage.gl_format",
    "pyglet.image.compressedimagedata": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.CompressedImageData",
    "pyglet.image.compressedimagedata.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.CompressedImageData.__init__",
    "pyglet.image.compressedimagedata.blit": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.CompressedImageData.blit",
    "pyglet.image.compressedimagedata.blit_into": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.CompressedImageData.blit_into",
    "pyglet.image.compressedimagedata.blit_to_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.CompressedImageData.blit_to_texture",
    "pyglet.image.compressedimagedata.get_image_data": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.CompressedImageData.get_image_data",
    "pyglet.image.compressedimagedata.get_mipmapped_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.CompressedImageData.get_mipmapped_texture",
    "pyglet.image.compressedimagedata.get_region": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.CompressedImageData.get_region",
    "pyglet.image.compressedimagedata.get_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.CompressedImageData.get_texture",
    "pyglet.image.compressedimagedata.set_mipmap_data": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.CompressedImageData.set_mipmap_data",
    "pyglet.image.create": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.create",
    "pyglet.image.depthbufferimage": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.DepthBufferImage",
    "pyglet.image.depthbufferimage.blit_to_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.DepthBufferImage.blit_to_texture",
    "pyglet.image.depthbufferimage.format": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.DepthBufferImage.format",
    "pyglet.image.depthbufferimage.get_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.DepthBufferImage.get_texture",
    "pyglet.image.depthbufferimage.gl_format": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.DepthBufferImage.gl_format",
    "pyglet.image.get_buffer_manager": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.get_buffer_manager",
    "pyglet.image.get_max_texture_size": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.get_max_texture_size",
    "pyglet.image.imagedata": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageData",
    "pyglet.image.imagedata.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageData.__init__",
    "pyglet.image.imagedata.blit": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageData.blit",
    "pyglet.image.imagedata.blit_into": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageData.blit_into",
    "pyglet.image.imagedata.blit_to_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageData.blit_to_texture",
    "pyglet.image.imagedata.create_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageData.create_texture",
    "pyglet.image.imagedata.format": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageData.format",
    "pyglet.image.imagedata.get_bytes": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageData.get_bytes",
    "pyglet.image.imagedata.get_data": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageData.get_data",
    "pyglet.image.imagedata.get_image_data": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageData.get_image_data",
    "pyglet.image.imagedata.get_mipmapped_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageData.get_mipmapped_texture",
    "pyglet.image.imagedata.get_region": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageData.get_region",
    "pyglet.image.imagedata.get_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageData.get_texture",
    "pyglet.image.imagedata.set_bytes": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageData.set_bytes",
    "pyglet.image.imagedata.set_data": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageData.set_data",
    "pyglet.image.imagedata.set_mipmap_image": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageData.set_mipmap_image",
    "pyglet.image.imagedataregion": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageDataRegion",
    "pyglet.image.imagedataregion.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageDataRegion.__init__",
    "pyglet.image.imagedataregion.get_bytes": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageDataRegion.get_bytes",
    "pyglet.image.imagedataregion.get_region": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageDataRegion.get_region",
    "pyglet.image.imagedataregion.set_bytes": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageDataRegion.set_bytes",
    "pyglet.image.imageexception": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageException",
    "pyglet.image.imageexception.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageException.__init__",
    "pyglet.image.imageexception.__new__": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageException.__new__",
    "pyglet.image.imagegrid": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageGrid",
    "pyglet.image.imagegrid.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageGrid.__init__",
    "pyglet.image.imagegrid.blit": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageGrid.blit",
    "pyglet.image.imagegrid.blit_into": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageGrid.blit_into",
    "pyglet.image.imagegrid.blit_to_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageGrid.blit_to_texture",
    "pyglet.image.imagegrid.get_image_data": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageGrid.get_image_data",
    "pyglet.image.imagegrid.get_mipmapped_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageGrid.get_mipmapped_texture",
    "pyglet.image.imagegrid.get_region": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageGrid.get_region",
    "pyglet.image.imagegrid.get_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageGrid.get_texture",
    "pyglet.image.imagegrid.get_texture_sequence": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImageGrid.get_texture_sequence",
    "pyglet.image.imagepattern": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImagePattern",
    "pyglet.image.imagepattern.create_image": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.ImagePattern.create_image",
    "pyglet.image.load": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.load",
    "pyglet.image.load_animation": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.load_animation",
    "pyglet.image.solidcolorimagepattern": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.SolidColorImagePattern",
    "pyglet.image.solidcolorimagepattern.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.SolidColorImagePattern.__init__",
    "pyglet.image.solidcolorimagepattern.create_image": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.SolidColorImagePattern.create_image",
    "pyglet.image.texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture",
    "pyglet.image.texture.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.__init__",
    "pyglet.image.texture.bind": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.bind",
    "pyglet.image.texture.bind_image_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.bind_image_texture",
    "pyglet.image.texture.blit": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.blit",
    "pyglet.image.texture.blit_into": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.blit_into",
    "pyglet.image.texture.blit_to_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.blit_to_texture",
    "pyglet.image.texture.colors": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.colors",
    "pyglet.image.texture.create": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.create",
    "pyglet.image.texture.default_mag_filter": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.default_mag_filter",
    "pyglet.image.texture.default_min_filter": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.default_min_filter",
    "pyglet.image.texture.delete": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.delete",
    "pyglet.image.texture.get_image_data": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.get_image_data",
    "pyglet.image.texture.get_mipmapped_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.get_mipmapped_texture",
    "pyglet.image.texture.get_region": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.get_region",
    "pyglet.image.texture.get_texture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.get_texture",
    "pyglet.image.texture.get_transform": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.get_transform",
    "pyglet.image.texture.images": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.images",
    "pyglet.image.texture.level": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.level",
    "pyglet.image.texture.region_class": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.region_class",
    "pyglet.image.texture.target": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.target",
    "pyglet.image.texture.tex_coords": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.tex_coords",
    "pyglet.image.texture.tex_coords_order": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.tex_coords_order",
    "pyglet.image.texture.uv": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.uv",
    "pyglet.image.texture.x": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.x",
    "pyglet.image.texture.y": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.y",
    "pyglet.image.texture.z": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture.z",
    "pyglet.image.texture3d": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture3D",
    "pyglet.image.texture3d.create_for_image_grid": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture3D.create_for_image_grid",
    "pyglet.image.texture3d.create_for_images": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture3D.create_for_images",
    "pyglet.image.texture3d.item_height": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture3D.item_height",
    "pyglet.image.texture3d.item_width": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture3D.item_width",
    "pyglet.image.texture3d.items": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.Texture3D.items",
    "pyglet.image.texturegrid": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TextureGrid",
    "pyglet.image.texturegrid.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TextureGrid.__init__",
    "pyglet.image.texturegrid.columns": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TextureGrid.columns",
    "pyglet.image.texturegrid.get": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TextureGrid.get",
    "pyglet.image.texturegrid.item_height": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TextureGrid.item_height",
    "pyglet.image.texturegrid.item_width": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TextureGrid.item_width",
    "pyglet.image.texturegrid.items": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TextureGrid.items",
    "pyglet.image.texturegrid.rows": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TextureGrid.rows",
    "pyglet.image.textureregion": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TextureRegion",
    "pyglet.image.textureregion.__init__": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TextureRegion.__init__",
    "pyglet.image.textureregion.blit_into": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TextureRegion.blit_into",
    "pyglet.image.textureregion.delete": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TextureRegion.delete",
    "pyglet.image.textureregion.get_image_data": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TextureRegion.get_image_data",
    "pyglet.image.textureregion.get_region": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TextureRegion.get_region",
    "pyglet.image.texturesequence": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TextureSequence",
    "pyglet.image.texturesequence.get_texture_sequence": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TextureSequence.get_texture_sequence",
    "pyglet.image.tileabletexture": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TileableTexture",
    "pyglet.image.tileabletexture.blit_tiled": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TileableTexture.blit_tiled",
    "pyglet.image.tileabletexture.create_for_image": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TileableTexture.create_for_image",
    "pyglet.image.tileabletexture.get_region": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.TileableTexture.get_region",
    "pyglet.image.uniformtexturesequence": "https://pyglet.readthedocs.io/en/latest/modules/image/index.html#pyglet.image.UniformTextureSequence",
    "pyglet.info": "https://pyglet.readthedocs.io/en/latest/modules/info.html",
    "pyglet.info.dump": "https://pyglet.readthedocs.io/en/latest/modules/info.html#pyglet.info.dump",
    "pyglet.info.dump_al": "https://pyglet.readthedocs.io/en/latest/modules/info.html#pyglet.info.dump_al",
    "pyglet.info.dump_ffmpeg": "https://pyglet.readthedocs.io/en/latest/modules/info.html#pyglet.info.dump_ffmpeg",
    "pyglet.info.dump_gl": "https://pyglet.readthedocs.io/en/latest/modules/info.html#pyglet.info.dump_gl",
    "pyglet.info.dump_glx": "https://pyglet.readthedocs.io/en/latest/modules/info.html#pyglet.info.dump_glx",
    "pyglet.info.dump_media": "https://pyglet.readthedocs.io/en/latest/modules/info.html#pyglet.info.dump_media",
    "pyglet.info.dump_platform": "https://pyglet.readthedocs.io/en/latest/modules/info.html#pyglet.info.dump_platform",
    "pyglet.info.dump_pyglet": "https://pyglet.readthedocs.io/en/latest/modules/info.html#pyglet.info.dump_pyglet",
    "pyglet.info.dump_python": "https://pyglet.readthedocs.io/en/latest/modules/info.html#pyglet.info.dump_python",
    "pyglet.info.dump_window": "https://pyglet.readthedocs.io/en/latest/modules/info.html#pyglet.info.dump_window",
    "pyglet.info.dump_wintab": "https://pyglet.readthedocs.io/en/latest/modules/info.html#pyglet.info.dump_wintab",
    "pyglet.input": "https://pyglet.readthedocs.io/en/latest/modules/input.html",
    "pyglet.input.absoluteaxis": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.AbsoluteAxis",
    "pyglet.input.absoluteaxis.__init__": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.AbsoluteAxis.__init__",
    "pyglet.input.absoluteaxis.hat": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.AbsoluteAxis.HAT",
    "pyglet.input.absoluteaxis.hat_x": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.AbsoluteAxis.HAT_X",
    "pyglet.input.absoluteaxis.hat_y": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.AbsoluteAxis.HAT_Y",
    "pyglet.input.absoluteaxis.rx": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.AbsoluteAxis.RX",
    "pyglet.input.absoluteaxis.ry": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.AbsoluteAxis.RY",
    "pyglet.input.absoluteaxis.rz": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.AbsoluteAxis.RZ",
    "pyglet.input.absoluteaxis.x": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.AbsoluteAxis.X",
    "pyglet.input.absoluteaxis.y": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.AbsoluteAxis.Y",
    "pyglet.input.absoluteaxis.z": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.AbsoluteAxis.Z",
    "pyglet.input.appleremote": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.AppleRemote",
    "pyglet.input.appleremote.__init__": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.AppleRemote.__init__",
    "pyglet.input.appleremote.__new__": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.AppleRemote.__new__",
    "pyglet.input.appleremote.close": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.AppleRemote.close",
    "pyglet.input.appleremote.on_button_press": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.AppleRemote.on_button_press",
    "pyglet.input.appleremote.on_button_release": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.AppleRemote.on_button_release",
    "pyglet.input.appleremote.open": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.AppleRemote.open",
    "pyglet.input.button": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Button",
    "pyglet.input.button.__init__": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Button.__init__",
    "pyglet.input.button.__new__": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Button.__new__",
    "pyglet.input.button.on_press": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Button.on_press",
    "pyglet.input.button.on_release": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Button.on_release",
    "pyglet.input.button.value": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Button.value",
    "pyglet.input.control": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Control",
    "pyglet.input.control.__init__": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Control.__init__",
    "pyglet.input.control.__new__": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Control.__new__",
    "pyglet.input.control.on_change": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Control.on_change",
    "pyglet.input.control.value": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Control.value",
    "pyglet.input.controller": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Controller",
    "pyglet.input.controller.__init__": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Controller.__init__",
    "pyglet.input.controller.__new__": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Controller.__new__",
    "pyglet.input.controller.close": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Controller.close",
    "pyglet.input.controller.on_button_press": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Controller.on_button_press",
    "pyglet.input.controller.on_button_release": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Controller.on_button_release",
    "pyglet.input.controller.on_dpad_motion": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Controller.on_dpad_motion",
    "pyglet.input.controller.on_stick_motion": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Controller.on_stick_motion",
    "pyglet.input.controller.on_trigger_motion": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Controller.on_trigger_motion",
    "pyglet.input.controller.open": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Controller.open",
    "pyglet.input.controller.type": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Controller.type",
    "pyglet.input.controllermanager": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.ControllerManager",
    "pyglet.input.controllermanager.__init__": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.ControllerManager.__init__",
    "pyglet.input.controllermanager.__new__": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.ControllerManager.__new__",
    "pyglet.input.controllermanager.get_controllers": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.ControllerManager.get_controllers",
    "pyglet.input.controllermanager.on_connect": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.ControllerManager.on_connect",
    "pyglet.input.controllermanager.on_disconnect": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.ControllerManager.on_disconnect",
    "pyglet.input.device": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Device",
    "pyglet.input.device.__init__": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Device.__init__",
    "pyglet.input.device.close": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Device.close",
    "pyglet.input.device.connected": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Device.connected",
    "pyglet.input.device.get_controls": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Device.get_controls",
    "pyglet.input.device.get_guid": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Device.get_guid",
    "pyglet.input.device.is_open": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Device.is_open",
    "pyglet.input.device.manufacturer": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Device.manufacturer",
    "pyglet.input.device.open": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Device.open",
    "pyglet.input.deviceexception": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.DeviceException",
    "pyglet.input.deviceexclusiveexception": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.DeviceExclusiveException",
    "pyglet.input.deviceopenexception": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.DeviceOpenException",
    "pyglet.input.get_apple_remote": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.get_apple_remote",
    "pyglet.input.get_controllers": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.get_controllers",
    "pyglet.input.get_devices": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.get_devices",
    "pyglet.input.get_joysticks": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.get_joysticks",
    "pyglet.input.get_tablets": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.get_tablets",
    "pyglet.input.joystick": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Joystick",
    "pyglet.input.joystick.__init__": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Joystick.__init__",
    "pyglet.input.joystick.__new__": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Joystick.__new__",
    "pyglet.input.joystick.close": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Joystick.close",
    "pyglet.input.joystick.on_joyaxis_motion": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Joystick.on_joyaxis_motion",
    "pyglet.input.joystick.on_joybutton_press": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Joystick.on_joybutton_press",
    "pyglet.input.joystick.on_joybutton_release": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Joystick.on_joybutton_release",
    "pyglet.input.joystick.on_joyhat_motion": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Joystick.on_joyhat_motion",
    "pyglet.input.joystick.open": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Joystick.open",
    "pyglet.input.relativeaxis": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.RelativeAxis",
    "pyglet.input.relativeaxis.rx": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.RelativeAxis.RX",
    "pyglet.input.relativeaxis.ry": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.RelativeAxis.RY",
    "pyglet.input.relativeaxis.rz": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.RelativeAxis.RZ",
    "pyglet.input.relativeaxis.value": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.RelativeAxis.value",
    "pyglet.input.relativeaxis.wheel": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.RelativeAxis.WHEEL",
    "pyglet.input.relativeaxis.x": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.RelativeAxis.X",
    "pyglet.input.relativeaxis.y": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.RelativeAxis.Y",
    "pyglet.input.relativeaxis.z": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.RelativeAxis.Z",
    "pyglet.input.tablet": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Tablet",
    "pyglet.input.tablet.__init__": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Tablet.__init__",
    "pyglet.input.tablet.__new__": "https://pyglet.readthedocs.io/en/latest/modules/input.html#pyglet.input.Tablet.__new__",
    "pyglet.math": "https://pyglet.readthedocs.io/en/latest/modules/math.html",
    "pyglet.math.clamp": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.clamp",
    "pyglet.math.mat3": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat3",
    "pyglet.math.mat3.a": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat3.a",
    "pyglet.math.mat3.b": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat3.b",
    "pyglet.math.mat3.c": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat3.c",
    "pyglet.math.mat3.d": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat3.d",
    "pyglet.math.mat3.e": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat3.e",
    "pyglet.math.mat3.f": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat3.f",
    "pyglet.math.mat3.g": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat3.g",
    "pyglet.math.mat3.h": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat3.h",
    "pyglet.math.mat3.i": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat3.i",
    "pyglet.math.mat3.rotate": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat3.rotate",
    "pyglet.math.mat3.scale": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat3.scale",
    "pyglet.math.mat3.shear": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat3.shear",
    "pyglet.math.mat3.translate": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat3.translate",
    "pyglet.math.mat4": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4",
    "pyglet.math.mat4.a": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.a",
    "pyglet.math.mat4.b": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.b",
    "pyglet.math.mat4.c": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.c",
    "pyglet.math.mat4.column": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.column",
    "pyglet.math.mat4.d": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.d",
    "pyglet.math.mat4.e": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.e",
    "pyglet.math.mat4.f": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.f",
    "pyglet.math.mat4.from_rotation": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.from_rotation",
    "pyglet.math.mat4.from_scale": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.from_scale",
    "pyglet.math.mat4.from_translation": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.from_translation",
    "pyglet.math.mat4.g": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.g",
    "pyglet.math.mat4.h": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.h",
    "pyglet.math.mat4.i": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.i",
    "pyglet.math.mat4.j": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.j",
    "pyglet.math.mat4.k": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.k",
    "pyglet.math.mat4.l": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.l",
    "pyglet.math.mat4.look_at": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.look_at",
    "pyglet.math.mat4.m": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.m",
    "pyglet.math.mat4.n": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.n",
    "pyglet.math.mat4.o": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.o",
    "pyglet.math.mat4.orthogonal_projection": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.orthogonal_projection",
    "pyglet.math.mat4.p": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.p",
    "pyglet.math.mat4.perspective_projection": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.perspective_projection",
    "pyglet.math.mat4.rotate": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.rotate",
    "pyglet.math.mat4.row": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.row",
    "pyglet.math.mat4.scale": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.scale",
    "pyglet.math.mat4.translate": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.translate",
    "pyglet.math.mat4.transpose": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Mat4.transpose",
    "pyglet.math.quaternion": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Quaternion",
    "pyglet.math.quaternion.conjugate": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Quaternion.conjugate",
    "pyglet.math.quaternion.dot": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Quaternion.dot",
    "pyglet.math.quaternion.from_mat3": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Quaternion.from_mat3",
    "pyglet.math.quaternion.from_mat4": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Quaternion.from_mat4",
    "pyglet.math.quaternion.length": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Quaternion.length",
    "pyglet.math.quaternion.normalize": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Quaternion.normalize",
    "pyglet.math.quaternion.to_mat3": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Quaternion.to_mat3",
    "pyglet.math.quaternion.to_mat4": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Quaternion.to_mat4",
    "pyglet.math.quaternion.w": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Quaternion.w",
    "pyglet.math.quaternion.x": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Quaternion.x",
    "pyglet.math.quaternion.y": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Quaternion.y",
    "pyglet.math.quaternion.z": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Quaternion.z",
    "pyglet.math.vec2": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec2",
    "pyglet.math.vec2.clamp": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec2.clamp",
    "pyglet.math.vec2.distance": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec2.distance",
    "pyglet.math.vec2.dot": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec2.dot",
    "pyglet.math.vec2.from_heading": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec2.from_heading",
    "pyglet.math.vec2.from_polar": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec2.from_polar",
    "pyglet.math.vec2.heading": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec2.heading",
    "pyglet.math.vec2.index": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec2.index",
    "pyglet.math.vec2.length": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec2.length",
    "pyglet.math.vec2.length_squared": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec2.length_squared",
    "pyglet.math.vec2.lerp": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec2.lerp",
    "pyglet.math.vec2.normalize": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec2.normalize",
    "pyglet.math.vec2.reflect": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec2.reflect",
    "pyglet.math.vec2.rotate": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec2.rotate",
    "pyglet.math.vec2.step": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec2.step",
    "pyglet.math.vec2.x": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec2.x",
    "pyglet.math.vec2.y": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec2.y",
    "pyglet.math.vec3": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec3",
    "pyglet.math.vec3.clamp": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec3.clamp",
    "pyglet.math.vec3.cross": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec3.cross",
    "pyglet.math.vec3.distance": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec3.distance",
    "pyglet.math.vec3.dot": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec3.dot",
    "pyglet.math.vec3.from_pitch_yaw": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec3.from_pitch_yaw",
    "pyglet.math.vec3.get_pitch_yaw": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec3.get_pitch_yaw",
    "pyglet.math.vec3.index": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec3.index",
    "pyglet.math.vec3.length": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec3.length",
    "pyglet.math.vec3.length_squared": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec3.length_squared",
    "pyglet.math.vec3.lerp": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec3.lerp",
    "pyglet.math.vec3.normalize": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec3.normalize",
    "pyglet.math.vec3.x": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec3.x",
    "pyglet.math.vec3.y": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec3.y",
    "pyglet.math.vec3.z": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec3.z",
    "pyglet.math.vec4": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec4",
    "pyglet.math.vec4.clamp": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec4.clamp",
    "pyglet.math.vec4.distance": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec4.distance",
    "pyglet.math.vec4.dot": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec4.dot",
    "pyglet.math.vec4.index": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec4.index",
    "pyglet.math.vec4.length": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec4.length",
    "pyglet.math.vec4.length_squared": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec4.length_squared",
    "pyglet.math.vec4.lerp": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec4.lerp",
    "pyglet.math.vec4.normalize": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec4.normalize",
    "pyglet.math.vec4.w": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec4.w",
    "pyglet.math.vec4.x": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec4.x",
    "pyglet.math.vec4.y": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec4.y",
    "pyglet.math.vec4.z": "https://pyglet.readthedocs.io/en/latest/modules/math.html#pyglet.math.Vec4.z",
    "pyglet.media": "https://pyglet.readthedocs.io/en/latest/modules/media.html#module-pyglet.media",
    "pyglet.media.codecs": "https://pyglet.readthedocs.io/en/latest/modules/media.html",
    "pyglet.media.codecs.audiodata": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.codecs.AudioData",
    "pyglet.media.codecs.audiodata.__init__": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.codecs.AudioData.__init__",
    "pyglet.media.codecs.audioformat": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.codecs.AudioFormat",
    "pyglet.media.codecs.audioformat.__init__": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.codecs.AudioFormat.__init__",
    "pyglet.media.codecs.audioformat.__new__": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.codecs.AudioFormat.__new__",
    "pyglet.media.codecs.sourceinfo": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.codecs.SourceInfo",
    "pyglet.media.codecs.staticmemorysource": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.codecs.StaticMemorySource",
    "pyglet.media.codecs.staticmemorysource.__init__": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.codecs.StaticMemorySource.__init__",
    "pyglet.media.codecs.staticmemorysource.get_audio_data": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.codecs.StaticMemorySource.get_audio_data",
    "pyglet.media.codecs.staticmemorysource.is_precise": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.codecs.StaticMemorySource.is_precise",
    "pyglet.media.codecs.staticmemorysource.seek": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.codecs.StaticMemorySource.seek",
    "pyglet.media.codecs.videoformat": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.codecs.VideoFormat",
    "pyglet.media.codecs.videoformat.__init__": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.codecs.VideoFormat.__init__",
    "pyglet.media.codecs.videoformat.__new__": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.codecs.VideoFormat.__new__",
    "pyglet.media.drivers": "https://pyglet.readthedocs.io/en/latest/modules/media.html",
    "pyglet.media.drivers.base": "https://pyglet.readthedocs.io/en/latest/modules/media.html",
    "pyglet.media.drivers.base.mediaevent": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.drivers.base.MediaEvent",
    "pyglet.media.drivers.base.mediaevent.__init__": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.drivers.base.MediaEvent.__init__",
    "pyglet.media.drivers.listener": "https://pyglet.readthedocs.io/en/latest/modules/media.html",
    "pyglet.media.drivers.listener.abstractlistener": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.drivers.listener.AbstractListener",
    "pyglet.media.drivers.listener.abstractlistener.forward_orientation": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.drivers.listener.AbstractListener.forward_orientation",
    "pyglet.media.drivers.listener.abstractlistener.position": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.drivers.listener.AbstractListener.position",
    "pyglet.media.drivers.listener.abstractlistener.up_orientation": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.drivers.listener.AbstractListener.up_orientation",
    "pyglet.media.drivers.listener.abstractlistener.volume": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.drivers.listener.AbstractListener.volume",
    "pyglet.media.exceptions": "https://pyglet.readthedocs.io/en/latest/modules/media.html#module-pyglet.media.exceptions",
    "pyglet.media.exceptions.cannotseekexception": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.exceptions.CannotSeekException",
    "pyglet.media.exceptions.mediaexception": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.exceptions.MediaException",
    "pyglet.media.exceptions.mediaformatexception": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.exceptions.MediaFormatException",
    "pyglet.media.get_audio_driver": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.get_audio_driver",
    "pyglet.media.have_ffmpeg": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.have_ffmpeg",
    "pyglet.media.load": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.load",
    "pyglet.media.player": "https://pyglet.readthedocs.io/en/latest/modules/media.html",
    "pyglet.media.player.player": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player",
    "pyglet.media.player.player.__init__": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.__init__",
    "pyglet.media.player.player.__new__": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.__new__",
    "pyglet.media.player.player.cone_inner_angle": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.cone_inner_angle",
    "pyglet.media.player.player.cone_orientation": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.cone_orientation",
    "pyglet.media.player.player.cone_outer_angle": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.cone_outer_angle",
    "pyglet.media.player.player.cone_outer_gain": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.cone_outer_gain",
    "pyglet.media.player.player.delete": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.delete",
    "pyglet.media.player.player.loop": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.loop",
    "pyglet.media.player.player.max_distance": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.max_distance",
    "pyglet.media.player.player.min_distance": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.min_distance",
    "pyglet.media.player.player.next_source": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.next_source",
    "pyglet.media.player.player.on_eos": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.on_eos",
    "pyglet.media.player.player.on_player_eos": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.on_player_eos",
    "pyglet.media.player.player.on_player_next_source": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.on_player_next_source",
    "pyglet.media.player.player.pause": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.pause",
    "pyglet.media.player.player.pitch": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.pitch",
    "pyglet.media.player.player.play": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.play",
    "pyglet.media.player.player.playing": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.playing",
    "pyglet.media.player.player.position": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.position",
    "pyglet.media.player.player.queue": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.queue",
    "pyglet.media.player.player.seek": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.seek",
    "pyglet.media.player.player.seek_next_frame": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.seek_next_frame",
    "pyglet.media.player.player.source": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.source",
    "pyglet.media.player.player.texture": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.texture",
    "pyglet.media.player.player.time": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.time",
    "pyglet.media.player.player.update_texture": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.update_texture",
    "pyglet.media.player.player.volume": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.Player.volume",
    "pyglet.media.player.playergroup": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.PlayerGroup",
    "pyglet.media.player.playergroup.__init__": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.PlayerGroup.__init__",
    "pyglet.media.player.playergroup.__new__": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.PlayerGroup.__new__",
    "pyglet.media.player.playergroup.pause": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.PlayerGroup.pause",
    "pyglet.media.player.playergroup.play": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.player.PlayerGroup.play",
    "pyglet.media.source": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.Source",
    "pyglet.media.source.duration": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.Source.duration",
    "pyglet.media.source.get_animation": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.Source.get_animation",
    "pyglet.media.source.get_audio_data": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.Source.get_audio_data",
    "pyglet.media.source.get_next_video_frame": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.Source.get_next_video_frame",
    "pyglet.media.source.get_next_video_timestamp": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.Source.get_next_video_timestamp",
    "pyglet.media.source.get_queue_source": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.Source.get_queue_source",
    "pyglet.media.source.is_precise": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.Source.is_precise",
    "pyglet.media.source.play": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.Source.play",
    "pyglet.media.source.save": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.Source.save",
    "pyglet.media.source.seek": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.Source.seek",
    "pyglet.media.staticsource": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.StaticSource",
    "pyglet.media.staticsource.__init__": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.StaticSource.__init__",
    "pyglet.media.staticsource.get_audio_data": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.StaticSource.get_audio_data",
    "pyglet.media.staticsource.get_queue_source": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.StaticSource.get_queue_source",
    "pyglet.media.streamingsource": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.StreamingSource",
    "pyglet.media.streamingsource.delete": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.StreamingSource.delete",
    "pyglet.media.streamingsource.get_queue_source": "https://pyglet.readthedocs.io/en/latest/modules/media.html#pyglet.media.StreamingSource.get_queue_source",
    "pyglet.media.synthesis": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html",
    "pyglet.media.synthesis.adsrenvelope": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.ADSREnvelope",
    "pyglet.media.synthesis.adsrenvelope.__init__": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.ADSREnvelope.__init__",
    "pyglet.media.synthesis.adsrenvelope.get_generator": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.ADSREnvelope.get_generator",
    "pyglet.media.synthesis.composite_operator": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.composite_operator",
    "pyglet.media.synthesis.envelope": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.Envelope",
    "pyglet.media.synthesis.envelope.get_generator": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.Envelope.get_generator",
    "pyglet.media.synthesis.flatenvelope": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.FlatEnvelope",
    "pyglet.media.synthesis.flatenvelope.__init__": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.FlatEnvelope.__init__",
    "pyglet.media.synthesis.flatenvelope.get_generator": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.FlatEnvelope.get_generator",
    "pyglet.media.synthesis.lineardecayenvelope": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.LinearDecayEnvelope",
    "pyglet.media.synthesis.lineardecayenvelope.__init__": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.LinearDecayEnvelope.__init__",
    "pyglet.media.synthesis.lineardecayenvelope.get_generator": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.LinearDecayEnvelope.get_generator",
    "pyglet.media.synthesis.noise_generator": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.noise_generator",
    "pyglet.media.synthesis.pulse_generator": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.pulse_generator",
    "pyglet.media.synthesis.sawtooth": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.Sawtooth",
    "pyglet.media.synthesis.sawtooth.__init__": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.Sawtooth.__init__",
    "pyglet.media.synthesis.sawtooth_generator": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.sawtooth_generator",
    "pyglet.media.synthesis.silence": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.Silence",
    "pyglet.media.synthesis.silence.__init__": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.Silence.__init__",
    "pyglet.media.synthesis.silence_generator": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.silence_generator",
    "pyglet.media.synthesis.sine": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.Sine",
    "pyglet.media.synthesis.sine.__init__": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.Sine.__init__",
    "pyglet.media.synthesis.sine_generator": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.sine_generator",
    "pyglet.media.synthesis.sine_operator": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.sine_operator",
    "pyglet.media.synthesis.square": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.Square",
    "pyglet.media.synthesis.square.__init__": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.Square.__init__",
    "pyglet.media.synthesis.synthesissource": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.SynthesisSource",
    "pyglet.media.synthesis.synthesissource.__init__": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.SynthesisSource.__init__",
    "pyglet.media.synthesis.synthesissource.get_audio_data": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.SynthesisSource.get_audio_data",
    "pyglet.media.synthesis.synthesissource.is_precise": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.SynthesisSource.is_precise",
    "pyglet.media.synthesis.synthesissource.seek": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.SynthesisSource.seek",
    "pyglet.media.synthesis.tremoloenvelope": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.TremoloEnvelope",
    "pyglet.media.synthesis.tremoloenvelope.__init__": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.TremoloEnvelope.__init__",
    "pyglet.media.synthesis.tremoloenvelope.get_generator": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.TremoloEnvelope.get_generator",
    "pyglet.media.synthesis.triangle": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.Triangle",
    "pyglet.media.synthesis.triangle.__init__": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.Triangle.__init__",
    "pyglet.media.synthesis.triangle_generator": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.triangle_generator",
    "pyglet.media.synthesis.whitenoise": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.WhiteNoise",
    "pyglet.media.synthesis.whitenoise.__init__": "https://pyglet.readthedocs.io/en/latest/modules/media_synthesis.html#pyglet.media.synthesis.WhiteNoise.__init__",
    "pyglet.model": "https://pyglet.readthedocs.io/en/latest/modules/models.html",
    "pyglet.model.basematerialgroup": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.BaseMaterialGroup",
    "pyglet.model.basematerialgroup.__init__": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.BaseMaterialGroup.__init__",
    "pyglet.model.basematerialgroup.default_frag_src": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.BaseMaterialGroup.default_frag_src",
    "pyglet.model.basematerialgroup.default_vert_src": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.BaseMaterialGroup.default_vert_src",
    "pyglet.model.basematerialgroup.matrix": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.BaseMaterialGroup.matrix",
    "pyglet.model.cube": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.Cube",
    "pyglet.model.cube.__init__": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.Cube.__init__",
    "pyglet.model.get_default_shader": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.get_default_shader",
    "pyglet.model.get_default_textured_shader": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.get_default_textured_shader",
    "pyglet.model.load": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.load",
    "pyglet.model.materialgroup": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.MaterialGroup",
    "pyglet.model.materialgroup.default_frag_src": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.MaterialGroup.default_frag_src",
    "pyglet.model.materialgroup.default_vert_src": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.MaterialGroup.default_vert_src",
    "pyglet.model.materialgroup.set_state": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.MaterialGroup.set_state",
    "pyglet.model.model": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.Model",
    "pyglet.model.model.__init__": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.Model.__init__",
    "pyglet.model.model.batch": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.Model.batch",
    "pyglet.model.model.matrix": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.Model.matrix",
    "pyglet.model.sphere": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.Sphere",
    "pyglet.model.sphere.__init__": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.Sphere.__init__",
    "pyglet.model.texturedmaterialgroup": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.TexturedMaterialGroup",
    "pyglet.model.texturedmaterialgroup.__init__": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.TexturedMaterialGroup.__init__",
    "pyglet.model.texturedmaterialgroup.default_frag_src": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.TexturedMaterialGroup.default_frag_src",
    "pyglet.model.texturedmaterialgroup.default_vert_src": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.TexturedMaterialGroup.default_vert_src",
    "pyglet.model.texturedmaterialgroup.set_state": "https://pyglet.readthedocs.io/en/latest/modules/models.html#pyglet.model.TexturedMaterialGroup.set_state",
    "pyglet.Options": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options",
    "pyglet.options": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.options",
    "pyglet.options.audio": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.audio",
    "pyglet.options.com_mta": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.com_mta",
    "pyglet.options.debug_com": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.debug_com",
    "pyglet.options.debug_font": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.debug_font",
    "pyglet.options.debug_gl": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.debug_gl",
    "pyglet.options.debug_gl_shaders": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.debug_gl_shaders",
    "pyglet.options.debug_gl_trace": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.debug_gl_trace",
    "pyglet.options.debug_gl_trace_args": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.debug_gl_trace_args",
    "pyglet.options.debug_graphics_batch": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.debug_graphics_batch",
    "pyglet.options.debug_input": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.debug_input",
    "pyglet.options.debug_lib": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.debug_lib",
    "pyglet.options.debug_media": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.debug_media",
    "pyglet.options.debug_texture": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.debug_texture",
    "pyglet.options.debug_win32": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.debug_win32",
    "pyglet.options.debug_x11": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.debug_x11",
    "pyglet.options.dpi_scaling": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.dpi_scaling",
    "pyglet.options.dw_legacy_naming": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.dw_legacy_naming",
    "pyglet.options.headless": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.headless",
    "pyglet.options.headless_device": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.headless_device",
    "pyglet.options.osx_alt_loop": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.osx_alt_loop",
    "pyglet.options.search_local_libs": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.search_local_libs",
    "pyglet.options.shader_bind_management": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.shader_bind_management",
    "pyglet.options.shadow_window": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.shadow_window",
    "pyglet.options.text_antialiasing": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.text_antialiasing",
    "pyglet.options.text_shaping": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.text_shaping",
    "pyglet.options.vsync": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.vsync",
    "pyglet.options.win32_disable_xinput": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.win32_disable_xinput",
    "pyglet.options.win32_gdi_font": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.win32_gdi_font",
    "pyglet.options.xlib_fullscreen_override_redirect": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.xlib_fullscreen_override_redirect",
    "pyglet.options.xsync": "https://pyglet.readthedocs.io/en/latest/programming_guide/options.html#pyglet.Options.xsync",
    "pyglet.resource": "https://pyglet.readthedocs.io/en/latest/modules/resource.html",
    "pyglet.resource.add_font": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.add_font",
    "pyglet.resource.animation": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.animation",
    "pyglet.resource.attributed": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.attributed",
    "pyglet.resource.file": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.file",
    "pyglet.resource.get_cached_animation_names": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.get_cached_animation_names",
    "pyglet.resource.get_cached_image_names": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.get_cached_image_names",
    "pyglet.resource.get_cached_texture_names": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.get_cached_texture_names",
    "pyglet.resource.get_texture_bins": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.get_texture_bins",
    "pyglet.resource.html": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.html",
    "pyglet.resource.image": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.image",
    "pyglet.resource.location": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.location",
    "pyglet.resource.media": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.media",
    "pyglet.resource.reindex": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.reindex",
    "pyglet.resource.resourcenotfoundexception": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.ResourceNotFoundException",
    "pyglet.resource.resourcenotfoundexception.__init__": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.ResourceNotFoundException.__init__",
    "pyglet.resource.shader": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.shader",
    "pyglet.resource.text": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.text",
    "pyglet.resource.texture": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.texture",
    "pyglet.resource.undetectableshadertype": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.UndetectableShaderType",
    "pyglet.resource.undetectableshadertype.__init__": "https://pyglet.readthedocs.io/en/latest/modules/resource.html#pyglet.resource.UndetectableShaderType.__init__",
    "pyglet.shapes": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html",
    "pyglet.shapes.arc": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Arc",
    "pyglet.shapes.arc.__init__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Arc.__init__",
    "pyglet.shapes.arc.__new__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Arc.__new__",
    "pyglet.shapes.arc.angle": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Arc.angle",
    "pyglet.shapes.arc.start_angle": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Arc.start_angle",
    "pyglet.shapes.arc.thickness": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Arc.thickness",
    "pyglet.shapes.beziercurve": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.BezierCurve",
    "pyglet.shapes.beziercurve.__init__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.BezierCurve.__init__",
    "pyglet.shapes.beziercurve.__new__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.BezierCurve.__new__",
    "pyglet.shapes.beziercurve.points": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.BezierCurve.points",
    "pyglet.shapes.beziercurve.t": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.BezierCurve.t",
    "pyglet.shapes.beziercurve.thickness": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.BezierCurve.thickness",
    "pyglet.shapes.borderedrectangle": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.BorderedRectangle",
    "pyglet.shapes.borderedrectangle.__init__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.BorderedRectangle.__init__",
    "pyglet.shapes.borderedrectangle.__new__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.BorderedRectangle.__new__",
    "pyglet.shapes.borderedrectangle.border_color": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.BorderedRectangle.border_color",
    "pyglet.shapes.borderedrectangle.height": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.BorderedRectangle.height",
    "pyglet.shapes.borderedrectangle.width": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.BorderedRectangle.width",
    "pyglet.shapes.box": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Box",
    "pyglet.shapes.box.__init__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Box.__init__",
    "pyglet.shapes.box.__new__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Box.__new__",
    "pyglet.shapes.box.height": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Box.height",
    "pyglet.shapes.box.width": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Box.width",
    "pyglet.shapes.circle": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Circle",
    "pyglet.shapes.circle.__init__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Circle.__init__",
    "pyglet.shapes.circle.__new__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Circle.__new__",
    "pyglet.shapes.circle.radius": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Circle.radius",
    "pyglet.shapes.ellipse": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Ellipse",
    "pyglet.shapes.ellipse.__init__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Ellipse.__init__",
    "pyglet.shapes.ellipse.__new__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Ellipse.__new__",
    "pyglet.shapes.ellipse.a": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Ellipse.a",
    "pyglet.shapes.ellipse.b": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Ellipse.b",
    "pyglet.shapes.line": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Line",
    "pyglet.shapes.line.__init__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Line.__init__",
    "pyglet.shapes.line.__new__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Line.__new__",
    "pyglet.shapes.line.x2": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Line.x2",
    "pyglet.shapes.line.y2": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Line.y2",
    "pyglet.shapes.multiline": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.MultiLine",
    "pyglet.shapes.multiline.__init__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.MultiLine.__init__",
    "pyglet.shapes.multiline.__new__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.MultiLine.__new__",
    "pyglet.shapes.multiline.thickness": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.MultiLine.thickness",
    "pyglet.shapes.polygon": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Polygon",
    "pyglet.shapes.polygon.__init__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Polygon.__init__",
    "pyglet.shapes.polygon.__new__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Polygon.__new__",
    "pyglet.shapes.rectangle": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Rectangle",
    "pyglet.shapes.rectangle.__init__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Rectangle.__init__",
    "pyglet.shapes.rectangle.__new__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Rectangle.__new__",
    "pyglet.shapes.rectangle.height": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Rectangle.height",
    "pyglet.shapes.rectangle.width": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Rectangle.width",
    "pyglet.shapes.sector": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Sector",
    "pyglet.shapes.sector.__init__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Sector.__init__",
    "pyglet.shapes.sector.__new__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Sector.__new__",
    "pyglet.shapes.sector.angle": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Sector.angle",
    "pyglet.shapes.sector.radius": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Sector.radius",
    "pyglet.shapes.sector.start_angle": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Sector.start_angle",
    "pyglet.shapes.shapebase": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.ShapeBase",
    "pyglet.shapes.shapebase.__init__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.ShapeBase.__init__",
    "pyglet.shapes.shapebase.__new__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.ShapeBase.__new__",
    "pyglet.shapes.shapebase.anchor_position": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.ShapeBase.anchor_position",
    "pyglet.shapes.shapebase.anchor_x": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.ShapeBase.anchor_x",
    "pyglet.shapes.shapebase.anchor_y": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.ShapeBase.anchor_y",
    "pyglet.shapes.shapebase.batch": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.ShapeBase.batch",
    "pyglet.shapes.shapebase.color": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.ShapeBase.color",
    "pyglet.shapes.shapebase.delete": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.ShapeBase.delete",
    "pyglet.shapes.shapebase.draw": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.ShapeBase.draw",
    "pyglet.shapes.shapebase.group": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.ShapeBase.group",
    "pyglet.shapes.shapebase.opacity": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.ShapeBase.opacity",
    "pyglet.shapes.shapebase.position": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.ShapeBase.position",
    "pyglet.shapes.shapebase.rotation": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.ShapeBase.rotation",
    "pyglet.shapes.shapebase.visible": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.ShapeBase.visible",
    "pyglet.shapes.shapebase.x": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.ShapeBase.x",
    "pyglet.shapes.shapebase.y": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.ShapeBase.y",
    "pyglet.shapes.star": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Star",
    "pyglet.shapes.star.__init__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Star.__init__",
    "pyglet.shapes.star.__new__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Star.__new__",
    "pyglet.shapes.star.inner_radius": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Star.inner_radius",
    "pyglet.shapes.star.num_spikes": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Star.num_spikes",
    "pyglet.shapes.star.outer_radius": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Star.outer_radius",
    "pyglet.shapes.triangle": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Triangle",
    "pyglet.shapes.triangle.__init__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Triangle.__init__",
    "pyglet.shapes.triangle.__new__": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Triangle.__new__",
    "pyglet.shapes.triangle.x2": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Triangle.x2",
    "pyglet.shapes.triangle.x3": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Triangle.x3",
    "pyglet.shapes.triangle.y2": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Triangle.y2",
    "pyglet.shapes.triangle.y3": "https://pyglet.readthedocs.io/en/latest/modules/shapes.html#pyglet.shapes.Triangle.y3",
    "pyglet.sprite": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html",
    "pyglet.sprite.sprite": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite",
    "pyglet.sprite.sprite.__init__": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.__init__",
    "pyglet.sprite.sprite.batch": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.batch",
    "pyglet.sprite.sprite.blend_mode": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.blend_mode",
    "pyglet.sprite.sprite.color": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.color",
    "pyglet.sprite.sprite.delete": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.delete",
    "pyglet.sprite.sprite.draw": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.draw",
    "pyglet.sprite.sprite.event_types": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.event_types",
    "pyglet.sprite.sprite.frame_index": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.frame_index",
    "pyglet.sprite.sprite.get_sprite_group": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.get_sprite_group",
    "pyglet.sprite.sprite.group": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.group",
    "pyglet.sprite.sprite.group_class": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.group_class",
    "pyglet.sprite.sprite.height": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.height",
    "pyglet.sprite.sprite.image": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.image",
    "pyglet.sprite.sprite.on_animation_end": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.on_animation_end",
    "pyglet.sprite.sprite.opacity": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.opacity",
    "pyglet.sprite.sprite.paused": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.paused",
    "pyglet.sprite.sprite.position": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.position",
    "pyglet.sprite.sprite.program": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.program",
    "pyglet.sprite.sprite.rotation": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.rotation",
    "pyglet.sprite.sprite.scale": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.scale",
    "pyglet.sprite.sprite.scale_x": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.scale_x",
    "pyglet.sprite.sprite.scale_y": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.scale_y",
    "pyglet.sprite.sprite.update": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.update",
    "pyglet.sprite.sprite.visible": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.visible",
    "pyglet.sprite.sprite.width": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.width",
    "pyglet.sprite.sprite.x": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.x",
    "pyglet.sprite.sprite.y": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.y",
    "pyglet.sprite.sprite.z": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.Sprite.z",
    "pyglet.sprite.spritegroup": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.SpriteGroup",
    "pyglet.sprite.spritegroup.__init__": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.SpriteGroup.__init__",
    "pyglet.sprite.spritegroup.set_state": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.SpriteGroup.set_state",
    "pyglet.sprite.spritegroup.unset_state": "https://pyglet.readthedocs.io/en/latest/modules/sprite.html#pyglet.sprite.SpriteGroup.unset_state",
    "pyglet.text": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html",
    "pyglet.text.caret": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html",
    "pyglet.text.caret.caret": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret",
    "pyglet.text.caret.caret.__init__": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.__init__",
    "pyglet.text.caret.caret.color": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.color",
    "pyglet.text.caret.caret.delete": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.delete",
    "pyglet.text.caret.caret.event_types": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.event_types",
    "pyglet.text.caret.caret.get_style": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.get_style",
    "pyglet.text.caret.caret.layout": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.layout",
    "pyglet.text.caret.caret.line": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.line",
    "pyglet.text.caret.caret.mark": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.mark",
    "pyglet.text.caret.caret.move_to_point": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.move_to_point",
    "pyglet.text.caret.caret.on_activate": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.on_activate",
    "pyglet.text.caret.caret.on_clipboard_copy": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.on_clipboard_copy",
    "pyglet.text.caret.caret.on_clipboard_paste": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.on_clipboard_paste",
    "pyglet.text.caret.caret.on_deactivate": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.on_deactivate",
    "pyglet.text.caret.caret.on_layout_update": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.on_layout_update",
    "pyglet.text.caret.caret.on_mouse_drag": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.on_mouse_drag",
    "pyglet.text.caret.caret.on_mouse_press": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.on_mouse_press",
    "pyglet.text.caret.caret.on_mouse_scroll": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.on_mouse_scroll",
    "pyglet.text.caret.caret.on_text": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.on_text",
    "pyglet.text.caret.caret.on_text_motion": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.on_text_motion",
    "pyglet.text.caret.caret.on_text_motion_select": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.on_text_motion_select",
    "pyglet.text.caret.caret.on_translation_update": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.on_translation_update",
    "pyglet.text.caret.caret.period": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.PERIOD",
    "pyglet.text.caret.caret.position": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.position",
    "pyglet.text.caret.caret.scroll_increment": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.SCROLL_INCREMENT",
    "pyglet.text.caret.caret.select_all": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.select_all",
    "pyglet.text.caret.caret.select_paragraph": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.select_paragraph",
    "pyglet.text.caret.caret.select_to_point": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.select_to_point",
    "pyglet.text.caret.caret.select_word": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.select_word",
    "pyglet.text.caret.caret.set_style": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.set_style",
    "pyglet.text.caret.caret.visible": "https://pyglet.readthedocs.io/en/latest/modules/text/caret.html#pyglet.text.caret.Caret.visible",
    "pyglet.text.decode_attributed": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.decode_attributed",
    "pyglet.text.decode_html": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.decode_html",
    "pyglet.text.decode_text": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.decode_text",
    "pyglet.text.document": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html",
    "pyglet.text.document.abstractdocument": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument",
    "pyglet.text.document.abstractdocument.__init__": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument.__init__",
    "pyglet.text.document.abstractdocument.delete_text": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument.delete_text",
    "pyglet.text.document.abstractdocument.event_types": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument.event_types",
    "pyglet.text.document.abstractdocument.get_element": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument.get_element",
    "pyglet.text.document.abstractdocument.get_font": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument.get_font",
    "pyglet.text.document.abstractdocument.get_font_runs": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument.get_font_runs",
    "pyglet.text.document.abstractdocument.get_paragraph_end": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument.get_paragraph_end",
    "pyglet.text.document.abstractdocument.get_paragraph_start": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument.get_paragraph_start",
    "pyglet.text.document.abstractdocument.get_style": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument.get_style",
    "pyglet.text.document.abstractdocument.get_style_range": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument.get_style_range",
    "pyglet.text.document.abstractdocument.get_style_runs": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument.get_style_runs",
    "pyglet.text.document.abstractdocument.insert_element": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument.insert_element",
    "pyglet.text.document.abstractdocument.insert_text": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument.insert_text",
    "pyglet.text.document.abstractdocument.on_delete_text": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument.on_delete_text",
    "pyglet.text.document.abstractdocument.on_insert_text": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument.on_insert_text",
    "pyglet.text.document.abstractdocument.on_style_text": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument.on_style_text",
    "pyglet.text.document.abstractdocument.set_paragraph_style": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument.set_paragraph_style",
    "pyglet.text.document.abstractdocument.set_style": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument.set_style",
    "pyglet.text.document.abstractdocument.text": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.AbstractDocument.text",
    "pyglet.text.document.formatteddocument": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.FormattedDocument",
    "pyglet.text.document.formatteddocument.__init__": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.FormattedDocument.__init__",
    "pyglet.text.document.formatteddocument.get_element_runs": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.FormattedDocument.get_element_runs",
    "pyglet.text.document.formatteddocument.get_font": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.FormattedDocument.get_font",
    "pyglet.text.document.formatteddocument.get_font_runs": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.FormattedDocument.get_font_runs",
    "pyglet.text.document.formatteddocument.get_style": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.FormattedDocument.get_style",
    "pyglet.text.document.formatteddocument.get_style_runs": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.FormattedDocument.get_style_runs",
    "pyglet.text.document.inlineelement": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.InlineElement",
    "pyglet.text.document.inlineelement.__init__": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.InlineElement.__init__",
    "pyglet.text.document.inlineelement.advance": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.InlineElement.advance",
    "pyglet.text.document.inlineelement.ascent": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.InlineElement.ascent",
    "pyglet.text.document.inlineelement.descent": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.InlineElement.descent",
    "pyglet.text.document.inlineelement.place": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.InlineElement.place",
    "pyglet.text.document.inlineelement.position": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.InlineElement.position",
    "pyglet.text.document.inlineelement.remove": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.InlineElement.remove",
    "pyglet.text.document.inlineelement.update_anchor": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.InlineElement.update_anchor",
    "pyglet.text.document.inlineelement.update_color": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.InlineElement.update_color",
    "pyglet.text.document.inlineelement.update_rotation": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.InlineElement.update_rotation",
    "pyglet.text.document.inlineelement.update_translation": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.InlineElement.update_translation",
    "pyglet.text.document.inlineelement.update_view_translation": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.InlineElement.update_view_translation",
    "pyglet.text.document.inlineelement.update_visibility": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.InlineElement.update_visibility",
    "pyglet.text.document.style_indeterminate": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.STYLE_INDETERMINATE",
    "pyglet.text.document.unformatteddocument": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.UnformattedDocument",
    "pyglet.text.document.unformatteddocument.__init__": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.UnformattedDocument.__init__",
    "pyglet.text.document.unformatteddocument.get_element_runs": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.UnformattedDocument.get_element_runs",
    "pyglet.text.document.unformatteddocument.get_font": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.UnformattedDocument.get_font",
    "pyglet.text.document.unformatteddocument.get_font_runs": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.UnformattedDocument.get_font_runs",
    "pyglet.text.document.unformatteddocument.get_style": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.UnformattedDocument.get_style",
    "pyglet.text.document.unformatteddocument.get_style_runs": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.UnformattedDocument.get_style_runs",
    "pyglet.text.document.unformatteddocument.set_paragraph_style": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.UnformattedDocument.set_paragraph_style",
    "pyglet.text.document.unformatteddocument.set_style": "https://pyglet.readthedocs.io/en/latest/modules/text/document.html#pyglet.text.document.UnformattedDocument.set_style",
    "pyglet.text.documentdecodeexception": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.DocumentDecodeException",
    "pyglet.text.documentdecoder": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.DocumentDecoder",
    "pyglet.text.documentdecoder.decode": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.DocumentDecoder.decode",
    "pyglet.text.documentlabel": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.DocumentLabel",
    "pyglet.text.documentlabel.__init__": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.DocumentLabel.__init__",
    "pyglet.text.documentlabel.color": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.DocumentLabel.color",
    "pyglet.text.documentlabel.font_name": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.DocumentLabel.font_name",
    "pyglet.text.documentlabel.font_size": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.DocumentLabel.font_size",
    "pyglet.text.documentlabel.get_style": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.DocumentLabel.get_style",
    "pyglet.text.documentlabel.italic": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.DocumentLabel.italic",
    "pyglet.text.documentlabel.opacity": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.DocumentLabel.opacity",
    "pyglet.text.documentlabel.set_style": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.DocumentLabel.set_style",
    "pyglet.text.documentlabel.text": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.DocumentLabel.text",
    "pyglet.text.documentlabel.weight": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.DocumentLabel.weight",
    "pyglet.text.get_decoder": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.get_decoder",
    "pyglet.text.htmllabel": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.HTMLLabel",
    "pyglet.text.htmllabel.__init__": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.HTMLLabel.__init__",
    "pyglet.text.htmllabel.text": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.HTMLLabel.text",
    "pyglet.text.label": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.Label",
    "pyglet.text.label.__init__": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.Label.__init__",
    "pyglet.text.layout": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html",
    "pyglet.text.layout.get_default_decoration_shader": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.get_default_decoration_shader",
    "pyglet.text.layout.get_default_image_layout_shader": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.get_default_image_layout_shader",
    "pyglet.text.layout.get_default_layout_shader": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.get_default_layout_shader",
    "pyglet.text.layout.incrementaltextdecorationgroup": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextDecorationGroup",
    "pyglet.text.layout.incrementaltextdecorationgroup.scissor_area": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextDecorationGroup.scissor_area",
    "pyglet.text.layout.incrementaltextlayout": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout",
    "pyglet.text.layout.incrementaltextlayout.__init__": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.__init__",
    "pyglet.text.layout.incrementaltextlayout.anchor_x": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.anchor_x",
    "pyglet.text.layout.incrementaltextlayout.anchor_y": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.anchor_y",
    "pyglet.text.layout.incrementaltextlayout.delete": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.delete",
    "pyglet.text.layout.incrementaltextlayout.ensure_line_visible": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.ensure_line_visible",
    "pyglet.text.layout.incrementaltextlayout.ensure_x_visible": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.ensure_x_visible",
    "pyglet.text.layout.incrementaltextlayout.event_types": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.event_types",
    "pyglet.text.layout.incrementaltextlayout.get_line_from_point": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.get_line_from_point",
    "pyglet.text.layout.incrementaltextlayout.get_line_from_position": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.get_line_from_position",
    "pyglet.text.layout.incrementaltextlayout.get_point_from_line": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.get_point_from_line",
    "pyglet.text.layout.incrementaltextlayout.get_point_from_position": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.get_point_from_position",
    "pyglet.text.layout.incrementaltextlayout.get_position_from_line": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.get_position_from_line",
    "pyglet.text.layout.incrementaltextlayout.get_position_from_point": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.get_position_from_point",
    "pyglet.text.layout.incrementaltextlayout.get_position_on_line": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.get_position_on_line",
    "pyglet.text.layout.incrementaltextlayout.height": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.height",
    "pyglet.text.layout.incrementaltextlayout.lines": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.lines",
    "pyglet.text.layout.incrementaltextlayout.multiline": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.multiline",
    "pyglet.text.layout.incrementaltextlayout.on_delete_text": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.on_delete_text",
    "pyglet.text.layout.incrementaltextlayout.on_insert_text": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.on_insert_text",
    "pyglet.text.layout.incrementaltextlayout.on_layout_update": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.on_layout_update",
    "pyglet.text.layout.incrementaltextlayout.on_style_text": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.on_style_text",
    "pyglet.text.layout.incrementaltextlayout.position": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.position",
    "pyglet.text.layout.incrementaltextlayout.rotation": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.rotation",
    "pyglet.text.layout.incrementaltextlayout.selection_background_color": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.selection_background_color",
    "pyglet.text.layout.incrementaltextlayout.selection_color": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.selection_color",
    "pyglet.text.layout.incrementaltextlayout.selection_end": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.selection_end",
    "pyglet.text.layout.incrementaltextlayout.selection_start": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.selection_start",
    "pyglet.text.layout.incrementaltextlayout.set_selection": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.set_selection",
    "pyglet.text.layout.incrementaltextlayout.view_x": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.view_x",
    "pyglet.text.layout.incrementaltextlayout.view_y": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.view_y",
    "pyglet.text.layout.incrementaltextlayout.width": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.width",
    "pyglet.text.layout.incrementaltextlayout.x": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.x",
    "pyglet.text.layout.incrementaltextlayout.y": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.y",
    "pyglet.text.layout.incrementaltextlayout.z": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayout.z",
    "pyglet.text.layout.incrementaltextlayoutgroup": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayoutGroup",
    "pyglet.text.layout.incrementaltextlayoutgroup.scissor_area": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.IncrementalTextLayoutGroup.scissor_area",
    "pyglet.text.layout.scrollabletextdecorationgroup": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextDecorationGroup",
    "pyglet.text.layout.scrollabletextdecorationgroup.__init__": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextDecorationGroup.__init__",
    "pyglet.text.layout.scrollabletextdecorationgroup.scissor_area": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextDecorationGroup.scissor_area",
    "pyglet.text.layout.scrollabletextdecorationgroup.set_state": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextDecorationGroup.set_state",
    "pyglet.text.layout.scrollabletextdecorationgroup.unset_state": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextDecorationGroup.unset_state",
    "pyglet.text.layout.scrollabletextlayout": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextLayout",
    "pyglet.text.layout.scrollabletextlayout.__init__": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextLayout.__init__",
    "pyglet.text.layout.scrollabletextlayout.anchor_x": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextLayout.anchor_x",
    "pyglet.text.layout.scrollabletextlayout.anchor_y": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextLayout.anchor_y",
    "pyglet.text.layout.scrollabletextlayout.position": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextLayout.position",
    "pyglet.text.layout.scrollabletextlayout.view_x": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextLayout.view_x",
    "pyglet.text.layout.scrollabletextlayout.view_y": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextLayout.view_y",
    "pyglet.text.layout.scrollabletextlayout.x": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextLayout.x",
    "pyglet.text.layout.scrollabletextlayout.y": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextLayout.y",
    "pyglet.text.layout.scrollabletextlayout.z": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextLayout.z",
    "pyglet.text.layout.scrollabletextlayoutgroup": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextLayoutGroup",
    "pyglet.text.layout.scrollabletextlayoutgroup.__init__": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextLayoutGroup.__init__",
    "pyglet.text.layout.scrollabletextlayoutgroup.scissor_area": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextLayoutGroup.scissor_area",
    "pyglet.text.layout.scrollabletextlayoutgroup.set_state": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextLayoutGroup.set_state",
    "pyglet.text.layout.scrollabletextlayoutgroup.unset_state": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.ScrollableTextLayoutGroup.unset_state",
    "pyglet.text.layout.textdecorationgroup": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextDecorationGroup",
    "pyglet.text.layout.textdecorationgroup.__init__": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextDecorationGroup.__init__",
    "pyglet.text.layout.textdecorationgroup.set_state": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextDecorationGroup.set_state",
    "pyglet.text.layout.textdecorationgroup.unset_state": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextDecorationGroup.unset_state",
    "pyglet.text.layout.textlayout": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout",
    "pyglet.text.layout.textlayout.__init__": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.__init__",
    "pyglet.text.layout.textlayout.anchor_x": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.anchor_x",
    "pyglet.text.layout.textlayout.anchor_y": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.anchor_y",
    "pyglet.text.layout.textlayout.batch": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.batch",
    "pyglet.text.layout.textlayout.begin_update": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.begin_update",
    "pyglet.text.layout.textlayout.bottom": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.bottom",
    "pyglet.text.layout.textlayout.content_height": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.content_height",
    "pyglet.text.layout.textlayout.content_valign": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.content_valign",
    "pyglet.text.layout.textlayout.content_width": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.content_width",
    "pyglet.text.layout.textlayout.delete": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.delete",
    "pyglet.text.layout.textlayout.document": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.document",
    "pyglet.text.layout.textlayout.dpi": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.dpi",
    "pyglet.text.layout.textlayout.draw": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.draw",
    "pyglet.text.layout.textlayout.end_update": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.end_update",
    "pyglet.text.layout.textlayout.get_as_texture": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.get_as_texture",
    "pyglet.text.layout.textlayout.get_line_count": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.get_line_count",
    "pyglet.text.layout.textlayout.group": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.group",
    "pyglet.text.layout.textlayout.height": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.height",
    "pyglet.text.layout.textlayout.left": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.left",
    "pyglet.text.layout.textlayout.multiline": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.multiline",
    "pyglet.text.layout.textlayout.on_delete_text": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.on_delete_text",
    "pyglet.text.layout.textlayout.on_insert_text": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.on_insert_text",
    "pyglet.text.layout.textlayout.on_style_text": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.on_style_text",
    "pyglet.text.layout.textlayout.position": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.position",
    "pyglet.text.layout.textlayout.program": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.program",
    "pyglet.text.layout.textlayout.right": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.right",
    "pyglet.text.layout.textlayout.rotation": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.rotation",
    "pyglet.text.layout.textlayout.top": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.top",
    "pyglet.text.layout.textlayout.visible": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.visible",
    "pyglet.text.layout.textlayout.width": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.width",
    "pyglet.text.layout.textlayout.x": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.x",
    "pyglet.text.layout.textlayout.y": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.y",
    "pyglet.text.layout.textlayout.z": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayout.z",
    "pyglet.text.layout.textlayoutgroup": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayoutGroup",
    "pyglet.text.layout.textlayoutgroup.__init__": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayoutGroup.__init__",
    "pyglet.text.layout.textlayoutgroup.set_state": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayoutGroup.set_state",
    "pyglet.text.layout.textlayoutgroup.unset_state": "https://pyglet.readthedocs.io/en/latest/modules/text/layout.html#pyglet.text.layout.TextLayoutGroup.unset_state",
    "pyglet.text.load": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.load",
    "pyglet.text.weight": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.Weight",
    "pyglet.text.weight.__new__": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.Weight.__new__",
    "pyglet.text.weight.bold": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.Weight.BOLD",
    "pyglet.text.weight.extrabold": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.Weight.EXTRABOLD",
    "pyglet.text.weight.extralight": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.Weight.EXTRALIGHT",
    "pyglet.text.weight.light": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.Weight.LIGHT",
    "pyglet.text.weight.medium": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.Weight.MEDIUM",
    "pyglet.text.weight.normal": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.Weight.NORMAL",
    "pyglet.text.weight.semibold": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.Weight.SEMIBOLD",
    "pyglet.text.weight.thin": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.Weight.THIN",
    "pyglet.text.weight.ultrabold": "https://pyglet.readthedocs.io/en/latest/modules/text/index.html#pyglet.text.Weight.ULTRABOLD",
    "pyglet.window": "https://pyglet.readthedocs.io/en/latest/modules/window.html",
    "pyglet.window.defaultmousecursor": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.DefaultMouseCursor",
    "pyglet.window.defaultmousecursor.__init__": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.DefaultMouseCursor.__init__",
    "pyglet.window.defaultmousecursor.__new__": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.DefaultMouseCursor.__new__",
    "pyglet.window.fpsdisplay": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.FPSDisplay",
    "pyglet.window.fpsdisplay.__init__": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.FPSDisplay.__init__",
    "pyglet.window.fpsdisplay.draw": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.FPSDisplay.draw",
    "pyglet.window.fpsdisplay.label": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.FPSDisplay.label",
    "pyglet.window.fpsdisplay.update": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.FPSDisplay.update",
    "pyglet.window.fpsdisplay.update_period": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.FPSDisplay.update_period",
    "pyglet.window.imagemousecursor": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.ImageMouseCursor",
    "pyglet.window.imagemousecursor.__init__": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.ImageMouseCursor.__init__",
    "pyglet.window.imagemousecursor.draw": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.ImageMouseCursor.draw",
    "pyglet.window.key": "https://pyglet.readthedocs.io/en/latest/modules/window_key.html",
    "pyglet.window.key.keystatehandler": "https://pyglet.readthedocs.io/en/latest/modules/window_key.html#pyglet.window.key.KeyStateHandler",
    "pyglet.window.key.keystatehandler.__init__": "https://pyglet.readthedocs.io/en/latest/modules/window_key.html#pyglet.window.key.KeyStateHandler.__init__",
    "pyglet.window.key.modifiers_string": "https://pyglet.readthedocs.io/en/latest/modules/window_key.html#pyglet.window.key.modifiers_string",
    "pyglet.window.key.motion_string": "https://pyglet.readthedocs.io/en/latest/modules/window_key.html#pyglet.window.key.motion_string",
    "pyglet.window.key.symbol_string": "https://pyglet.readthedocs.io/en/latest/modules/window_key.html#pyglet.window.key.symbol_string",
    "pyglet.window.key.user_key": "https://pyglet.readthedocs.io/en/latest/modules/window_key.html#pyglet.window.key.user_key",
    "pyglet.window.mouse": "https://pyglet.readthedocs.io/en/latest/modules/window_mouse.html",
    "pyglet.window.mouse.buttons_string": "https://pyglet.readthedocs.io/en/latest/modules/window_mouse.html#pyglet.window.mouse.buttons_string",
    "pyglet.window.mouse.left": "https://pyglet.readthedocs.io/en/latest/modules/window_mouse.html#pyglet.window.mouse.LEFT",
    "pyglet.window.mouse.middle": "https://pyglet.readthedocs.io/en/latest/modules/window_mouse.html#pyglet.window.mouse.MIDDLE",
    "pyglet.window.mouse.mouse4": "https://pyglet.readthedocs.io/en/latest/modules/window_mouse.html#pyglet.window.mouse.MOUSE4",
    "pyglet.window.mouse.mouse5": "https://pyglet.readthedocs.io/en/latest/modules/window_mouse.html#pyglet.window.mouse.MOUSE5",
    "pyglet.window.mouse.mousestatehandler": "https://pyglet.readthedocs.io/en/latest/modules/window_mouse.html#pyglet.window.mouse.MouseStateHandler",
    "pyglet.window.mouse.mousestatehandler.__init__": "https://pyglet.readthedocs.io/en/latest/modules/window_mouse.html#pyglet.window.mouse.MouseStateHandler.__init__",
    "pyglet.window.mouse.right": "https://pyglet.readthedocs.io/en/latest/modules/window_mouse.html#pyglet.window.mouse.RIGHT",
    "pyglet.window.mousecursor": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.MouseCursor",
    "pyglet.window.mousecursor.draw": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.MouseCursor.draw",
    "pyglet.window.mousecursor.gl_drawable": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.MouseCursor.gl_drawable",
    "pyglet.window.mousecursor.hw_drawable": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.MouseCursor.hw_drawable",
    "pyglet.window.mousecursorexception": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.MouseCursorException",
    "pyglet.window.mousecursorexception.__init__": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.MouseCursorException.__init__",
    "pyglet.window.mousecursorexception.__new__": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.MouseCursorException.__new__",
    "pyglet.window.nosuchconfigexception": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.NoSuchConfigException",
    "pyglet.window.nosuchconfigexception.__init__": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.NoSuchConfigException.__init__",
    "pyglet.window.nosuchconfigexception.__new__": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.NoSuchConfigException.__new__",
    "pyglet.window.nosuchdisplayexception": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.NoSuchDisplayException",
    "pyglet.window.nosuchdisplayexception.__init__": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.NoSuchDisplayException.__init__",
    "pyglet.window.nosuchdisplayexception.__new__": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.NoSuchDisplayException.__new__",
    "pyglet.window.window": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window",
    "pyglet.window.window.__init__": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.__init__",
    "pyglet.window.window.__new__": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.__new__",
    "pyglet.window.window.activate": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.activate",
    "pyglet.window.window.aspect_ratio": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.aspect_ratio",
    "pyglet.window.window.caption": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.caption",
    "pyglet.window.window.clear": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.clear",
    "pyglet.window.window.close": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.close",
    "pyglet.window.window.config": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.config",
    "pyglet.window.window.context": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.context",
    "pyglet.window.window.cursor_crosshair": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.CURSOR_CROSSHAIR",
    "pyglet.window.window.cursor_default": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.CURSOR_DEFAULT",
    "pyglet.window.window.cursor_hand": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.CURSOR_HAND",
    "pyglet.window.window.cursor_help": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.CURSOR_HELP",
    "pyglet.window.window.cursor_no": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.CURSOR_NO",
    "pyglet.window.window.cursor_size": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.CURSOR_SIZE",
    "pyglet.window.window.cursor_size_down": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.CURSOR_SIZE_DOWN",
    "pyglet.window.window.cursor_size_down_left": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.CURSOR_SIZE_DOWN_LEFT",
    "pyglet.window.window.cursor_size_down_right": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.CURSOR_SIZE_DOWN_RIGHT",
    "pyglet.window.window.cursor_size_left": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.CURSOR_SIZE_LEFT",
    "pyglet.window.window.cursor_size_left_right": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.CURSOR_SIZE_LEFT_RIGHT",
    "pyglet.window.window.cursor_size_right": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.CURSOR_SIZE_RIGHT",
    "pyglet.window.window.cursor_size_up": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.CURSOR_SIZE_UP",
    "pyglet.window.window.cursor_size_up_down": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.CURSOR_SIZE_UP_DOWN",
    "pyglet.window.window.cursor_size_up_left": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.CURSOR_SIZE_UP_LEFT",
    "pyglet.window.window.cursor_size_up_right": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.CURSOR_SIZE_UP_RIGHT",
    "pyglet.window.window.cursor_text": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.CURSOR_TEXT",
    "pyglet.window.window.cursor_wait": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.CURSOR_WAIT",
    "pyglet.window.window.cursor_wait_arrow": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.CURSOR_WAIT_ARROW",
    "pyglet.window.window.dispatch_event": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.dispatch_event",
    "pyglet.window.window.dispatch_events": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.dispatch_events",
    "pyglet.window.window.display": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.display",
    "pyglet.window.window.dpi": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.dpi",
    "pyglet.window.window.draw_mouse_cursor": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.draw_mouse_cursor",
    "pyglet.window.window.flip": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.flip",
    "pyglet.window.window.fullscreen": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.fullscreen",
    "pyglet.window.window.get_framebuffer_size": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.get_framebuffer_size",
    "pyglet.window.window.get_location": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.get_location",
    "pyglet.window.window.get_pixel_ratio": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.get_pixel_ratio",
    "pyglet.window.window.get_size": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.get_size",
    "pyglet.window.window.get_system_mouse_cursor": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.get_system_mouse_cursor",
    "pyglet.window.window.has_exit": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.has_exit",
    "pyglet.window.window.height": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.height",
    "pyglet.window.window.invalid": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.invalid",
    "pyglet.window.window.maximize": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.maximize",
    "pyglet.window.window.minimize": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.minimize",
    "pyglet.window.window.on_activate": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_activate",
    "pyglet.window.window.on_close": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_close",
    "pyglet.window.window.on_context_lost": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_context_lost",
    "pyglet.window.window.on_context_state_lost": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_context_state_lost",
    "pyglet.window.window.on_deactivate": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_deactivate",
    "pyglet.window.window.on_draw": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_draw",
    "pyglet.window.window.on_expose": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_expose",
    "pyglet.window.window.on_file_drop": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_file_drop",
    "pyglet.window.window.on_hide": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_hide",
    "pyglet.window.window.on_key_press": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_key_press",
    "pyglet.window.window.on_key_release": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_key_release",
    "pyglet.window.window.on_mouse_drag": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_mouse_drag",
    "pyglet.window.window.on_mouse_enter": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_mouse_enter",
    "pyglet.window.window.on_mouse_leave": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_mouse_leave",
    "pyglet.window.window.on_mouse_motion": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_mouse_motion",
    "pyglet.window.window.on_mouse_press": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_mouse_press",
    "pyglet.window.window.on_mouse_release": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_mouse_release",
    "pyglet.window.window.on_mouse_scroll": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_mouse_scroll",
    "pyglet.window.window.on_move": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_move",
    "pyglet.window.window.on_refresh": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_refresh",
    "pyglet.window.window.on_resize": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_resize",
    "pyglet.window.window.on_show": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_show",
    "pyglet.window.window.on_text": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_text",
    "pyglet.window.window.on_text_motion": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_text_motion",
    "pyglet.window.window.on_text_motion_select": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.on_text_motion_select",
    "pyglet.window.window.projection": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.projection",
    "pyglet.window.window.resizeable": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.resizeable",
    "pyglet.window.window.scale": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.scale",
    "pyglet.window.window.screen": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.screen",
    "pyglet.window.window.set_caption": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.set_caption",
    "pyglet.window.window.set_exclusive_keyboard": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.set_exclusive_keyboard",
    "pyglet.window.window.set_exclusive_mouse": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.set_exclusive_mouse",
    "pyglet.window.window.set_fullscreen": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.set_fullscreen",
    "pyglet.window.window.set_icon": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.set_icon",
    "pyglet.window.window.set_location": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.set_location",
    "pyglet.window.window.set_maximum_size": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.set_maximum_size",
    "pyglet.window.window.set_minimum_size": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.set_minimum_size",
    "pyglet.window.window.set_mouse_cursor": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.set_mouse_cursor",
    "pyglet.window.window.set_mouse_platform_visible": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.set_mouse_platform_visible",
    "pyglet.window.window.set_mouse_visible": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.set_mouse_visible",
    "pyglet.window.window.set_size": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.set_size",
    "pyglet.window.window.set_visible": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.set_visible",
    "pyglet.window.window.size": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.size",
    "pyglet.window.window.style": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.style",
    "pyglet.window.window.switch_to": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.switch_to",
    "pyglet.window.window.view": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.view",
    "pyglet.window.window.viewport": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.viewport",
    "pyglet.window.window.visible": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.visible",
    "pyglet.window.window.vsync": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.vsync",
    "pyglet.window.window.width": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.width",
    "pyglet.window.window.window_style_borderless": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.WINDOW_STYLE_BORDERLESS",
    "pyglet.window.window.window_style_default": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.WINDOW_STYLE_DEFAULT",
    "pyglet.window.window.window_style_dialog": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.WINDOW_STYLE_DIALOG",
    "pyglet.window.window.window_style_overlay": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.WINDOW_STYLE_OVERLAY",
    "pyglet.window.window.window_style_tool": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.WINDOW_STYLE_TOOL",
    "pyglet.window.window.window_style_transparent": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.Window.WINDOW_STYLE_TRANSPARENT",
    "pyglet.window.windowexception": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.WindowException",
    "pyglet.window.windowexception.__init__": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.WindowException.__init__",
    "pyglet.window.windowexception.__new__": "https://pyglet.readthedocs.io/en/latest/modules/window.html#pyglet.window.WindowException.__new__",
}
