VERSION = "0.13.7"

# fmt: off
MAPPING = {
    "pyqtgraph": "https://pyqtgraph.readthedocs.io/en/latest/",
    "pyqtgraph.affineslice": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.affineSlice",
    "pyqtgraph.arraytoqpath": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.arrayToQPath",
    "pyqtgraph.arrowitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/arrowitem.html#pyqtgraph.ArrowItem",
    "pyqtgraph.arrowitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/arrowitem.html#pyqtgraph.ArrowItem.__init__",
    "pyqtgraph.arrowitem.setstyle": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/arrowitem.html#pyqtgraph.ArrowItem.setStyle",
    "pyqtgraph.axisitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem",
    "pyqtgraph.axisitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.__init__",
    "pyqtgraph.axisitem.enableautosiprefix": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.enableAutoSIPrefix",
    "pyqtgraph.axisitem.getsiprefixenableranges": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.getSIPrefixEnableRanges",
    "pyqtgraph.axisitem.labelstring": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.labelString",
    "pyqtgraph.axisitem.linkedview": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.linkedView",
    "pyqtgraph.axisitem.linkedviewchanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.linkedViewChanged",
    "pyqtgraph.axisitem.linktoview": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.linkToView",
    "pyqtgraph.axisitem.logtickstrings": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.logTickStrings",
    "pyqtgraph.axisitem.logtickvalues": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.logTickValues",
    "pyqtgraph.axisitem.pen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.pen",
    "pyqtgraph.axisitem.setgrid": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.setGrid",
    "pyqtgraph.axisitem.setheight": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.setHeight",
    "pyqtgraph.axisitem.setlabel": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.setLabel",
    "pyqtgraph.axisitem.setlogmode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.setLogMode",
    "pyqtgraph.axisitem.setpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.setPen",
    "pyqtgraph.axisitem.setrange": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.setRange",
    "pyqtgraph.axisitem.setscale": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.setScale",
    "pyqtgraph.axisitem.setsiprefixenableranges": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.setSIPrefixEnableRanges",
    "pyqtgraph.axisitem.setstyle": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.setStyle",
    "pyqtgraph.axisitem.settextpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.setTextPen",
    "pyqtgraph.axisitem.settickdensity": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.setTickDensity",
    "pyqtgraph.axisitem.settickfont": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.setTickFont",
    "pyqtgraph.axisitem.settickpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.setTickPen",
    "pyqtgraph.axisitem.setticks": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.setTicks",
    "pyqtgraph.axisitem.settickspacing": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.setTickSpacing",
    "pyqtgraph.axisitem.setwidth": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.setWidth",
    "pyqtgraph.axisitem.showlabel": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.showLabel",
    "pyqtgraph.axisitem.textpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.textPen",
    "pyqtgraph.axisitem.tickpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.tickPen",
    "pyqtgraph.axisitem.tickspacing": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.tickSpacing",
    "pyqtgraph.axisitem.tickstrings": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.tickStrings",
    "pyqtgraph.axisitem.tickvalues": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.tickValues",
    "pyqtgraph.axisitem.unlinkfromview": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/axisitem.html#pyqtgraph.AxisItem.unlinkFromView",
    "pyqtgraph.bargraphitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/bargraphitem.html#pyqtgraph.BarGraphItem",
    "pyqtgraph.bargraphitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/bargraphitem.html#pyqtgraph.BarGraphItem.__init__",
    "pyqtgraph.busycursor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/busycursor.html#pyqtgraph.BusyCursor",
    "pyqtgraph.busycursor.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/busycursor.html#pyqtgraph.BusyCursor.__init__",
    "pyqtgraph.buttonitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/buttonitem.html#pyqtgraph.ButtonItem",
    "pyqtgraph.buttonitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/buttonitem.html#pyqtgraph.ButtonItem.__init__",
    "pyqtgraph.checktable": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/checktable.html#pyqtgraph.CheckTable",
    "pyqtgraph.checktable.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/checktable.html#pyqtgraph.CheckTable.__init__",
    "pyqtgraph.cielabcolor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.CIELabColor",
    "pyqtgraph.circleroi": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.CircleROI",
    "pyqtgraph.colorbaritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/colorbaritem.html#pyqtgraph.ColorBarItem",
    "pyqtgraph.colorbaritem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/colorbaritem.html#pyqtgraph.ColorBarItem.__init__",
    "pyqtgraph.colorbaritem.colormap": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/colorbaritem.html#pyqtgraph.ColorBarItem.colorMap",
    "pyqtgraph.colorbaritem.levels": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/colorbaritem.html#pyqtgraph.ColorBarItem.levels",
    "pyqtgraph.colorbaritem.setcolormap": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/colorbaritem.html#pyqtgraph.ColorBarItem.setColorMap",
    "pyqtgraph.colorbaritem.setimageitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/colorbaritem.html#pyqtgraph.ColorBarItem.setImageItem",
    "pyqtgraph.colorbaritem.setlevels": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/colorbaritem.html#pyqtgraph.ColorBarItem.setLevels",
    "pyqtgraph.colorbutton": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/colorbutton.html#pyqtgraph.ColorButton",
    "pyqtgraph.colorbutton.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/colorbutton.html#pyqtgraph.ColorButton.__init__",
    "pyqtgraph.colorbutton.setcolor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/colorbutton.html#pyqtgraph.ColorButton.setColor",
    "pyqtgraph.colorcielab": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.colorCIELab",
    "pyqtgraph.colordistance": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.colorDistance",
    "pyqtgraph.colormap": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html",
    "pyqtgraph.ColorMap": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.ColorMap",
    "pyqtgraph.colormap.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.ColorMap.__init__",
    "pyqtgraph.colormap.get": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.colormap.get",
    "pyqtgraph.colormap.getbrush": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.ColorMap.getBrush",
    "pyqtgraph.colormap.getbyindex": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.ColorMap.getByIndex",
    "pyqtgraph.colormap.getcolors": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.ColorMap.getColors",
    "pyqtgraph.colormap.getfromcolorcet": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.colormap.getFromColorcet",
    "pyqtgraph.colormap.getfrommatplotlib": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.colormap.getFromMatplotlib",
    "pyqtgraph.colormap.getgradient": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.ColorMap.getGradient",
    "pyqtgraph.colormap.getlookuptable": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.ColorMap.getLookupTable",
    "pyqtgraph.colormap.getpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.ColorMap.getPen",
    "pyqtgraph.colormap.getstops": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.ColorMap.getStops",
    "pyqtgraph.colormap.getsubset": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.ColorMap.getSubset",
    "pyqtgraph.colormap.ismaptrivial": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.ColorMap.isMapTrivial",
    "pyqtgraph.colormap.linearize": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.ColorMap.linearize",
    "pyqtgraph.colormap.listmaps": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.colormap.listMaps",
    "pyqtgraph.colormap.map": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.ColorMap.map",
    "pyqtgraph.colormap.maptobyte": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.ColorMap.mapToByte",
    "pyqtgraph.colormap.maptofloat": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.ColorMap.mapToFloat",
    "pyqtgraph.colormap.maptoqcolor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.ColorMap.mapToQColor",
    "pyqtgraph.colormap.modulatedbardata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.colormap.modulatedBarData",
    "pyqtgraph.colormap.reverse": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.ColorMap.reverse",
    "pyqtgraph.colormap.setmappingmode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.ColorMap.setMappingMode",
    "pyqtgraph.colormap.usesalpha": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/colormap.html#pyqtgraph.ColorMap.usesAlpha",
    "pyqtgraph.colormapmenu": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/colormapmenu.html#pyqtgraph.ColorMapMenu",
    "pyqtgraph.colormapmenu.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/colormapmenu.html#pyqtgraph.ColorMapMenu.__init__",
    "pyqtgraph.colormapwidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/colormapwidget.html#pyqtgraph.ColorMapWidget",
    "pyqtgraph.colormapwidget.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/colormapwidget.html#pyqtgraph.ColorMapWidget.__init__",
    "pyqtgraph.colormapwidget.addcolormap": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/colormapwidget.html#pyqtgraph.ColorMapWidget.addColorMap",
    "pyqtgraph.colormapwidget.colormapparameter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/colormapwidget.html",
    "pyqtgraph.colormapwidget.colormapparameter.map": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/colormapwidget.html#pyqtgraph.ColorMapWidget.ColorMapParameter.map",
    "pyqtgraph.colormapwidget.colormapparameter.setfields": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/colormapwidget.html#pyqtgraph.ColorMapWidget.ColorMapParameter.setFields",
    "pyqtgraph.colorstr": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.colorStr",
    "pyqtgraph.colortuple": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.colorTuple",
    "pyqtgraph.combobox": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/combobox.html#pyqtgraph.ComboBox",
    "pyqtgraph.combobox.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/combobox.html#pyqtgraph.ComboBox.__init__",
    "pyqtgraph.combobox.settext": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/combobox.html#pyqtgraph.ComboBox.setText",
    "pyqtgraph.combobox.setvalue": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/combobox.html#pyqtgraph.ComboBox.setValue",
    "pyqtgraph.combobox.value": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/combobox.html#pyqtgraph.ComboBox.value",
    "pyqtgraph.console": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/consolewidget.html",
    "pyqtgraph.console.consolewidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/consolewidget.html#pyqtgraph.console.ConsoleWidget",
    "pyqtgraph.console.consolewidget.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/consolewidget.html#pyqtgraph.console.ConsoleWidget.__init__",
    "pyqtgraph.console.consolewidget.loadhistory": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/consolewidget.html#pyqtgraph.console.ConsoleWidget.loadHistory",
    "pyqtgraph.console.consolewidget.savehistory": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/consolewidget.html#pyqtgraph.console.ConsoleWidget.saveHistory",
    "pyqtgraph.curvearrow": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/curvearrow.html#pyqtgraph.CurveArrow",
    "pyqtgraph.curvearrow.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/curvearrow.html#pyqtgraph.CurveArrow.__init__",
    "pyqtgraph.curvepoint": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/curvepoint.html#pyqtgraph.CurvePoint",
    "pyqtgraph.curvepoint.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/curvepoint.html#pyqtgraph.CurvePoint.__init__",
    "pyqtgraph.datatreewidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/datatreewidget.html#pyqtgraph.DataTreeWidget",
    "pyqtgraph.datatreewidget.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/datatreewidget.html#pyqtgraph.DataTreeWidget.__init__",
    "pyqtgraph.datatreewidget.parse": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/datatreewidget.html#pyqtgraph.DataTreeWidget.parse",
    "pyqtgraph.datatreewidget.setdata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/datatreewidget.html#pyqtgraph.DataTreeWidget.setData",
    "pyqtgraph.dateaxisitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/dateaxisitem.html#pyqtgraph.DateAxisItem",
    "pyqtgraph.dateaxisitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/dateaxisitem.html#pyqtgraph.DateAxisItem.__init__",
    "pyqtgraph.dateaxisitem.linktoview": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/dateaxisitem.html#pyqtgraph.DateAxisItem.linkToView",
    "pyqtgraph.dateaxisitem.setzoomlevelfordensity": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/dateaxisitem.html#pyqtgraph.DateAxisItem.setZoomLevelForDensity",
    "pyqtgraph.dbg": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.dbg",
    "pyqtgraph.dockarea": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/dockarea.html",
    "pyqtgraph.dockarea.dock": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/dockarea.html#pyqtgraph.dockarea.Dock",
    "pyqtgraph.dockarea.dock.addwidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/dockarea.html#pyqtgraph.dockarea.Dock.addWidget",
    "pyqtgraph.dockarea.dock.close": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/dockarea.html#pyqtgraph.dockarea.Dock.close",
    "pyqtgraph.dockarea.dock.hidetitlebar": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/dockarea.html#pyqtgraph.dockarea.Dock.hideTitleBar",
    "pyqtgraph.dockarea.dock.raisedock": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/dockarea.html#pyqtgraph.dockarea.Dock.raiseDock",
    "pyqtgraph.dockarea.dock.setorientation": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/dockarea.html#pyqtgraph.dockarea.Dock.setOrientation",
    "pyqtgraph.dockarea.dock.setstretch": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/dockarea.html#pyqtgraph.dockarea.Dock.setStretch",
    "pyqtgraph.dockarea.dock.settitle": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/dockarea.html#pyqtgraph.dockarea.Dock.setTitle",
    "pyqtgraph.dockarea.dock.showtitlebar": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/dockarea.html#pyqtgraph.dockarea.Dock.showTitleBar",
    "pyqtgraph.dockarea.dock.title": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/dockarea.html#pyqtgraph.dockarea.Dock.title",
    "pyqtgraph.dockarea.dockarea": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/dockarea.html#pyqtgraph.dockarea.DockArea",
    "pyqtgraph.dockarea.dockarea.addcontainer": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/dockarea.html#pyqtgraph.dockarea.DockArea.addContainer",
    "pyqtgraph.dockarea.dockarea.adddock": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/dockarea.html#pyqtgraph.dockarea.DockArea.addDock",
    "pyqtgraph.dockarea.dockarea.floatdock": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/dockarea.html#pyqtgraph.dockarea.DockArea.floatDock",
    "pyqtgraph.dockarea.dockarea.movedock": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/dockarea.html#pyqtgraph.dockarea.DockArea.moveDock",
    "pyqtgraph.dockarea.dockarea.restorestate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/dockarea.html#pyqtgraph.dockarea.DockArea.restoreState",
    "pyqtgraph.dockarea.dockarea.savestate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/dockarea.html#pyqtgraph.dockarea.DockArea.saveState",
    "pyqtgraph.ellipseroi": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.EllipseROI",
    "pyqtgraph.ellipseroi.getarrayregion": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.EllipseROI.getArrayRegion",
    "pyqtgraph.eq": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.eq",
    "pyqtgraph.errorbaritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/errorbaritem.html#pyqtgraph.ErrorBarItem",
    "pyqtgraph.errorbaritem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/errorbaritem.html#pyqtgraph.ErrorBarItem.__init__",
    "pyqtgraph.errorbaritem.setdata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/errorbaritem.html#pyqtgraph.ErrorBarItem.setData",
    "pyqtgraph.exit": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.exit",
    "pyqtgraph.exporters.exporter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/exporters/Exporter.html#pyqtgraph.exporters.Exporter",
    "pyqtgraph.exporters.exporter.export": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/exporters/Exporter.html#pyqtgraph.exporters.Exporter.export",
    "pyqtgraph.exporters.exporter.getpaintitems": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/exporters/Exporter.html#pyqtgraph.exporters.Exporter.getPaintItems",
    "pyqtgraph.exporters.exporter.parameters": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/exporters/Exporter.html#pyqtgraph.exporters.Exporter.parameters",
    "pyqtgraph.exporters.exporter.register": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/exporters/Exporter.html#pyqtgraph.exporters.Exporter.register",
    "pyqtgraph.exporters.exporter.setexportmode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/exporters/Exporter.html#pyqtgraph.exporters.Exporter.setExportMode",
    "pyqtgraph.exporters.svgexporter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/exporters/SVGExporter.html#pyqtgraph.exporters.SVGExporter",
    "pyqtgraph.exporters.svgexporter._generateitemsvg": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/exporters/SVGExporter.html#pyqtgraph.exporters.SVGExporter._generateItemSvg",
    "pyqtgraph.exporters.svgexporter.generatesvg": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/exporters/SVGExporter.html#pyqtgraph.exporters.SVGExporter.generateSvg",
    "pyqtgraph.feedbackbutton": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/feedbackbutton.html#pyqtgraph.FeedbackButton",
    "pyqtgraph.feedbackbutton.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/feedbackbutton.html#pyqtgraph.FeedbackButton.__init__",
    "pyqtgraph.feedbackbutton.failure": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/feedbackbutton.html#pyqtgraph.FeedbackButton.failure",
    "pyqtgraph.feedbackbutton.feedback": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/feedbackbutton.html#pyqtgraph.FeedbackButton.feedback",
    "pyqtgraph.feedbackbutton.processing": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/feedbackbutton.html#pyqtgraph.FeedbackButton.processing",
    "pyqtgraph.feedbackbutton.reset": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/feedbackbutton.html#pyqtgraph.FeedbackButton.reset",
    "pyqtgraph.feedbackbutton.success": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/feedbackbutton.html#pyqtgraph.FeedbackButton.success",
    "pyqtgraph.filedialog": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/filedialog.html#pyqtgraph.FileDialog",
    "pyqtgraph.filedialog.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/filedialog.html#pyqtgraph.FileDialog.__init__",
    "pyqtgraph.fillbetweenitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/fillbetweenitem.html#pyqtgraph.FillBetweenItem",
    "pyqtgraph.fillbetweenitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/fillbetweenitem.html#pyqtgraph.FillBetweenItem.__init__",
    "pyqtgraph.fillbetweenitem.setbrush": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/fillbetweenitem.html#pyqtgraph.FillBetweenItem.setBrush",
    "pyqtgraph.fillbetweenitem.setcurves": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/fillbetweenitem.html#pyqtgraph.FillBetweenItem.setCurves",
    "pyqtgraph.fillbetweenitem.setfillrule": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/fillbetweenitem.html#pyqtgraph.FillBetweenItem.setFillRule",
    "pyqtgraph.fillbetweenitem.setpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/fillbetweenitem.html#pyqtgraph.FillBetweenItem.setPen",
    "pyqtgraph.flowchart.flowchart": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/flowchart.html#pyqtgraph.flowchart.Flowchart",
    "pyqtgraph.flowchart.flowchart.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/flowchart.html#pyqtgraph.flowchart.Flowchart.__init__",
    "pyqtgraph.flowchart.flowchart.addnode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/flowchart.html#pyqtgraph.flowchart.Flowchart.addNode",
    "pyqtgraph.flowchart.flowchart.chartgraphicsitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/flowchart.html#pyqtgraph.flowchart.Flowchart.chartGraphicsItem",
    "pyqtgraph.flowchart.flowchart.clear": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/flowchart.html#pyqtgraph.flowchart.Flowchart.clear",
    "pyqtgraph.flowchart.flowchart.connectterminals": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/flowchart.html#pyqtgraph.flowchart.Flowchart.connectTerminals",
    "pyqtgraph.flowchart.flowchart.createnode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/flowchart.html#pyqtgraph.flowchart.Flowchart.createNode",
    "pyqtgraph.flowchart.flowchart.internalterminal": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/flowchart.html#pyqtgraph.flowchart.Flowchart.internalTerminal",
    "pyqtgraph.flowchart.flowchart.loadfile": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/flowchart.html#pyqtgraph.flowchart.Flowchart.loadFile",
    "pyqtgraph.flowchart.flowchart.nodeoutputchanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/flowchart.html#pyqtgraph.flowchart.Flowchart.nodeOutputChanged",
    "pyqtgraph.flowchart.flowchart.output": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/flowchart.html#pyqtgraph.flowchart.Flowchart.output",
    "pyqtgraph.flowchart.flowchart.process": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/flowchart.html#pyqtgraph.flowchart.Flowchart.process",
    "pyqtgraph.flowchart.flowchart.processorder": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/flowchart.html#pyqtgraph.flowchart.Flowchart.processOrder",
    "pyqtgraph.flowchart.flowchart.removenode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/flowchart.html#pyqtgraph.flowchart.Flowchart.removeNode",
    "pyqtgraph.flowchart.flowchart.restorestate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/flowchart.html#pyqtgraph.flowchart.Flowchart.restoreState",
    "pyqtgraph.flowchart.flowchart.savefile": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/flowchart.html#pyqtgraph.flowchart.Flowchart.saveFile",
    "pyqtgraph.flowchart.flowchart.savestate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/flowchart.html#pyqtgraph.flowchart.Flowchart.saveState",
    "pyqtgraph.flowchart.flowchart.setinput": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/flowchart.html#pyqtgraph.flowchart.Flowchart.setInput",
    "pyqtgraph.flowchart.flowchart.widget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/flowchart.html#pyqtgraph.flowchart.Flowchart.widget",
    "pyqtgraph.flowchart.node": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node",
    "pyqtgraph.flowchart.node.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.__init__",
    "pyqtgraph.flowchart.node.addinput": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.addInput",
    "pyqtgraph.flowchart.node.addoutput": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.addOutput",
    "pyqtgraph.flowchart.node.addterminal": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.addTerminal",
    "pyqtgraph.flowchart.node.bypass": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.bypass",
    "pyqtgraph.flowchart.node.close": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.close",
    "pyqtgraph.flowchart.node.connected": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.connected",
    "pyqtgraph.flowchart.node.ctrlwidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.ctrlWidget",
    "pyqtgraph.flowchart.node.dependentnodes": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.dependentNodes",
    "pyqtgraph.flowchart.node.disconnected": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.disconnected",
    "pyqtgraph.flowchart.node.graphicsitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.graphicsItem",
    "pyqtgraph.flowchart.node.inputs": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.inputs",
    "pyqtgraph.flowchart.node.inputvalues": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.inputValues",
    "pyqtgraph.flowchart.node.isbypassed": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.isBypassed",
    "pyqtgraph.flowchart.node.name": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.name",
    "pyqtgraph.flowchart.node.nextterminalname": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.nextTerminalName",
    "pyqtgraph.flowchart.node.outputs": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.outputs",
    "pyqtgraph.flowchart.node.outputvalues": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.outputValues",
    "pyqtgraph.flowchart.node.process": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.process",
    "pyqtgraph.flowchart.node.processbypassed": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.processBypassed",
    "pyqtgraph.flowchart.node.removeterminal": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.removeTerminal",
    "pyqtgraph.flowchart.node.rename": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.rename",
    "pyqtgraph.flowchart.node.restorestate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.restoreState",
    "pyqtgraph.flowchart.node.savestate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.saveState",
    "pyqtgraph.flowchart.node.setinput": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.setInput",
    "pyqtgraph.flowchart.node.terminalrenamed": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.terminalRenamed",
    "pyqtgraph.flowchart.node.update": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/node.html#pyqtgraph.flowchart.Node.update",
    "pyqtgraph.flowchart.terminal": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/terminal.html#pyqtgraph.flowchart.Terminal",
    "pyqtgraph.flowchart.terminal.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/terminal.html#pyqtgraph.flowchart.Terminal.__init__",
    "pyqtgraph.flowchart.terminal.connected": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/terminal.html#pyqtgraph.flowchart.Terminal.connected",
    "pyqtgraph.flowchart.terminal.dependentnodes": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/terminal.html#pyqtgraph.flowchart.Terminal.dependentNodes",
    "pyqtgraph.flowchart.terminal.disconnected": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/terminal.html#pyqtgraph.flowchart.Terminal.disconnected",
    "pyqtgraph.flowchart.terminal.inputchanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/terminal.html#pyqtgraph.flowchart.Terminal.inputChanged",
    "pyqtgraph.flowchart.terminal.inputterminals": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/terminal.html#pyqtgraph.flowchart.Terminal.inputTerminals",
    "pyqtgraph.flowchart.terminal.setmultivalue": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/terminal.html#pyqtgraph.flowchart.Terminal.setMultiValue",
    "pyqtgraph.flowchart.terminal.setvalue": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/terminal.html#pyqtgraph.flowchart.Terminal.setValue",
    "pyqtgraph.flowchart.terminal.value": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/terminal.html#pyqtgraph.flowchart.Terminal.value",
    "pyqtgraph.flowchart.terminal.valueisacceptable": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/flowchart/terminal.html#pyqtgraph.flowchart.Terminal.valueIsAcceptable",
    "pyqtgraph.functions": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html",
    "pyqtgraph.functions.applylookuptable": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.functions.applyLookupTable",
    "pyqtgraph.functions.color_like": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.functions.color_like",
    "pyqtgraph.functions.imagetoarray": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.functions.imageToArray",
    "pyqtgraph.functions.makeargb": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.functions.makeARGB",
    "pyqtgraph.functions.makeqimage": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.functions.makeQImage",
    "pyqtgraph.functions.rescaledata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.functions.rescaleData",
    "pyqtgraph.getconfigoption": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/config_options.html#pyqtgraph.getConfigOption",
    "pyqtgraph.glcolor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.glColor",
    "pyqtgraph.gradienteditoritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.GradientEditorItem",
    "pyqtgraph.gradienteditoritem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.GradientEditorItem.__init__",
    "pyqtgraph.gradienteditoritem.addtick": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.GradientEditorItem.addTick",
    "pyqtgraph.gradienteditoritem.colormap": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.GradientEditorItem.colorMap",
    "pyqtgraph.gradienteditoritem.getcolor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.GradientEditorItem.getColor",
    "pyqtgraph.gradienteditoritem.getgradient": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.GradientEditorItem.getGradient",
    "pyqtgraph.gradienteditoritem.getlookuptable": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.GradientEditorItem.getLookupTable",
    "pyqtgraph.gradienteditoritem.islookuptrivial": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.GradientEditorItem.isLookupTrivial",
    "pyqtgraph.gradienteditoritem.loadpreset": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.GradientEditorItem.loadPreset",
    "pyqtgraph.gradienteditoritem.restorestate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.GradientEditorItem.restoreState",
    "pyqtgraph.gradienteditoritem.savestate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.GradientEditorItem.saveState",
    "pyqtgraph.gradienteditoritem.setcolormode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.GradientEditorItem.setColorMode",
    "pyqtgraph.gradienteditoritem.setorientation": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.GradientEditorItem.setOrientation",
    "pyqtgraph.gradienteditoritem.usesalpha": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.GradientEditorItem.usesAlpha",
    "pyqtgraph.gradientlegend": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradientlegend.html#pyqtgraph.GradientLegend",
    "pyqtgraph.gradientlegend.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradientlegend.html#pyqtgraph.GradientLegend.__init__",
    "pyqtgraph.gradientlegend.setcolormap": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradientlegend.html#pyqtgraph.GradientLegend.setColorMap",
    "pyqtgraph.gradientlegend.setlabels": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradientlegend.html#pyqtgraph.GradientLegend.setLabels",
    "pyqtgraph.gradientwidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/gradientwidget.html#pyqtgraph.GradientWidget",
    "pyqtgraph.gradientwidget.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/gradientwidget.html#pyqtgraph.GradientWidget.__init__",
    "pyqtgraph.gradientwidget.setorientation": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/gradientwidget.html#pyqtgraph.GradientWidget.setOrientation",
    "pyqtgraph.graphicsitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem",
    "pyqtgraph.graphicsitem.allchilditems": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.allChildItems",
    "pyqtgraph.graphicsitem.changeparent": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.changeParent",
    "pyqtgraph.graphicsitem.childrenshape": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.childrenShape",
    "pyqtgraph.graphicsitem.devicetransform": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.deviceTransform",
    "pyqtgraph.graphicsitem.generatesvg": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.generateSvg",
    "pyqtgraph.graphicsitem.getboundingparents": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.getBoundingParents",
    "pyqtgraph.graphicsitem.getviewbox": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.getViewBox",
    "pyqtgraph.graphicsitem.getviewwidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.getViewWidget",
    "pyqtgraph.graphicsitem.informviewboundschanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.informViewBoundsChanged",
    "pyqtgraph.graphicsitem.mapfromdevice": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.mapFromDevice",
    "pyqtgraph.graphicsitem.maprectfromdevice": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.mapRectFromDevice",
    "pyqtgraph.graphicsitem.maprecttodevice": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.mapRectToDevice",
    "pyqtgraph.graphicsitem.maptodevice": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.mapToDevice",
    "pyqtgraph.graphicsitem.pixellength": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.pixelLength",
    "pyqtgraph.graphicsitem.pixelvectors": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.pixelVectors",
    "pyqtgraph.graphicsitem.setexportmode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.setExportMode",
    "pyqtgraph.graphicsitem.transformangle": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.transformAngle",
    "pyqtgraph.graphicsitem.viewchanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.viewChanged",
    "pyqtgraph.graphicsitem.viewrangechanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.viewRangeChanged",
    "pyqtgraph.graphicsitem.viewrect": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.viewRect",
    "pyqtgraph.graphicsitem.viewtransform": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.viewTransform",
    "pyqtgraph.graphicsitem.viewtransformchanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsitem.html#pyqtgraph.GraphicsItem.viewTransformChanged",
    "pyqtgraph.graphicslayout": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicslayout.html#pyqtgraph.GraphicsLayout",
    "pyqtgraph.graphicslayout.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicslayout.html#pyqtgraph.GraphicsLayout.__init__",
    "pyqtgraph.graphicslayout.additem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicslayout.html#pyqtgraph.GraphicsLayout.addItem",
    "pyqtgraph.graphicslayout.addlabel": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicslayout.html#pyqtgraph.GraphicsLayout.addLabel",
    "pyqtgraph.graphicslayout.addlayout": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicslayout.html#pyqtgraph.GraphicsLayout.addLayout",
    "pyqtgraph.graphicslayout.addplot": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicslayout.html#pyqtgraph.GraphicsLayout.addPlot",
    "pyqtgraph.graphicslayout.addviewbox": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicslayout.html#pyqtgraph.GraphicsLayout.addViewBox",
    "pyqtgraph.graphicslayout.clear": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicslayout.html#pyqtgraph.GraphicsLayout.clear",
    "pyqtgraph.graphicslayout.getitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicslayout.html#pyqtgraph.GraphicsLayout.getItem",
    "pyqtgraph.graphicslayout.itemindex": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicslayout.html#pyqtgraph.GraphicsLayout.itemIndex",
    "pyqtgraph.graphicslayout.nextcol": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicslayout.html#pyqtgraph.GraphicsLayout.nextCol",
    "pyqtgraph.graphicslayout.nextcolumn": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicslayout.html#pyqtgraph.GraphicsLayout.nextColumn",
    "pyqtgraph.graphicslayout.nextrow": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicslayout.html#pyqtgraph.GraphicsLayout.nextRow",
    "pyqtgraph.graphicslayout.removeitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicslayout.html#pyqtgraph.GraphicsLayout.removeItem",
    "pyqtgraph.graphicslayout.setborder": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicslayout.html#pyqtgraph.GraphicsLayout.setBorder",
    "pyqtgraph.graphicslayoutwidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/graphicslayoutwidget.html#pyqtgraph.GraphicsLayoutWidget",
    "pyqtgraph.graphicslayoutwidget.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/graphicslayoutwidget.html#pyqtgraph.GraphicsLayoutWidget.__init__",
    "pyqtgraph.graphicsobject": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsobject.html#pyqtgraph.GraphicsObject",
    "pyqtgraph.graphicsobject.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicsobject.html#pyqtgraph.GraphicsObject.__init__",
    "pyqtgraph.graphicsscene": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/graphicsscene.html#pyqtgraph.GraphicsScene",
    "pyqtgraph.graphicsscene.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/graphicsscene.html#pyqtgraph.GraphicsScene.__init__",
    "pyqtgraph.graphicsscene.addparentcontextmenus": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/graphicsscene.html#pyqtgraph.GraphicsScene.addParentContextMenus",
    "pyqtgraph.graphicsscene.itemsnearevent": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/graphicsscene.html#pyqtgraph.GraphicsScene.itemsNearEvent",
    "pyqtgraph.graphicsscene.mouseevents.hoverevent": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/hoverevent.html#pyqtgraph.GraphicsScene.mouseEvents.HoverEvent",
    "pyqtgraph.graphicsscene.mouseevents.hoverevent.acceptclicks": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/hoverevent.html#pyqtgraph.GraphicsScene.mouseEvents.HoverEvent.acceptClicks",
    "pyqtgraph.graphicsscene.mouseevents.hoverevent.acceptdrags": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/hoverevent.html#pyqtgraph.GraphicsScene.mouseEvents.HoverEvent.acceptDrags",
    "pyqtgraph.graphicsscene.mouseevents.hoverevent.buttons": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/hoverevent.html#pyqtgraph.GraphicsScene.mouseEvents.HoverEvent.buttons",
    "pyqtgraph.graphicsscene.mouseevents.hoverevent.isenter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/hoverevent.html#pyqtgraph.GraphicsScene.mouseEvents.HoverEvent.isEnter",
    "pyqtgraph.graphicsscene.mouseevents.hoverevent.isexit": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/hoverevent.html#pyqtgraph.GraphicsScene.mouseEvents.HoverEvent.isExit",
    "pyqtgraph.graphicsscene.mouseevents.hoverevent.lastpos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/hoverevent.html#pyqtgraph.GraphicsScene.mouseEvents.HoverEvent.lastPos",
    "pyqtgraph.graphicsscene.mouseevents.hoverevent.lastscenepos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/hoverevent.html#pyqtgraph.GraphicsScene.mouseEvents.HoverEvent.lastScenePos",
    "pyqtgraph.graphicsscene.mouseevents.hoverevent.lastscreenpos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/hoverevent.html#pyqtgraph.GraphicsScene.mouseEvents.HoverEvent.lastScreenPos",
    "pyqtgraph.graphicsscene.mouseevents.hoverevent.modifiers": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/hoverevent.html#pyqtgraph.GraphicsScene.mouseEvents.HoverEvent.modifiers",
    "pyqtgraph.graphicsscene.mouseevents.hoverevent.pos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/hoverevent.html#pyqtgraph.GraphicsScene.mouseEvents.HoverEvent.pos",
    "pyqtgraph.graphicsscene.mouseevents.hoverevent.scenepos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/hoverevent.html#pyqtgraph.GraphicsScene.mouseEvents.HoverEvent.scenePos",
    "pyqtgraph.graphicsscene.mouseevents.hoverevent.screenpos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/hoverevent.html#pyqtgraph.GraphicsScene.mouseEvents.HoverEvent.screenPos",
    "pyqtgraph.graphicsscene.mouseevents.mouseclickevent": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mouseclickevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseClickEvent",
    "pyqtgraph.graphicsscene.mouseevents.mouseclickevent.accept": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mouseclickevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseClickEvent.accept",
    "pyqtgraph.graphicsscene.mouseevents.mouseclickevent.button": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mouseclickevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseClickEvent.button",
    "pyqtgraph.graphicsscene.mouseevents.mouseclickevent.buttons": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mouseclickevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseClickEvent.buttons",
    "pyqtgraph.graphicsscene.mouseevents.mouseclickevent.double": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mouseclickevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseClickEvent.double",
    "pyqtgraph.graphicsscene.mouseevents.mouseclickevent.ignore": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mouseclickevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseClickEvent.ignore",
    "pyqtgraph.graphicsscene.mouseevents.mouseclickevent.lastpos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mouseclickevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseClickEvent.lastPos",
    "pyqtgraph.graphicsscene.mouseevents.mouseclickevent.modifiers": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mouseclickevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseClickEvent.modifiers",
    "pyqtgraph.graphicsscene.mouseevents.mouseclickevent.pos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mouseclickevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseClickEvent.pos",
    "pyqtgraph.graphicsscene.mouseevents.mouseclickevent.scenepos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mouseclickevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseClickEvent.scenePos",
    "pyqtgraph.graphicsscene.mouseevents.mouseclickevent.screenpos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mouseclickevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseClickEvent.screenPos",
    "pyqtgraph.graphicsscene.mouseevents.mousedragevent": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mousedragevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseDragEvent",
    "pyqtgraph.graphicsscene.mouseevents.mousedragevent.accept": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mousedragevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseDragEvent.accept",
    "pyqtgraph.graphicsscene.mouseevents.mousedragevent.button": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mousedragevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseDragEvent.button",
    "pyqtgraph.graphicsscene.mouseevents.mousedragevent.buttondownpos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mousedragevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseDragEvent.buttonDownPos",
    "pyqtgraph.graphicsscene.mouseevents.mousedragevent.buttondownscenepos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mousedragevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseDragEvent.buttonDownScenePos",
    "pyqtgraph.graphicsscene.mouseevents.mousedragevent.buttondownscreenpos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mousedragevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseDragEvent.buttonDownScreenPos",
    "pyqtgraph.graphicsscene.mouseevents.mousedragevent.buttons": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mousedragevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseDragEvent.buttons",
    "pyqtgraph.graphicsscene.mouseevents.mousedragevent.ignore": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mousedragevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseDragEvent.ignore",
    "pyqtgraph.graphicsscene.mouseevents.mousedragevent.isfinish": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mousedragevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseDragEvent.isFinish",
    "pyqtgraph.graphicsscene.mouseevents.mousedragevent.isstart": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mousedragevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseDragEvent.isStart",
    "pyqtgraph.graphicsscene.mouseevents.mousedragevent.lastpos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mousedragevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseDragEvent.lastPos",
    "pyqtgraph.graphicsscene.mouseevents.mousedragevent.lastscenepos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mousedragevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseDragEvent.lastScenePos",
    "pyqtgraph.graphicsscene.mouseevents.mousedragevent.lastscreenpos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mousedragevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseDragEvent.lastScreenPos",
    "pyqtgraph.graphicsscene.mouseevents.mousedragevent.modifiers": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mousedragevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseDragEvent.modifiers",
    "pyqtgraph.graphicsscene.mouseevents.mousedragevent.pos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mousedragevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseDragEvent.pos",
    "pyqtgraph.graphicsscene.mouseevents.mousedragevent.scenepos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mousedragevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseDragEvent.scenePos",
    "pyqtgraph.graphicsscene.mouseevents.mousedragevent.screenpos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/mousedragevent.html#pyqtgraph.GraphicsScene.mouseEvents.MouseDragEvent.screenPos",
    "pyqtgraph.graphicsscene.prepareforpaint": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/graphicsscene.html#pyqtgraph.GraphicsScene.prepareForPaint",
    "pyqtgraph.graphicsscene.setclickradius": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/graphicsscene.html#pyqtgraph.GraphicsScene.setClickRadius",
    "pyqtgraph.graphicsscene.setmovedistance": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsscene/graphicsscene.html#pyqtgraph.GraphicsScene.setMoveDistance",
    "pyqtgraph.graphicsview": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/graphicsview.html#pyqtgraph.GraphicsView",
    "pyqtgraph.graphicsview.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/graphicsview.html#pyqtgraph.GraphicsView.__init__",
    "pyqtgraph.graphicsview.pixelsize": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/graphicsview.html#pyqtgraph.GraphicsView.pixelSize",
    "pyqtgraph.graphicsview.scaletoimage": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/graphicsview.html#pyqtgraph.GraphicsView.scaleToImage",
    "pyqtgraph.graphicsview.setantialiasing": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/graphicsview.html#pyqtgraph.GraphicsView.setAntialiasing",
    "pyqtgraph.graphicsview.setbackground": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/graphicsview.html#pyqtgraph.GraphicsView.setBackground",
    "pyqtgraph.graphicsview.setcentralwidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/graphicsview.html#pyqtgraph.GraphicsView.setCentralWidget",
    "pyqtgraph.graphicsview.viewrect": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/graphicsview.html#pyqtgraph.GraphicsView.viewRect",
    "pyqtgraph.graphicswidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicswidget.html#pyqtgraph.GraphicsWidget",
    "pyqtgraph.graphicswidget.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicswidget.html#pyqtgraph.GraphicsWidget.__init__",
    "pyqtgraph.graphicswidgetanchor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicswidgetanchor.html#pyqtgraph.GraphicsWidgetAnchor",
    "pyqtgraph.graphicswidgetanchor.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicswidgetanchor.html#pyqtgraph.GraphicsWidgetAnchor.__init__",
    "pyqtgraph.graphicswidgetanchor.anchor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicswidgetanchor.html#pyqtgraph.GraphicsWidgetAnchor.anchor",
    "pyqtgraph.graphicswidgetanchor.autoanchor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphicswidgetanchor.html#pyqtgraph.GraphicsWidgetAnchor.autoAnchor",
    "pyqtgraph.graphitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphitem.html#pyqtgraph.GraphItem",
    "pyqtgraph.graphitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphitem.html#pyqtgraph.GraphItem.__init__",
    "pyqtgraph.graphitem.setdata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphitem.html#pyqtgraph.GraphItem.setData",
    "pyqtgraph.graphitem.setpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/graphitem.html#pyqtgraph.GraphItem.setPen",
    "pyqtgraph.griditem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/griditem.html#pyqtgraph.GridItem",
    "pyqtgraph.griditem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/griditem.html#pyqtgraph.GridItem.__init__",
    "pyqtgraph.griditem.setpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/griditem.html#pyqtgraph.GridItem.setPen",
    "pyqtgraph.griditem.settextpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/griditem.html#pyqtgraph.GridItem.setTextPen",
    "pyqtgraph.griditem.settickspacing": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/griditem.html#pyqtgraph.GridItem.setTickSpacing",
    "pyqtgraph.histogramlutitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/histogramlutitem.html#pyqtgraph.HistogramLUTItem",
    "pyqtgraph.histogramlutitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/histogramlutitem.html#pyqtgraph.HistogramLUTItem.__init__",
    "pyqtgraph.histogramlutitem.autohistogramrange": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/histogramlutitem.html#pyqtgraph.HistogramLUTItem.autoHistogramRange",
    "pyqtgraph.histogramlutitem.disableautohistogramrange": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/histogramlutitem.html#pyqtgraph.HistogramLUTItem.disableAutoHistogramRange",
    "pyqtgraph.histogramlutitem.fillhistogram": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/histogramlutitem.html#pyqtgraph.HistogramLUTItem.fillHistogram",
    "pyqtgraph.histogramlutitem.gethistogramrange": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/histogramlutitem.html#pyqtgraph.HistogramLUTItem.getHistogramRange",
    "pyqtgraph.histogramlutitem.getlevels": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/histogramlutitem.html#pyqtgraph.HistogramLUTItem.getLevels",
    "pyqtgraph.histogramlutitem.getlookuptable": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/histogramlutitem.html#pyqtgraph.HistogramLUTItem.getLookupTable",
    "pyqtgraph.histogramlutitem.sethistogramrange": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/histogramlutitem.html#pyqtgraph.HistogramLUTItem.setHistogramRange",
    "pyqtgraph.histogramlutitem.setimageitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/histogramlutitem.html#pyqtgraph.HistogramLUTItem.setImageItem",
    "pyqtgraph.histogramlutitem.setlevelmode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/histogramlutitem.html#pyqtgraph.HistogramLUTItem.setLevelMode",
    "pyqtgraph.histogramlutitem.setlevels": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/histogramlutitem.html#pyqtgraph.HistogramLUTItem.setLevels",
    "pyqtgraph.histogramlutwidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/histogramlutwidget.html#pyqtgraph.HistogramLUTWidget",
    "pyqtgraph.histogramlutwidget.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/histogramlutwidget.html#pyqtgraph.HistogramLUTWidget.__init__",
    "pyqtgraph.hsvcolor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.hsvColor",
    "pyqtgraph.image": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.image",
    "pyqtgraph.imageitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem",
    "pyqtgraph.imageitem.clear": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.clear",
    "pyqtgraph.imageitem.getcolormap": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.getColorMap",
    "pyqtgraph.imageitem.gethistogram": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.getHistogram",
    "pyqtgraph.imageitem.getlevels": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.getLevels",
    "pyqtgraph.imageitem.nanpolicy": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.nanPolicy",
    "pyqtgraph.imageitem.pixelsize": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.pixelSize",
    "pyqtgraph.imageitem.quickminmax": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.quickMinMax",
    "pyqtgraph.imageitem.save": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.save",
    "pyqtgraph.imageitem.setautodownsample": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.setAutoDownsample",
    "pyqtgraph.imageitem.setautolevels": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.setAutoLevels",
    "pyqtgraph.imageitem.setborder": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.setBorder",
    "pyqtgraph.imageitem.setcolormap": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.setColorMap",
    "pyqtgraph.imageitem.setcompositionmode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.setCompositionMode",
    "pyqtgraph.imageitem.setimage": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.setImage",
    "pyqtgraph.imageitem.setlevels": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.setLevels",
    "pyqtgraph.imageitem.setlookuptable": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.setLookupTable",
    "pyqtgraph.imageitem.setnanpolicy": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.setNanPolicy",
    "pyqtgraph.imageitem.setopts": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.setOpts",
    "pyqtgraph.imageitem.setpxmode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.setPxMode",
    "pyqtgraph.imageitem.setrect": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/imageitem.html#pyqtgraph.ImageItem.setRect",
    "pyqtgraph.imageview": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView",
    "pyqtgraph.imageview.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.__init__",
    "pyqtgraph.imageview.autolevels": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.autoLevels",
    "pyqtgraph.imageview.autorange": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.autoRange",
    "pyqtgraph.imageview.close": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.close",
    "pyqtgraph.imageview.export": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.export",
    "pyqtgraph.imageview.gethistogramwidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.getHistogramWidget",
    "pyqtgraph.imageview.getimageitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.getImageItem",
    "pyqtgraph.imageview.getprocessedimage": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.getProcessedImage",
    "pyqtgraph.imageview.getroiplot": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.getRoiPlot",
    "pyqtgraph.imageview.getview": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.getView",
    "pyqtgraph.imageview.jumpframes": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.jumpFrames",
    "pyqtgraph.imageview.nframes": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.nframes",
    "pyqtgraph.imageview.normalize": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.normalize",
    "pyqtgraph.imageview.play": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.play",
    "pyqtgraph.imageview.quickminmax": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.quickMinMax",
    "pyqtgraph.imageview.setcolormap": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.setColorMap",
    "pyqtgraph.imageview.setcurrentindex": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.setCurrentIndex",
    "pyqtgraph.imageview.sethistogramlabel": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.setHistogramLabel",
    "pyqtgraph.imageview.setimage": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.setImage",
    "pyqtgraph.imageview.setlevels": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.setLevels",
    "pyqtgraph.imageview.setpredefinedgradient": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.setPredefinedGradient",
    "pyqtgraph.imageview.timeindex": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/imageview.html#pyqtgraph.ImageView.timeIndex",
    "pyqtgraph.infiniteline": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/infiniteline.html#pyqtgraph.InfiniteLine",
    "pyqtgraph.infiniteline.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/infiniteline.html#pyqtgraph.InfiniteLine.__init__",
    "pyqtgraph.infiniteline.addmarker": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/infiniteline.html#pyqtgraph.InfiniteLine.addMarker",
    "pyqtgraph.infiniteline.bounds": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/infiniteline.html#pyqtgraph.InfiniteLine.bounds",
    "pyqtgraph.infiniteline.clearmarkers": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/infiniteline.html#pyqtgraph.InfiniteLine.clearMarkers",
    "pyqtgraph.infiniteline.setangle": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/infiniteline.html#pyqtgraph.InfiniteLine.setAngle",
    "pyqtgraph.infiniteline.setbounds": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/infiniteline.html#pyqtgraph.InfiniteLine.setBounds",
    "pyqtgraph.infiniteline.sethoverpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/infiniteline.html#pyqtgraph.InfiniteLine.setHoverPen",
    "pyqtgraph.infiniteline.setmovable": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/infiniteline.html#pyqtgraph.InfiniteLine.setMovable",
    "pyqtgraph.infiniteline.setpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/infiniteline.html#pyqtgraph.InfiniteLine.setPen",
    "pyqtgraph.infiniteline.setvalue": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/infiniteline.html#pyqtgraph.InfiniteLine.setValue",
    "pyqtgraph.infiniteline.value": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/infiniteline.html#pyqtgraph.InfiniteLine.value",
    "pyqtgraph.infiniteline.viewtransformchanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/infiniteline.html#pyqtgraph.InfiniteLine.viewTransformChanged",
    "pyqtgraph.inflinelabel": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/infiniteline.html#pyqtgraph.InfLineLabel",
    "pyqtgraph.inflinelabel.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/infiniteline.html#pyqtgraph.InfLineLabel.__init__",
    "pyqtgraph.inflinelabel.setformat": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/infiniteline.html#pyqtgraph.InfLineLabel.setFormat",
    "pyqtgraph.inflinelabel.setmovable": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/infiniteline.html#pyqtgraph.InfLineLabel.setMovable",
    "pyqtgraph.inflinelabel.setposition": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/infiniteline.html#pyqtgraph.InfLineLabel.setPosition",
    "pyqtgraph.intcolor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.intColor",
    "pyqtgraph.invertqtransform": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.invertQTransform",
    "pyqtgraph.isocurve": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.isocurve",
    "pyqtgraph.isocurveitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/isocurveitem.html#pyqtgraph.IsocurveItem",
    "pyqtgraph.isocurveitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/isocurveitem.html#pyqtgraph.IsocurveItem.__init__",
    "pyqtgraph.isocurveitem.setbrush": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/isocurveitem.html#pyqtgraph.IsocurveItem.setBrush",
    "pyqtgraph.isocurveitem.setdata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/isocurveitem.html#pyqtgraph.IsocurveItem.setData",
    "pyqtgraph.isocurveitem.setlevel": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/isocurveitem.html#pyqtgraph.IsocurveItem.setLevel",
    "pyqtgraph.isocurveitem.setpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/isocurveitem.html#pyqtgraph.IsocurveItem.setPen",
    "pyqtgraph.isosurface": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.isosurface",
    "pyqtgraph.joystickbutton": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/joystickbutton.html#pyqtgraph.JoystickButton",
    "pyqtgraph.joystickbutton.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/joystickbutton.html#pyqtgraph.JoystickButton.__init__",
    "pyqtgraph.labelitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/labelitem.html#pyqtgraph.LabelItem",
    "pyqtgraph.labelitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/labelitem.html#pyqtgraph.LabelItem.__init__",
    "pyqtgraph.labelitem.setattr": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/labelitem.html#pyqtgraph.LabelItem.setAttr",
    "pyqtgraph.labelitem.settext": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/labelitem.html#pyqtgraph.LabelItem.setText",
    "pyqtgraph.layoutwidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/layoutwidget.html#pyqtgraph.LayoutWidget",
    "pyqtgraph.layoutwidget.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/layoutwidget.html#pyqtgraph.LayoutWidget.__init__",
    "pyqtgraph.layoutwidget.addlabel": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/layoutwidget.html#pyqtgraph.LayoutWidget.addLabel",
    "pyqtgraph.layoutwidget.addlayout": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/layoutwidget.html#pyqtgraph.LayoutWidget.addLayout",
    "pyqtgraph.layoutwidget.addwidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/layoutwidget.html#pyqtgraph.LayoutWidget.addWidget",
    "pyqtgraph.layoutwidget.getwidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/layoutwidget.html#pyqtgraph.LayoutWidget.getWidget",
    "pyqtgraph.layoutwidget.nextcol": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/layoutwidget.html#pyqtgraph.LayoutWidget.nextCol",
    "pyqtgraph.layoutwidget.nextcolumn": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/layoutwidget.html#pyqtgraph.LayoutWidget.nextColumn",
    "pyqtgraph.layoutwidget.nextrow": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/layoutwidget.html#pyqtgraph.LayoutWidget.nextRow",
    "pyqtgraph.legenditem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/legenditem.html#pyqtgraph.LegendItem",
    "pyqtgraph.legenditem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/legenditem.html#pyqtgraph.LegendItem.__init__",
    "pyqtgraph.legenditem.additem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/legenditem.html#pyqtgraph.LegendItem.addItem",
    "pyqtgraph.legenditem.brush": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/legenditem.html#pyqtgraph.LegendItem.brush",
    "pyqtgraph.legenditem.clear": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/legenditem.html#pyqtgraph.LegendItem.clear",
    "pyqtgraph.legenditem.getlabel": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/legenditem.html#pyqtgraph.LegendItem.getLabel",
    "pyqtgraph.legenditem.labeltextcolor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/legenditem.html#pyqtgraph.LegendItem.labelTextColor",
    "pyqtgraph.legenditem.labeltextsize": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/legenditem.html#pyqtgraph.LegendItem.labelTextSize",
    "pyqtgraph.legenditem.offset": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/legenditem.html#pyqtgraph.LegendItem.offset",
    "pyqtgraph.legenditem.pen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/legenditem.html#pyqtgraph.LegendItem.pen",
    "pyqtgraph.legenditem.removeitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/legenditem.html#pyqtgraph.LegendItem.removeItem",
    "pyqtgraph.legenditem.setbrush": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/legenditem.html#pyqtgraph.LegendItem.setBrush",
    "pyqtgraph.legenditem.setcolumncount": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/legenditem.html#pyqtgraph.LegendItem.setColumnCount",
    "pyqtgraph.legenditem.setlabeltextcolor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/legenditem.html#pyqtgraph.LegendItem.setLabelTextColor",
    "pyqtgraph.legenditem.setlabeltextsize": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/legenditem.html#pyqtgraph.LegendItem.setLabelTextSize",
    "pyqtgraph.legenditem.setoffset": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/legenditem.html#pyqtgraph.LegendItem.setOffset",
    "pyqtgraph.legenditem.setparentitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/legenditem.html#pyqtgraph.LegendItem.setParentItem",
    "pyqtgraph.legenditem.setpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/legenditem.html#pyqtgraph.LegendItem.setPen",
    "pyqtgraph.legenditem.setsampletype": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/legenditem.html#pyqtgraph.LegendItem.setSampleType",
    "pyqtgraph.linearregionitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/linearregionitem.html#pyqtgraph.LinearRegionItem",
    "pyqtgraph.linearregionitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/linearregionitem.html#pyqtgraph.LinearRegionItem.__init__",
    "pyqtgraph.linearregionitem.getregion": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/linearregionitem.html#pyqtgraph.LinearRegionItem.getRegion",
    "pyqtgraph.linearregionitem.setbounds": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/linearregionitem.html#pyqtgraph.LinearRegionItem.setBounds",
    "pyqtgraph.linearregionitem.setbrush": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/linearregionitem.html#pyqtgraph.LinearRegionItem.setBrush",
    "pyqtgraph.linearregionitem.setclipitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/linearregionitem.html#pyqtgraph.LinearRegionItem.setClipItem",
    "pyqtgraph.linearregionitem.sethoverbrush": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/linearregionitem.html#pyqtgraph.LinearRegionItem.setHoverBrush",
    "pyqtgraph.linearregionitem.setmovable": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/linearregionitem.html#pyqtgraph.LinearRegionItem.setMovable",
    "pyqtgraph.linearregionitem.setregion": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/linearregionitem.html#pyqtgraph.LinearRegionItem.setRegion",
    "pyqtgraph.lineroi": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.LineROI",
    "pyqtgraph.linesegmentroi": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.LineSegmentROI",
    "pyqtgraph.linesegmentroi.getarrayregion": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.LineSegmentROI.getArrayRegion",
    "pyqtgraph.mkbrush": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.mkBrush",
    "pyqtgraph.mkcolor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.mkColor",
    "pyqtgraph.mkpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.mkPen",
    "pyqtgraph.multirectroi": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.MultiRectROI",
    "pyqtgraph.multirectroi.addsegment": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.MultiRectROI.addSegment",
    "pyqtgraph.multirectroi.getarrayregion": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.MultiRectROI.getArrayRegion",
    "pyqtgraph.multirectroi.gethandlepositions": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.MultiRectROI.getHandlePositions",
    "pyqtgraph.multirectroi.removesegment": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.MultiRectROI.removeSegment",
    "pyqtgraph.opengl.glaxisitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glaxisitem.html#pyqtgraph.opengl.GLAxisItem",
    "pyqtgraph.opengl.glaxisitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glaxisitem.html#pyqtgraph.opengl.GLAxisItem.__init__",
    "pyqtgraph.opengl.glaxisitem.setsize": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glaxisitem.html#pyqtgraph.opengl.GLAxisItem.setSize",
    "pyqtgraph.opengl.glgraphicsitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.__init__",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.applytransform": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.applyTransform",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.childitems": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.childItems",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.depthvalue": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.depthValue",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.hide": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.hide",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.initializegl": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.initializeGL",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.paint": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.paint",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.parentitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.parentItem",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.resettransform": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.resetTransform",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.rotate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.rotate",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.scale": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.scale",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.setdepthvalue": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.setDepthValue",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.setgloptions": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.setGLOptions",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.setparentitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.setParentItem",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.settransform": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.setTransform",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.setupglstate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.setupGLState",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.setvisible": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.setVisible",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.show": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.show",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.transform": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.transform",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.translate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.translate",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.update": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.update",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.updategloptions": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.updateGLOptions",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.viewtransform": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.viewTransform",
    "pyqtgraph.opengl.glgraphicsitem.glgraphicsitem.visible": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphicsitem.html#pyqtgraph.opengl.GLGraphicsItem.GLGraphicsItem.visible",
    "pyqtgraph.opengl.glgraphitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphitem.html#pyqtgraph.opengl.GLGraphItem",
    "pyqtgraph.opengl.glgraphitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphitem.html#pyqtgraph.opengl.GLGraphItem.__init__",
    "pyqtgraph.opengl.glgraphitem.setdata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgraphitem.html#pyqtgraph.opengl.GLGraphItem.setData",
    "pyqtgraph.opengl.glgriditem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgriditem.html#pyqtgraph.opengl.GLGridItem",
    "pyqtgraph.opengl.glgriditem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgriditem.html#pyqtgraph.opengl.GLGridItem.__init__",
    "pyqtgraph.opengl.glgriditem.setcolor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgriditem.html#pyqtgraph.opengl.GLGridItem.setColor",
    "pyqtgraph.opengl.glgriditem.setsize": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgriditem.html#pyqtgraph.opengl.GLGridItem.setSize",
    "pyqtgraph.opengl.glgriditem.setspacing": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glgriditem.html#pyqtgraph.opengl.GLGridItem.setSpacing",
    "pyqtgraph.opengl.glimageitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glimageitem.html#pyqtgraph.opengl.GLImageItem",
    "pyqtgraph.opengl.glimageitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glimageitem.html#pyqtgraph.opengl.GLImageItem.__init__",
    "pyqtgraph.opengl.gllineplotitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/gllineplotitem.html#pyqtgraph.opengl.GLLinePlotItem",
    "pyqtgraph.opengl.gllineplotitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/gllineplotitem.html#pyqtgraph.opengl.GLLinePlotItem.__init__",
    "pyqtgraph.opengl.gllineplotitem.setdata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/gllineplotitem.html#pyqtgraph.opengl.GLLinePlotItem.setData",
    "pyqtgraph.opengl.glmeshitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glmeshitem.html#pyqtgraph.opengl.GLMeshItem",
    "pyqtgraph.opengl.glmeshitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glmeshitem.html#pyqtgraph.opengl.GLMeshItem.__init__",
    "pyqtgraph.opengl.glmeshitem.meshdatachanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glmeshitem.html#pyqtgraph.opengl.GLMeshItem.meshDataChanged",
    "pyqtgraph.opengl.glmeshitem.setcolor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glmeshitem.html#pyqtgraph.opengl.GLMeshItem.setColor",
    "pyqtgraph.opengl.glmeshitem.setmeshdata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glmeshitem.html#pyqtgraph.opengl.GLMeshItem.setMeshData",
    "pyqtgraph.opengl.glmeshitem.setshader": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glmeshitem.html#pyqtgraph.opengl.GLMeshItem.setShader",
    "pyqtgraph.opengl.glscatterplotitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glscatterplotitem.html#pyqtgraph.opengl.GLScatterPlotItem",
    "pyqtgraph.opengl.glscatterplotitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glscatterplotitem.html#pyqtgraph.opengl.GLScatterPlotItem.__init__",
    "pyqtgraph.opengl.glscatterplotitem.setdata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glscatterplotitem.html#pyqtgraph.opengl.GLScatterPlotItem.setData",
    "pyqtgraph.opengl.glsurfaceplotitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glsurfaceplotitem.html#pyqtgraph.opengl.GLSurfacePlotItem",
    "pyqtgraph.opengl.glsurfaceplotitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glsurfaceplotitem.html#pyqtgraph.opengl.GLSurfacePlotItem.__init__",
    "pyqtgraph.opengl.glsurfaceplotitem.setdata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glsurfaceplotitem.html#pyqtgraph.opengl.GLSurfacePlotItem.setData",
    "pyqtgraph.opengl.gltextitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/gltextitem.html#pyqtgraph.opengl.GLTextItem",
    "pyqtgraph.opengl.gltextitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/gltextitem.html#pyqtgraph.opengl.GLTextItem.__init__",
    "pyqtgraph.opengl.gltextitem.setdata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/gltextitem.html#pyqtgraph.opengl.GLTextItem.setData",
    "pyqtgraph.opengl.glviewwidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glviewwidget.html#pyqtgraph.opengl.GLViewWidget",
    "pyqtgraph.opengl.glviewwidget.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glviewwidget.html#pyqtgraph.opengl.GLViewWidget.__init__",
    "pyqtgraph.opengl.glviewwidget.cameraposition": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glviewwidget.html#pyqtgraph.opengl.GLViewWidget.cameraPosition",
    "pyqtgraph.opengl.glviewwidget.clear": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glviewwidget.html#pyqtgraph.opengl.GLViewWidget.clear",
    "pyqtgraph.opengl.glviewwidget.glviewmixin": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glviewwidget.html#pyqtgraph.opengl.GLViewWidget.GLViewMixin",
    "pyqtgraph.opengl.glviewwidget.glviewmixin.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glviewwidget.html#pyqtgraph.opengl.GLViewWidget.GLViewMixin.__init__",
    "pyqtgraph.opengl.glviewwidget.initializegl": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glviewwidget.html#pyqtgraph.opengl.GLViewWidget.initializeGL",
    "pyqtgraph.opengl.glviewwidget.itemsat": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glviewwidget.html#pyqtgraph.opengl.GLViewWidget.itemsAt",
    "pyqtgraph.opengl.glviewwidget.orbit": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glviewwidget.html#pyqtgraph.opengl.GLViewWidget.orbit",
    "pyqtgraph.opengl.glviewwidget.paint": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glviewwidget.html#pyqtgraph.opengl.GLViewWidget.paint",
    "pyqtgraph.opengl.glviewwidget.pan": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glviewwidget.html#pyqtgraph.opengl.GLViewWidget.pan",
    "pyqtgraph.opengl.glviewwidget.pixelsize": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glviewwidget.html#pyqtgraph.opengl.GLViewWidget.pixelSize",
    "pyqtgraph.opengl.glviewwidget.readqimage": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glviewwidget.html#pyqtgraph.opengl.GLViewWidget.readQImage",
    "pyqtgraph.opengl.glviewwidget.removeitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glviewwidget.html#pyqtgraph.opengl.GLViewWidget.removeItem",
    "pyqtgraph.opengl.glviewwidget.reset": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glviewwidget.html#pyqtgraph.opengl.GLViewWidget.reset",
    "pyqtgraph.opengl.glviewwidget.setbackgroundcolor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glviewwidget.html#pyqtgraph.opengl.GLViewWidget.setBackgroundColor",
    "pyqtgraph.opengl.glvolumeitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glvolumeitem.html#pyqtgraph.opengl.GLVolumeItem",
    "pyqtgraph.opengl.glvolumeitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/glvolumeitem.html#pyqtgraph.opengl.GLVolumeItem.__init__",
    "pyqtgraph.opengl.meshdata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData",
    "pyqtgraph.opengl.meshdata.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.__init__",
    "pyqtgraph.opengl.meshdata.cylinder": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.cylinder",
    "pyqtgraph.opengl.meshdata.edges": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.edges",
    "pyqtgraph.opengl.meshdata.facecolors": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.faceColors",
    "pyqtgraph.opengl.meshdata.facecount": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.faceCount",
    "pyqtgraph.opengl.meshdata.facenormals": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.faceNormals",
    "pyqtgraph.opengl.meshdata.faces": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.faces",
    "pyqtgraph.opengl.meshdata.hasfacecolor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.hasFaceColor",
    "pyqtgraph.opengl.meshdata.hasfaceindexeddata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.hasFaceIndexedData",
    "pyqtgraph.opengl.meshdata.hasvertexcolor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.hasVertexColor",
    "pyqtgraph.opengl.meshdata.restore": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.restore",
    "pyqtgraph.opengl.meshdata.save": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.save",
    "pyqtgraph.opengl.meshdata.setfacecolors": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.setFaceColors",
    "pyqtgraph.opengl.meshdata.setfaces": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.setFaces",
    "pyqtgraph.opengl.meshdata.setvertexcolors": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.setVertexColors",
    "pyqtgraph.opengl.meshdata.setvertexes": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.setVertexes",
    "pyqtgraph.opengl.meshdata.sphere": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.sphere",
    "pyqtgraph.opengl.meshdata.vertexcolors": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.vertexColors",
    "pyqtgraph.opengl.meshdata.vertexes": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.vertexes",
    "pyqtgraph.opengl.meshdata.vertexfaces": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.vertexFaces",
    "pyqtgraph.opengl.meshdata.vertexnormals": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/3dgraphics/meshdata.html#pyqtgraph.opengl.MeshData.vertexNormals",
    "pyqtgraph.parametertree.parameter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter",
    "pyqtgraph.parametertree.parameter.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.__init__",
    "pyqtgraph.parametertree.parameter.addchild": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.addChild",
    "pyqtgraph.parametertree.parameter.addchildren": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.addChildren",
    "pyqtgraph.parametertree.parameter.blocktreechangesignal": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.blockTreeChangeSignal",
    "pyqtgraph.parametertree.parameter.child": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.child",
    "pyqtgraph.parametertree.parameter.childpath": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.childPath",
    "pyqtgraph.parametertree.parameter.children": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.children",
    "pyqtgraph.parametertree.parameter.clearchildren": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.clearChildren",
    "pyqtgraph.parametertree.parameter.contextmenu": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.contextMenu",
    "pyqtgraph.parametertree.parameter.create": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.create",
    "pyqtgraph.parametertree.parameter.defaultvalue": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.defaultValue",
    "pyqtgraph.parametertree.parameter.getvalues": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.getValues",
    "pyqtgraph.parametertree.parameter.haschildren": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.hasChildren",
    "pyqtgraph.parametertree.parameter.hasdefault": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.hasDefault",
    "pyqtgraph.parametertree.parameter.hasvalue": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.hasValue",
    "pyqtgraph.parametertree.parameter.hide": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.hide",
    "pyqtgraph.parametertree.parameter.insertchild": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.insertChild",
    "pyqtgraph.parametertree.parameter.istype": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.isType",
    "pyqtgraph.parametertree.parameter.itemclass": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.itemClass",
    "pyqtgraph.parametertree.parameter.maketreeitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.makeTreeItem",
    "pyqtgraph.parametertree.parameter.name": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.name",
    "pyqtgraph.parametertree.parameter.parent": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.parent",
    "pyqtgraph.parametertree.parameter.parentchanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.parentChanged",
    "pyqtgraph.parametertree.parameter.readonly": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.readonly",
    "pyqtgraph.parametertree.parameter.remove": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.remove",
    "pyqtgraph.parametertree.parameter.removechild": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.removeChild",
    "pyqtgraph.parametertree.parameter.restorestate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.restoreState",
    "pyqtgraph.parametertree.parameter.savestate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.saveState",
    "pyqtgraph.parametertree.parameter.setdefault": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.setDefault",
    "pyqtgraph.parametertree.parameter.setlimits": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.setLimits",
    "pyqtgraph.parametertree.parameter.setname": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.setName",
    "pyqtgraph.parametertree.parameter.setopts": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.setOpts",
    "pyqtgraph.parametertree.parameter.setreadonly": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.setReadonly",
    "pyqtgraph.parametertree.parameter.settodefault": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.setToDefault",
    "pyqtgraph.parametertree.parameter.setvalue": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.setValue",
    "pyqtgraph.parametertree.parameter.setwritable": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.setWritable",
    "pyqtgraph.parametertree.parameter.show": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.show",
    "pyqtgraph.parametertree.parameter.title": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.title",
    "pyqtgraph.parametertree.parameter.treechangeblocker": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.treeChangeBlocker",
    "pyqtgraph.parametertree.parameter.treestatechanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.treeStateChanged",
    "pyqtgraph.parametertree.parameter.type": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.type",
    "pyqtgraph.parametertree.parameter.unblocktreechangesignal": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.unblockTreeChangeSignal",
    "pyqtgraph.parametertree.parameter.value": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.value",
    "pyqtgraph.parametertree.parameter.valueisdefault": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.valueIsDefault",
    "pyqtgraph.parametertree.parameter.valuemodifiedsinceresettodefault": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.valueModifiedSinceResetToDefault",
    "pyqtgraph.parametertree.parameter.writable": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.Parameter.writable",
    "pyqtgraph.parametertree.parameteritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameteritem.html#pyqtgraph.parametertree.ParameterItem",
    "pyqtgraph.parametertree.parameteritem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameteritem.html#pyqtgraph.parametertree.ParameterItem.__init__",
    "pyqtgraph.parametertree.parameteritem.columnchangedevent": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameteritem.html#pyqtgraph.parametertree.ParameterItem.columnChangedEvent",
    "pyqtgraph.parametertree.parameteritem.defaultchanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameteritem.html#pyqtgraph.parametertree.ParameterItem.defaultChanged",
    "pyqtgraph.parametertree.parameteritem.focusnext": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameteritem.html#pyqtgraph.parametertree.ParameterItem.focusNext",
    "pyqtgraph.parametertree.parameteritem.isfocusable": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameteritem.html#pyqtgraph.parametertree.ParameterItem.isFocusable",
    "pyqtgraph.parametertree.parameteritem.limitschanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameteritem.html#pyqtgraph.parametertree.ParameterItem.limitsChanged",
    "pyqtgraph.parametertree.parameteritem.optschanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameteritem.html#pyqtgraph.parametertree.ParameterItem.optsChanged",
    "pyqtgraph.parametertree.parameteritem.selected": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameteritem.html#pyqtgraph.parametertree.ParameterItem.selected",
    "pyqtgraph.parametertree.parameteritem.setfocus": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameteritem.html#pyqtgraph.parametertree.ParameterItem.setFocus",
    "pyqtgraph.parametertree.parameteritem.treewidgetchanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameteritem.html#pyqtgraph.parametertree.ParameterItem.treeWidgetChanged",
    "pyqtgraph.parametertree.parametertree": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertree.html#pyqtgraph.parametertree.ParameterTree",
    "pyqtgraph.parametertree.parametertree.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertree.html#pyqtgraph.parametertree.ParameterTree.__init__",
    "pyqtgraph.parametertree.parametertree.addparameters": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertree.html#pyqtgraph.parametertree.ParameterTree.addParameters",
    "pyqtgraph.parametertree.parametertree.clear": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertree.html#pyqtgraph.parametertree.ParameterTree.clear",
    "pyqtgraph.parametertree.parametertree.focusnext": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertree.html#pyqtgraph.parametertree.ParameterTree.focusNext",
    "pyqtgraph.parametertree.parametertree.setparameters": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertree.html#pyqtgraph.parametertree.ParameterTree.setParameters",
    "pyqtgraph.parametertree.parametertypes": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html",
    "pyqtgraph.parametertree.parametertypes.actionparameter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.ActionParameter",
    "pyqtgraph.parametertree.parametertypes.actionparameter.itemclass": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.ActionParameter.itemClass",
    "pyqtgraph.parametertree.parametertypes.actionparameteritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.ActionParameterItem",
    "pyqtgraph.parametertree.parametertypes.boolparameteritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.BoolParameterItem",
    "pyqtgraph.parametertree.parametertypes.calendarparameter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.CalendarParameter",
    "pyqtgraph.parametertree.parametertypes.calendarparameteritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.CalendarParameterItem",
    "pyqtgraph.parametertree.parametertypes.checklistparameter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.ChecklistParameter",
    "pyqtgraph.parametertree.parametertypes.checklistparameter.itemclass": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.ChecklistParameter.itemClass",
    "pyqtgraph.parametertree.parametertypes.checklistparameteritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.ChecklistParameterItem",
    "pyqtgraph.parametertree.parametertypes.colormapparameter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.ColorMapParameter",
    "pyqtgraph.parametertree.parametertypes.colormapparameter.itemclass": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.ColorMapParameter.itemClass",
    "pyqtgraph.parametertree.parametertypes.colormapparameteritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.ColorMapParameterItem",
    "pyqtgraph.parametertree.parametertypes.colorparameter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.ColorParameter",
    "pyqtgraph.parametertree.parametertypes.colorparameter.itemclass": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.ColorParameter.itemClass",
    "pyqtgraph.parametertree.parametertypes.colorparameteritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.ColorParameterItem",
    "pyqtgraph.parametertree.parametertypes.fileparameter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.FileParameter",
    "pyqtgraph.parametertree.parametertypes.fileparameteritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.FileParameterItem",
    "pyqtgraph.parametertree.parametertypes.fontparameter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.FontParameter",
    "pyqtgraph.parametertree.parametertypes.fontparameteritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.FontParameterItem",
    "pyqtgraph.parametertree.parametertypes.groupparameter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.GroupParameter",
    "pyqtgraph.parametertree.parametertypes.groupparameter.addnew": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.GroupParameter.addNew",
    "pyqtgraph.parametertree.parametertypes.groupparameter.itemclass": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.GroupParameter.itemClass",
    "pyqtgraph.parametertree.parametertypes.groupparameter.setaddlist": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.GroupParameter.setAddList",
    "pyqtgraph.parametertree.parametertypes.groupparameteritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.GroupParameterItem",
    "pyqtgraph.parametertree.parametertypes.groupparameteritem.addchanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.GroupParameterItem.addChanged",
    "pyqtgraph.parametertree.parametertypes.groupparameteritem.addclicked": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.GroupParameterItem.addClicked",
    "pyqtgraph.parametertree.parametertypes.groupparameteritem.updatedepth": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.GroupParameterItem.updateDepth",
    "pyqtgraph.parametertree.parametertypes.listparameter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.ListParameter",
    "pyqtgraph.parametertree.parametertypes.listparameter.itemclass": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.ListParameter.itemClass",
    "pyqtgraph.parametertree.parametertypes.listparameter.setlimits": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.ListParameter.setLimits",
    "pyqtgraph.parametertree.parametertypes.listparameteritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.ListParameterItem",
    "pyqtgraph.parametertree.parametertypes.numericparameteritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.NumericParameterItem",
    "pyqtgraph.parametertree.parametertypes.penparameter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.PenParameter",
    "pyqtgraph.parametertree.parametertypes.penparameter.mkpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.PenParameter.mkPen",
    "pyqtgraph.parametertree.parametertypes.penparameter.updatefrompen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.PenParameter.updateFromPen",
    "pyqtgraph.parametertree.parametertypes.penparameteritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.PenParameterItem",
    "pyqtgraph.parametertree.parametertypes.progressbarparameter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.ProgressBarParameter",
    "pyqtgraph.parametertree.parametertypes.progressbarparameteritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.ProgressBarParameterItem",
    "pyqtgraph.parametertree.parametertypes.simpleparameter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.SimpleParameter",
    "pyqtgraph.parametertree.parametertypes.sliderparameter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.SliderParameter",
    "pyqtgraph.parametertree.parametertypes.sliderparameteritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.SliderParameterItem",
    "pyqtgraph.parametertree.parametertypes.strparameteritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.StrParameterItem",
    "pyqtgraph.parametertree.parametertypes.textparameter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.TextParameter",
    "pyqtgraph.parametertree.parametertypes.textparameter.itemclass": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.TextParameter.itemClass",
    "pyqtgraph.parametertree.parametertypes.textparameteritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.TextParameterItem",
    "pyqtgraph.parametertree.parametertypes.widgetparameteritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.WidgetParameterItem",
    "pyqtgraph.parametertree.parametertypes.widgetparameteritem.limitschanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.WidgetParameterItem.limitsChanged",
    "pyqtgraph.parametertree.parametertypes.widgetparameteritem.makewidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.WidgetParameterItem.makeWidget",
    "pyqtgraph.parametertree.parametertypes.widgetparameteritem.optschanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.WidgetParameterItem.optsChanged",
    "pyqtgraph.parametertree.parametertypes.widgetparameteritem.selected": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.WidgetParameterItem.selected",
    "pyqtgraph.parametertree.parametertypes.widgetparameteritem.treewidgetchanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.WidgetParameterItem.treeWidgetChanged",
    "pyqtgraph.parametertree.parametertypes.widgetparameteritem.updatedisplaylabel": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.WidgetParameterItem.updateDisplayLabel",
    "pyqtgraph.parametertree.parametertypes.widgetparameteritem.widgetvaluechanging": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parametertypes.html#pyqtgraph.parametertree.parameterTypes.WidgetParameterItem.widgetValueChanging",
    "pyqtgraph.parametertree.registerparameteritemtype": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.registerParameterItemType",
    "pyqtgraph.parametertree.registerparametertype": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/parametertree/parameter.html#pyqtgraph.parametertree.registerParameterType",
    "pyqtgraph.pathbutton": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/pathbutton.html#pyqtgraph.PathButton",
    "pyqtgraph.pathbutton.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/pathbutton.html#pyqtgraph.PathButton.__init__",
    "pyqtgraph.pcolormeshitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/pcolormeshitem.html#pyqtgraph.PColorMeshItem",
    "pyqtgraph.pcolormeshitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/pcolormeshitem.html#pyqtgraph.PColorMeshItem.__init__",
    "pyqtgraph.pcolormeshitem.getlevels": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/pcolormeshitem.html#pyqtgraph.PColorMeshItem.getLevels",
    "pyqtgraph.pcolormeshitem.setdata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/pcolormeshitem.html#pyqtgraph.PColorMeshItem.setData",
    "pyqtgraph.pcolormeshitem.setlevels": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/pcolormeshitem.html#pyqtgraph.PColorMeshItem.setLevels",
    "pyqtgraph.plot": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.plot",
    "pyqtgraph.plotcurveitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotcurveitem.html#pyqtgraph.PlotCurveItem",
    "pyqtgraph.plotcurveitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotcurveitem.html#pyqtgraph.PlotCurveItem.__init__",
    "pyqtgraph.plotcurveitem.mouseshape": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotcurveitem.html#pyqtgraph.PlotCurveItem.mouseShape",
    "pyqtgraph.plotcurveitem.setbrush": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotcurveitem.html#pyqtgraph.PlotCurveItem.setBrush",
    "pyqtgraph.plotcurveitem.setclickable": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotcurveitem.html#pyqtgraph.PlotCurveItem.setClickable",
    "pyqtgraph.plotcurveitem.setcompositionmode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotcurveitem.html#pyqtgraph.PlotCurveItem.setCompositionMode",
    "pyqtgraph.plotcurveitem.setdata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotcurveitem.html#pyqtgraph.PlotCurveItem.setData",
    "pyqtgraph.plotcurveitem.setfilllevel": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotcurveitem.html#pyqtgraph.PlotCurveItem.setFillLevel",
    "pyqtgraph.plotcurveitem.setpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotcurveitem.html#pyqtgraph.PlotCurveItem.setPen",
    "pyqtgraph.plotcurveitem.setsegmentedlinemode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotcurveitem.html#pyqtgraph.PlotCurveItem.setSegmentedLineMode",
    "pyqtgraph.plotcurveitem.setshadowpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotcurveitem.html#pyqtgraph.PlotCurveItem.setShadowPen",
    "pyqtgraph.plotcurveitem.setskipfinitecheck": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotcurveitem.html#pyqtgraph.PlotCurveItem.setSkipFiniteCheck",
    "pyqtgraph.plotdataitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem",
    "pyqtgraph.plotdataitem.curveclickable": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.curveClickable",
    "pyqtgraph.plotdataitem.databounds": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.dataBounds",
    "pyqtgraph.plotdataitem.datarect": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.dataRect",
    "pyqtgraph.plotdataitem.getdata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.getData",
    "pyqtgraph.plotdataitem.getoriginaldataset": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.getOriginalDataset",
    "pyqtgraph.plotdataitem.name": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.name",
    "pyqtgraph.plotdataitem.pixelpadding": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.pixelPadding",
    "pyqtgraph.plotdataitem.setalpha": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setAlpha",
    "pyqtgraph.plotdataitem.setbrush": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setBrush",
    "pyqtgraph.plotdataitem.setcliptoview": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setClipToView",
    "pyqtgraph.plotdataitem.setcurveclickable": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setCurveClickable",
    "pyqtgraph.plotdataitem.setdata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setData",
    "pyqtgraph.plotdataitem.setderivativemode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setDerivativeMode",
    "pyqtgraph.plotdataitem.setdownsampling": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setDownsampling",
    "pyqtgraph.plotdataitem.setdynamicrangelimit": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setDynamicRangeLimit",
    "pyqtgraph.plotdataitem.setfftmode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setFftMode",
    "pyqtgraph.plotdataitem.setfillbrush": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setFillBrush",
    "pyqtgraph.plotdataitem.setfilllevel": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setFillLevel",
    "pyqtgraph.plotdataitem.setlogmode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setLogMode",
    "pyqtgraph.plotdataitem.setpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setPen",
    "pyqtgraph.plotdataitem.setphasemapmode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setPhasemapMode",
    "pyqtgraph.plotdataitem.setshadowpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setShadowPen",
    "pyqtgraph.plotdataitem.setskipfinitecheck": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setSkipFiniteCheck",
    "pyqtgraph.plotdataitem.setsubtractmeanmode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setSubtractMeanMode",
    "pyqtgraph.plotdataitem.setsymbol": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setSymbol",
    "pyqtgraph.plotdataitem.setsymbolbrush": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setSymbolBrush",
    "pyqtgraph.plotdataitem.setsymbolpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setSymbolPen",
    "pyqtgraph.plotdataitem.setsymbolsize": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.setSymbolSize",
    "pyqtgraph.plotdataitem.updateitems": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotdataitem.html#pyqtgraph.PlotDataItem.updateItems",
    "pyqtgraph.plotitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem",
    "pyqtgraph.plotitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.__init__",
    "pyqtgraph.plotitem.addcolorbar": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.addColorBar",
    "pyqtgraph.plotitem.additem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.addItem",
    "pyqtgraph.plotitem.addlegend": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.addLegend",
    "pyqtgraph.plotitem.addline": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.addLine",
    "pyqtgraph.plotitem.clear": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.clear",
    "pyqtgraph.plotitem.clearplots": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.clearPlots",
    "pyqtgraph.plotitem.cliptoviewmode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.clipToViewMode",
    "pyqtgraph.plotitem.getaxis": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.getAxis",
    "pyqtgraph.plotitem.getviewbox": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.getViewBox",
    "pyqtgraph.plotitem.hideaxis": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.hideAxis",
    "pyqtgraph.plotitem.hidebuttons": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.hideButtons",
    "pyqtgraph.plotitem.listdataitems": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.listDataItems",
    "pyqtgraph.plotitem.menuenabled": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.menuEnabled",
    "pyqtgraph.plotitem.multidataplot": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.multiDataPlot",
    "pyqtgraph.plotitem.plot": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.plot",
    "pyqtgraph.plotitem.removeitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.removeItem",
    "pyqtgraph.plotitem.scatterplot": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.scatterPlot",
    "pyqtgraph.plotitem.setaxisitems": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.setAxisItems",
    "pyqtgraph.plotitem.setcliptoview": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.setClipToView",
    "pyqtgraph.plotitem.setcontextmenuactionvisible": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.setContextMenuActionVisible",
    "pyqtgraph.plotitem.setdownsampling": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.setDownsampling",
    "pyqtgraph.plotitem.setexportmode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.setExportMode",
    "pyqtgraph.plotitem.setlabel": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.setLabel",
    "pyqtgraph.plotitem.setlabels": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.setLabels",
    "pyqtgraph.plotitem.setlogmode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.setLogMode",
    "pyqtgraph.plotitem.setmenuenabled": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.setMenuEnabled",
    "pyqtgraph.plotitem.settitle": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.setTitle",
    "pyqtgraph.plotitem.showaxes": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.showAxes",
    "pyqtgraph.plotitem.showaxis": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.showAxis",
    "pyqtgraph.plotitem.showbuttons": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.showButtons",
    "pyqtgraph.plotitem.showgrid": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.showGrid",
    "pyqtgraph.plotitem.showlabel": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.showLabel",
    "pyqtgraph.plotitem.viewgeometry": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.viewGeometry",
    "pyqtgraph.plotitem.writecsv": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.writeCsv",
    "pyqtgraph.plotitem.writeimage": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.writeImage",
    "pyqtgraph.plotitem.writesvg": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/plotitem.html#pyqtgraph.PlotItem.writeSvg",
    "pyqtgraph.plotwidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/plotwidget.html#pyqtgraph.PlotWidget",
    "pyqtgraph.plotwidget.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/plotwidget.html#pyqtgraph.PlotWidget.__init__",
    "pyqtgraph.plotwidget.getplotitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/plotwidget.html#pyqtgraph.PlotWidget.getPlotItem",
    "pyqtgraph.plotwidget.plotitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/plotwidget.html#pyqtgraph.PlotWidget.plotItem",
    "pyqtgraph.plotwidget.sigtransformchanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/plotwidget.html#pyqtgraph.PlotWidget.sigTransformChanged",
    "pyqtgraph.point": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/point.html",
    "pyqtgraph.point.point": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/point.html#pyqtgraph.Point.Point",
    "pyqtgraph.point.point.angle": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/point.html#pyqtgraph.Point.Point.angle",
    "pyqtgraph.point.point.cross": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/point.html#pyqtgraph.Point.Point.cross",
    "pyqtgraph.point.point.dot": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/point.html#pyqtgraph.Point.Point.dot",
    "pyqtgraph.point.point.length": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/point.html#pyqtgraph.Point.Point.length",
    "pyqtgraph.point.point.norm": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/point.html#pyqtgraph.Point.Point.norm",
    "pyqtgraph.point.point.proj": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/point.html#pyqtgraph.Point.Point.proj",
    "pyqtgraph.polylineroi": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.PolyLineROI",
    "pyqtgraph.polylineroi.clearpoints": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.PolyLineROI.clearPoints",
    "pyqtgraph.polylineroi.setpoints": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.PolyLineROI.setPoints",
    "pyqtgraph.progressdialog": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/progressdialog.html#pyqtgraph.ProgressDialog",
    "pyqtgraph.progressdialog.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/progressdialog.html#pyqtgraph.ProgressDialog.__init__",
    "pyqtgraph.pseudoscatter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.pseudoScatter",
    "pyqtgraph.qt": "https://pyqtgraph.readthedocs.io/en/latest/getting_started/how_to_use.html",
    "pyqtgraph.qt.mkqapp": "https://pyqtgraph.readthedocs.io/en/latest/getting_started/how_to_use.html#pyqtgraph.Qt.mkQApp",
    "pyqtgraph.rawimagewidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/rawimagewidget.html#pyqtgraph.RawImageWidget",
    "pyqtgraph.rawimagewidget.setimage": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/rawimagewidget.html#pyqtgraph.RawImageWidget.setImage",
    "pyqtgraph.rectroi": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.RectROI",
    "pyqtgraph.roi": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI",
    "pyqtgraph.roi.addfreehandle": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.addFreeHandle",
    "pyqtgraph.roi.addrotatefreehandle": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.addRotateFreeHandle",
    "pyqtgraph.roi.addrotatehandle": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.addRotateHandle",
    "pyqtgraph.roi.addscalehandle": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.addScaleHandle",
    "pyqtgraph.roi.addscalerotatehandle": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.addScaleRotateHandle",
    "pyqtgraph.roi.addtranslatehandle": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.addTranslateHandle",
    "pyqtgraph.roi.angle": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.angle",
    "pyqtgraph.roi.checkpointmove": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.checkPointMove",
    "pyqtgraph.roi.getaffinesliceparams": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.getAffineSliceParams",
    "pyqtgraph.roi.getarrayregion": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.getArrayRegion",
    "pyqtgraph.roi.getarrayslice": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.getArraySlice",
    "pyqtgraph.roi.getglobaltransform": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.getGlobalTransform",
    "pyqtgraph.roi.gethandles": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.getHandles",
    "pyqtgraph.roi.getlocalhandlepositions": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.getLocalHandlePositions",
    "pyqtgraph.roi.getscenehandlepositions": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.getSceneHandlePositions",
    "pyqtgraph.roi.indexofhandle": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.indexOfHandle",
    "pyqtgraph.roi.parentbounds": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.parentBounds",
    "pyqtgraph.roi.pos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.pos",
    "pyqtgraph.roi.removehandle": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.removeHandle",
    "pyqtgraph.roi.rendershapemask": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.renderShapeMask",
    "pyqtgraph.roi.replacehandle": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.replaceHandle",
    "pyqtgraph.roi.rotate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.rotate",
    "pyqtgraph.roi.savestate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.saveState",
    "pyqtgraph.roi.scale": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.scale",
    "pyqtgraph.roi.setangle": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.setAngle",
    "pyqtgraph.roi.setpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.setPen",
    "pyqtgraph.roi.setpos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.setPos",
    "pyqtgraph.roi.setsize": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.setSize",
    "pyqtgraph.roi.setstate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.setState",
    "pyqtgraph.roi.size": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.size",
    "pyqtgraph.roi.statechanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.stateChanged",
    "pyqtgraph.roi.translate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/roi.html#pyqtgraph.ROI.translate",
    "pyqtgraph.scalebar": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/scalebar.html#pyqtgraph.ScaleBar",
    "pyqtgraph.scalebar.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/scalebar.html#pyqtgraph.ScaleBar.__init__",
    "pyqtgraph.scatterplotitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/scatterplotitem.html#pyqtgraph.ScatterPlotItem",
    "pyqtgraph.scatterplotitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/scatterplotitem.html#pyqtgraph.ScatterPlotItem.__init__",
    "pyqtgraph.scatterplotitem.addpoints": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/scatterplotitem.html#pyqtgraph.ScatterPlotItem.addPoints",
    "pyqtgraph.scatterplotitem.clear": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/scatterplotitem.html#pyqtgraph.ScatterPlotItem.clear",
    "pyqtgraph.scatterplotitem.setbrush": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/scatterplotitem.html#pyqtgraph.ScatterPlotItem.setBrush",
    "pyqtgraph.scatterplotitem.setdata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/scatterplotitem.html#pyqtgraph.ScatterPlotItem.setData",
    "pyqtgraph.scatterplotitem.setpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/scatterplotitem.html#pyqtgraph.ScatterPlotItem.setPen",
    "pyqtgraph.scatterplotitem.setpointsvisible": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/scatterplotitem.html#pyqtgraph.ScatterPlotItem.setPointsVisible",
    "pyqtgraph.scatterplotitem.setsize": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/scatterplotitem.html#pyqtgraph.ScatterPlotItem.setSize",
    "pyqtgraph.scatterplotitem.setsymbol": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/scatterplotitem.html#pyqtgraph.ScatterPlotItem.setSymbol",
    "pyqtgraph.scatterplotwidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/scatterplotwidget.html#pyqtgraph.ScatterPlotWidget",
    "pyqtgraph.scatterplotwidget.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/scatterplotwidget.html#pyqtgraph.ScatterPlotWidget.__init__",
    "pyqtgraph.scatterplotwidget.setdata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/scatterplotwidget.html#pyqtgraph.ScatterPlotWidget.setData",
    "pyqtgraph.scatterplotwidget.setfields": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/scatterplotwidget.html#pyqtgraph.ScatterPlotWidget.setFields",
    "pyqtgraph.scatterplotwidget.setselectedindices": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/scatterplotwidget.html#pyqtgraph.ScatterPlotWidget.setSelectedIndices",
    "pyqtgraph.scatterplotwidget.setselectedpoints": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/scatterplotwidget.html#pyqtgraph.ScatterPlotWidget.setSelectedPoints",
    "pyqtgraph.setconfigoption": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/config_options.html#pyqtgraph.setConfigOption",
    "pyqtgraph.setconfigoptions": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/config_options.html#pyqtgraph.setConfigOptions",
    "pyqtgraph.sieval": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.siEval",
    "pyqtgraph.siformat": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.siFormat",
    "pyqtgraph.siparse": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.siParse",
    "pyqtgraph.siscale": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.siScale",
    "pyqtgraph.solve3dtransform": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.solve3DTransform",
    "pyqtgraph.solvebilineartransform": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.solveBilinearTransform",
    "pyqtgraph.spinbox": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/spinbox.html#pyqtgraph.SpinBox",
    "pyqtgraph.spinbox.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/spinbox.html#pyqtgraph.SpinBox.__init__",
    "pyqtgraph.spinbox.editingfinishedevent": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/spinbox.html#pyqtgraph.SpinBox.editingFinishedEvent",
    "pyqtgraph.spinbox.interpret": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/spinbox.html#pyqtgraph.SpinBox.interpret",
    "pyqtgraph.spinbox.selectnumber": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/spinbox.html#pyqtgraph.SpinBox.selectNumber",
    "pyqtgraph.spinbox.setdecimals": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/spinbox.html#pyqtgraph.SpinBox.setDecimals",
    "pyqtgraph.spinbox.setmaximum": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/spinbox.html#pyqtgraph.SpinBox.setMaximum",
    "pyqtgraph.spinbox.setminimum": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/spinbox.html#pyqtgraph.SpinBox.setMinimum",
    "pyqtgraph.spinbox.setopts": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/spinbox.html#pyqtgraph.SpinBox.setOpts",
    "pyqtgraph.spinbox.setprefix": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/spinbox.html#pyqtgraph.SpinBox.setPrefix",
    "pyqtgraph.spinbox.setrange": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/spinbox.html#pyqtgraph.SpinBox.setRange",
    "pyqtgraph.spinbox.setsinglestep": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/spinbox.html#pyqtgraph.SpinBox.setSingleStep",
    "pyqtgraph.spinbox.setsuffix": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/spinbox.html#pyqtgraph.SpinBox.setSuffix",
    "pyqtgraph.spinbox.setvalue": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/spinbox.html#pyqtgraph.SpinBox.setValue",
    "pyqtgraph.spinbox.setwrapping": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/spinbox.html#pyqtgraph.SpinBox.setWrapping",
    "pyqtgraph.spinbox.value": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/spinbox.html#pyqtgraph.SpinBox.value",
    "pyqtgraph.spinbox.wrapping": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/spinbox.html#pyqtgraph.SpinBox.wrapping",
    "pyqtgraph.systeminfo": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.systemInfo",
    "pyqtgraph.tablewidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/tablewidget.html#pyqtgraph.TableWidget",
    "pyqtgraph.tablewidget.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/tablewidget.html#pyqtgraph.TableWidget.__init__",
    "pyqtgraph.tablewidget.clear": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/tablewidget.html#pyqtgraph.TableWidget.clear",
    "pyqtgraph.tablewidget.copyall": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/tablewidget.html#pyqtgraph.TableWidget.copyAll",
    "pyqtgraph.tablewidget.copysel": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/tablewidget.html#pyqtgraph.TableWidget.copySel",
    "pyqtgraph.tablewidget.saveall": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/tablewidget.html#pyqtgraph.TableWidget.saveAll",
    "pyqtgraph.tablewidget.savesel": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/tablewidget.html#pyqtgraph.TableWidget.saveSel",
    "pyqtgraph.tablewidget.serialize": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/tablewidget.html#pyqtgraph.TableWidget.serialize",
    "pyqtgraph.tablewidget.setdata": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/tablewidget.html#pyqtgraph.TableWidget.setData",
    "pyqtgraph.tablewidget.setformat": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/tablewidget.html#pyqtgraph.TableWidget.setFormat",
    "pyqtgraph.tablewidget.setsortmode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/tablewidget.html#pyqtgraph.TableWidget.setSortMode",
    "pyqtgraph.targetitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/targetitem.html#pyqtgraph.TargetItem",
    "pyqtgraph.targetitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/targetitem.html#pyqtgraph.TargetItem.__init__",
    "pyqtgraph.targetitem.label": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/targetitem.html#pyqtgraph.TargetItem.label",
    "pyqtgraph.targetitem.pos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/targetitem.html#pyqtgraph.TargetItem.pos",
    "pyqtgraph.targetitem.setbrush": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/targetitem.html#pyqtgraph.TargetItem.setBrush",
    "pyqtgraph.targetitem.sethoverbrush": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/targetitem.html#pyqtgraph.TargetItem.setHoverBrush",
    "pyqtgraph.targetitem.sethoverpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/targetitem.html#pyqtgraph.TargetItem.setHoverPen",
    "pyqtgraph.targetitem.setlabel": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/targetitem.html#pyqtgraph.TargetItem.setLabel",
    "pyqtgraph.targetitem.setpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/targetitem.html#pyqtgraph.TargetItem.setPen",
    "pyqtgraph.targetitem.setpos": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/targetitem.html#pyqtgraph.TargetItem.setPos",
    "pyqtgraph.targetitem.setsymbol": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/targetitem.html#pyqtgraph.TargetItem.setSymbol",
    "pyqtgraph.targetlabel": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/targetitem.html#pyqtgraph.TargetLabel",
    "pyqtgraph.targetlabel.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/targetitem.html#pyqtgraph.TargetLabel.__init__",
    "pyqtgraph.targetlabel.setformat": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/targetitem.html#pyqtgraph.TargetLabel.setFormat",
    "pyqtgraph.textitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/textitem.html#pyqtgraph.TextItem",
    "pyqtgraph.textitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/textitem.html#pyqtgraph.TextItem.__init__",
    "pyqtgraph.textitem.databounds": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/textitem.html#pyqtgraph.TextItem.dataBounds",
    "pyqtgraph.textitem.setangle": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/textitem.html#pyqtgraph.TextItem.setAngle",
    "pyqtgraph.textitem.setcolor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/textitem.html#pyqtgraph.TextItem.setColor",
    "pyqtgraph.textitem.setfont": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/textitem.html#pyqtgraph.TextItem.setFont",
    "pyqtgraph.textitem.sethtml": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/textitem.html#pyqtgraph.TextItem.setHtml",
    "pyqtgraph.textitem.setplaintext": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/textitem.html#pyqtgraph.TextItem.setPlainText",
    "pyqtgraph.textitem.settext": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/textitem.html#pyqtgraph.TextItem.setText",
    "pyqtgraph.textitem.settextwidth": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/textitem.html#pyqtgraph.TextItem.setTextWidth",
    "pyqtgraph.tickslideritem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.TickSliderItem",
    "pyqtgraph.tickslideritem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.TickSliderItem.__init__",
    "pyqtgraph.tickslideritem.addtick": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.TickSliderItem.addTick",
    "pyqtgraph.tickslideritem.gettick": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.TickSliderItem.getTick",
    "pyqtgraph.tickslideritem.listticks": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.TickSliderItem.listTicks",
    "pyqtgraph.tickslideritem.removetick": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.TickSliderItem.removeTick",
    "pyqtgraph.tickslideritem.setorientation": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.TickSliderItem.setOrientation",
    "pyqtgraph.tickslideritem.settickcolor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.TickSliderItem.setTickColor",
    "pyqtgraph.tickslideritem.settickvalue": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.TickSliderItem.setTickValue",
    "pyqtgraph.tickslideritem.tickvalue": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/gradienteditoritem.html#pyqtgraph.TickSliderItem.tickValue",
    "pyqtgraph.transform3d": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/transform3d.html",
    "pyqtgraph.transform3d.transform3d": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/transform3d.html#pyqtgraph.Transform3D.Transform3D",
    "pyqtgraph.transform3d.transform3d.map": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/transform3d.html#pyqtgraph.Transform3D.Transform3D.map",
    "pyqtgraph.transformcoordinates": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.transformCoordinates",
    "pyqtgraph.transformtoarray": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/functions.html#pyqtgraph.transformToArray",
    "pyqtgraph.treewidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/treewidget.html#pyqtgraph.TreeWidget",
    "pyqtgraph.treewidget.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/treewidget.html#pyqtgraph.TreeWidget.__init__",
    "pyqtgraph.treewidget.itemfromindex": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/treewidget.html#pyqtgraph.TreeWidget.itemFromIndex",
    "pyqtgraph.treewidget.itemmoving": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/treewidget.html#pyqtgraph.TreeWidget.itemMoving",
    "pyqtgraph.treewidget.setitemwidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/treewidget.html#pyqtgraph.TreeWidget.setItemWidget",
    "pyqtgraph.uigraphicsitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/uigraphicsitem.html#pyqtgraph.UIGraphicsItem",
    "pyqtgraph.uigraphicsitem.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/uigraphicsitem.html#pyqtgraph.UIGraphicsItem.__init__",
    "pyqtgraph.uigraphicsitem.databounds": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/uigraphicsitem.html#pyqtgraph.UIGraphicsItem.dataBounds",
    "pyqtgraph.uigraphicsitem.mouseshape": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/uigraphicsitem.html#pyqtgraph.UIGraphicsItem.mouseShape",
    "pyqtgraph.uigraphicsitem.setnewbounds": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/uigraphicsitem.html#pyqtgraph.UIGraphicsItem.setNewBounds",
    "pyqtgraph.uigraphicsitem.viewrangechanged": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/uigraphicsitem.html#pyqtgraph.UIGraphicsItem.viewRangeChanged",
    "pyqtgraph.valuelabel": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/valuelabel.html#pyqtgraph.ValueLabel",
    "pyqtgraph.valuelabel.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/valuelabel.html#pyqtgraph.ValueLabel.__init__",
    "pyqtgraph.verticallabel": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/verticallabel.html#pyqtgraph.VerticalLabel",
    "pyqtgraph.verticallabel.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/verticallabel.html#pyqtgraph.VerticalLabel.__init__",
    "pyqtgraph.viewbox": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox",
    "pyqtgraph.viewbox.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.__init__",
    "pyqtgraph.viewbox.additem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.addItem",
    "pyqtgraph.viewbox.allchildren": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.allChildren",
    "pyqtgraph.viewbox.autorange": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.autoRange",
    "pyqtgraph.viewbox.childrenbounds": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.childrenBounds",
    "pyqtgraph.viewbox.childtransform": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.childTransform",
    "pyqtgraph.viewbox.disableautorange": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.disableAutoRange",
    "pyqtgraph.viewbox.enableautorange": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.enableAutoRange",
    "pyqtgraph.viewbox.getaspectratio": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.getAspectRatio",
    "pyqtgraph.viewbox.getstate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.getState",
    "pyqtgraph.viewbox.invertx": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.invertX",
    "pyqtgraph.viewbox.inverty": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.invertY",
    "pyqtgraph.viewbox.itemboundingrect": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.itemBoundingRect",
    "pyqtgraph.viewbox.keypressevent": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.keyPressEvent",
    "pyqtgraph.viewbox.linkview": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.linkView",
    "pyqtgraph.viewbox.locate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.locate",
    "pyqtgraph.viewbox.mapfromitemtoview": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.mapFromItemToView",
    "pyqtgraph.viewbox.mapfromview": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.mapFromView",
    "pyqtgraph.viewbox.mapfromviewtoitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.mapFromViewToItem",
    "pyqtgraph.viewbox.mapscenetoview": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.mapSceneToView",
    "pyqtgraph.viewbox.maptoview": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.mapToView",
    "pyqtgraph.viewbox.mapviewtoscene": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.mapViewToScene",
    "pyqtgraph.viewbox.register": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.register",
    "pyqtgraph.viewbox.removeitem": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.removeItem",
    "pyqtgraph.viewbox.scaleby": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.scaleBy",
    "pyqtgraph.viewbox.screengeometry": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.screenGeometry",
    "pyqtgraph.viewbox.setaspectlocked": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.setAspectLocked",
    "pyqtgraph.viewbox.setautopan": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.setAutoPan",
    "pyqtgraph.viewbox.setautovisible": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.setAutoVisible",
    "pyqtgraph.viewbox.setbackgroundcolor": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.setBackgroundColor",
    "pyqtgraph.viewbox.setborder": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.setBorder",
    "pyqtgraph.viewbox.setdefaultpadding": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.setDefaultPadding",
    "pyqtgraph.viewbox.setlimits": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.setLimits",
    "pyqtgraph.viewbox.setlogmode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.setLogMode",
    "pyqtgraph.viewbox.setmouseenabled": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.setMouseEnabled",
    "pyqtgraph.viewbox.setmousemode": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.setMouseMode",
    "pyqtgraph.viewbox.setrange": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.setRange",
    "pyqtgraph.viewbox.setstate": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.setState",
    "pyqtgraph.viewbox.setxlink": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.setXLink",
    "pyqtgraph.viewbox.setxrange": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.setXRange",
    "pyqtgraph.viewbox.setylink": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.setYLink",
    "pyqtgraph.viewbox.setyrange": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.setYRange",
    "pyqtgraph.viewbox.showaxrect": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.showAxRect",
    "pyqtgraph.viewbox.targetrect": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.targetRect",
    "pyqtgraph.viewbox.translateby": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.translateBy",
    "pyqtgraph.viewbox.unregister": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.unregister",
    "pyqtgraph.viewbox.viewpixelsize": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.viewPixelSize",
    "pyqtgraph.viewbox.viewrange": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.viewRange",
    "pyqtgraph.viewbox.viewrect": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/viewbox.html#pyqtgraph.ViewBox.viewRect",
    "pyqtgraph.vtickgroup": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/vtickgroup.html#pyqtgraph.VTickGroup",
    "pyqtgraph.vtickgroup.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/vtickgroup.html#pyqtgraph.VTickGroup.__init__",
    "pyqtgraph.vtickgroup.setpen": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/vtickgroup.html#pyqtgraph.VTickGroup.setPen",
    "pyqtgraph.vtickgroup.setxvals": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/vtickgroup.html#pyqtgraph.VTickGroup.setXVals",
    "pyqtgraph.vtickgroup.setyrange": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/graphicsItems/vtickgroup.html#pyqtgraph.VTickGroup.setYRange",
    "pyqtgraph.widgets.colormapwidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/colormapwidget.html",
    "pyqtgraph.widgets.colormapwidget.colormapparameter": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/colormapwidget.html#pyqtgraph.widgets.ColorMapWidget.ColorMapParameter",
    "pyqtgraph.widgets.colormapwidget.colormapparameter.map": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/colormapwidget.html#pyqtgraph.widgets.ColorMapWidget.ColorMapParameter.map",
    "pyqtgraph.widgets.colormapwidget.colormapparameter.setfields": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/colormapwidget.html#pyqtgraph.widgets.ColorMapWidget.ColorMapParameter.setFields",
    "pyqtgraph.widgets.matplotlibwidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/matplotlibwidget.html",
    "pyqtgraph.widgets.matplotlibwidget.matplotlibwidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/matplotlibwidget.html#pyqtgraph.widgets.MatplotlibWidget.MatplotlibWidget",
    "pyqtgraph.widgets.matplotlibwidget.matplotlibwidget.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/matplotlibwidget.html#pyqtgraph.widgets.MatplotlibWidget.MatplotlibWidget.__init__",
    "pyqtgraph.widgets.rawimagewidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/rawimagewidget.html",
    "pyqtgraph.widgets.rawimagewidget.rawimagewidget": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/rawimagewidget.html",
    "pyqtgraph.widgets.rawimagewidget.rawimagewidget.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/rawimagewidget.html#pyqtgraph.widgets.RawImageWidget.RawImageWidget.__init__",
    "pyqtgraph.widgets.rawimagewidget.rawimagewidget.setimage": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/rawimagewidget.html#pyqtgraph.widgets.RawImageWidget.RawImageWidget.setImage",
    "pyqtgraph.widgets.remotegraphicsview": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/remotegraphicsview.html",
    "pyqtgraph.widgets.remotegraphicsview.remotegraphicsview": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/remotegraphicsview.html#pyqtgraph.widgets.RemoteGraphicsView.RemoteGraphicsView",
    "pyqtgraph.widgets.remotegraphicsview.remotegraphicsview.__init__": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/remotegraphicsview.html#pyqtgraph.widgets.RemoteGraphicsView.RemoteGraphicsView.__init__",
    "pyqtgraph.widgets.remotegraphicsview.remotegraphicsview.close": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/remotegraphicsview.html#pyqtgraph.widgets.RemoteGraphicsView.RemoteGraphicsView.close",
    "pyqtgraph.widgets.remotegraphicsview.remotegraphicsview.remoteprocess": "https://pyqtgraph.readthedocs.io/en/latest/api_reference/widgets/remotegraphicsview.html#pyqtgraph.widgets.RemoteGraphicsView.RemoteGraphicsView.remoteProcess",
}
