VERSION = "7.1.4"

# fmt: off
MAPPING = {
    "rdflib": "https://rdflib.readthedocs.io/en/stable/",
    "rdflib.bnode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.BNode",
    "rdflib.bnode.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.BNode.__abstractmethods__",
    "rdflib.bnode.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.BNode.__annotations__",
    "rdflib.bnode.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.BNode.__module__",
    "rdflib.bnode.__new__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.BNode.__new__",
    "rdflib.bnode.__reduce__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.BNode.__reduce__",
    "rdflib.bnode.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.BNode.__repr__",
    "rdflib.bnode.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.BNode.__slots__",
    "rdflib.bnode.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.BNode.n3",
    "rdflib.bnode.skolemize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.BNode.skolemize",
    "rdflib.collection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#module-rdflib.collection",
    "rdflib.collection.collection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.collection.Collection",
    "rdflib.collection.collection.__delitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.collection.Collection.__delitem__",
    "rdflib.collection.collection.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.collection.Collection.__dict__",
    "rdflib.collection.collection.__getitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.collection.Collection.__getitem__",
    "rdflib.collection.collection.__iadd__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.collection.Collection.__iadd__",
    "rdflib.collection.collection.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.collection.Collection.__init__",
    "rdflib.collection.collection.__iter__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.collection.Collection.__iter__",
    "rdflib.collection.collection.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.collection.Collection.__len__",
    "rdflib.collection.collection.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.collection.Collection.__module__",
    "rdflib.collection.collection.__setitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.collection.Collection.__setitem__",
    "rdflib.collection.collection.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.collection.Collection.__weakref__",
    "rdflib.collection.collection.append": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.collection.Collection.append",
    "rdflib.collection.collection.clear": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.collection.Collection.clear",
    "rdflib.collection.collection.index": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.collection.Collection.index",
    "rdflib.collection.collection.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.collection.Collection.n3",
    "rdflib.compare": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#module-rdflib.compare",
    "rdflib.compare.graph_diff": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compare.graph_diff",
    "rdflib.compare.isomorphic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compare.isomorphic",
    "rdflib.compare.isomorphicgraph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compare.IsomorphicGraph",
    "rdflib.compare.isomorphicgraph.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compare.IsomorphicGraph.__abstractmethods__",
    "rdflib.compare.isomorphicgraph.__eq__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compare.IsomorphicGraph.__eq__",
    "rdflib.compare.isomorphicgraph.__hash__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compare.IsomorphicGraph.__hash__",
    "rdflib.compare.isomorphicgraph.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compare.IsomorphicGraph.__init__",
    "rdflib.compare.isomorphicgraph.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compare.IsomorphicGraph.__module__",
    "rdflib.compare.isomorphicgraph.__ne__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compare.IsomorphicGraph.__ne__",
    "rdflib.compare.isomorphicgraph.default_context": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compare.IsomorphicGraph.default_context",
    "rdflib.compare.isomorphicgraph.graph_digest": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compare.IsomorphicGraph.graph_digest",
    "rdflib.compare.isomorphicgraph.internal_hash": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compare.IsomorphicGraph.internal_hash",
    "rdflib.compare.similar": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compare.similar",
    "rdflib.compare.to_canonical_graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compare.to_canonical_graph",
    "rdflib.compare.to_isomorphic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compare.to_isomorphic",
    "rdflib.compat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#module-rdflib.compat",
    "rdflib.compat.ascii": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compat.ascii",
    "rdflib.compat.bopen": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compat.bopen",
    "rdflib.compat.cast_bytes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compat.cast_bytes",
    "rdflib.compat.decodestringescape": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compat.decodeStringEscape",
    "rdflib.compat.decodeunicodeescape": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compat.decodeUnicodeEscape",
    "rdflib.compat.sign": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.compat.sign",
    "rdflib.conjunctivegraph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph",
    "rdflib.conjunctivegraph.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.__abstractmethods__",
    "rdflib.conjunctivegraph.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.__annotations__",
    "rdflib.conjunctivegraph.__contains__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.__contains__",
    "rdflib.conjunctivegraph.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.__init__",
    "rdflib.conjunctivegraph.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.__len__",
    "rdflib.conjunctivegraph.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.__module__",
    "rdflib.conjunctivegraph.__reduce__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.__reduce__",
    "rdflib.conjunctivegraph.__str__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.__str__",
    "rdflib.conjunctivegraph.add": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.add",
    "rdflib.conjunctivegraph.addn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.addN",
    "rdflib.conjunctivegraph.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.base",
    "rdflib.conjunctivegraph.context_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.context_aware",
    "rdflib.conjunctivegraph.context_id": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.context_id",
    "rdflib.conjunctivegraph.contexts": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.contexts",
    "rdflib.conjunctivegraph.default_context": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.default_context",
    "rdflib.conjunctivegraph.default_union": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.default_union",
    "rdflib.conjunctivegraph.formula_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.formula_aware",
    "rdflib.conjunctivegraph.get_context": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.get_context",
    "rdflib.conjunctivegraph.get_graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.get_graph",
    "rdflib.conjunctivegraph.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.parse",
    "rdflib.conjunctivegraph.quads": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.quads",
    "rdflib.conjunctivegraph.remove": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.remove",
    "rdflib.conjunctivegraph.remove_context": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.remove_context",
    "rdflib.conjunctivegraph.triples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.triples",
    "rdflib.conjunctivegraph.triples_choices": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.ConjunctiveGraph.triples_choices",
    "rdflib.container": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#module-rdflib.container",
    "rdflib.container.alt": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Alt",
    "rdflib.container.alt.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Alt.__init__",
    "rdflib.container.alt.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Alt.__module__",
    "rdflib.container.alt.anyone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Alt.anyone",
    "rdflib.container.bag": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Bag",
    "rdflib.container.bag.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Bag.__init__",
    "rdflib.container.bag.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Bag.__module__",
    "rdflib.container.container": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Container",
    "rdflib.container.container.__delitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Container.__delitem__",
    "rdflib.container.container.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Container.__dict__",
    "rdflib.container.container.__getitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Container.__getitem__",
    "rdflib.container.container.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Container.__init__",
    "rdflib.container.container.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Container.__len__",
    "rdflib.container.container.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Container.__module__",
    "rdflib.container.container.__setitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Container.__setitem__",
    "rdflib.container.container.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Container.__weakref__",
    "rdflib.container.container.append": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Container.append",
    "rdflib.container.container.append_multiple": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Container.append_multiple",
    "rdflib.container.container.clear": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Container.clear",
    "rdflib.container.container.end": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Container.end",
    "rdflib.container.container.index": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Container.index",
    "rdflib.container.container.items": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Container.items",
    "rdflib.container.container.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Container.n3",
    "rdflib.container.container.type_of_conatiner": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Container.type_of_conatiner",
    "rdflib.container.container.type_of_container": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Container.type_of_container",
    "rdflib.container.noelementexception": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.NoElementException",
    "rdflib.container.noelementexception.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.NoElementException.__init__",
    "rdflib.container.noelementexception.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.NoElementException.__module__",
    "rdflib.container.noelementexception.__str__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.NoElementException.__str__",
    "rdflib.container.noelementexception.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.NoElementException.__weakref__",
    "rdflib.container.seq": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Seq",
    "rdflib.container.seq.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Seq.__init__",
    "rdflib.container.seq.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Seq.__module__",
    "rdflib.container.seq.add_at_position": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.container.Seq.add_at_position",
    "rdflib.dataset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset",
    "rdflib.dataset.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.__abstractmethods__",
    "rdflib.dataset.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.__annotations__",
    "rdflib.dataset.__getstate__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.__getstate__",
    "rdflib.dataset.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.__init__",
    "rdflib.dataset.__iter__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.__iter__",
    "rdflib.dataset.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.__module__",
    "rdflib.dataset.__reduce__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.__reduce__",
    "rdflib.dataset.__setstate__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.__setstate__",
    "rdflib.dataset.__str__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.__str__",
    "rdflib.dataset.add_graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.add_graph",
    "rdflib.dataset.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.base",
    "rdflib.dataset.context_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.context_aware",
    "rdflib.dataset.contexts": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.contexts",
    "rdflib.dataset.default_context": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.default_context",
    "rdflib.dataset.default_union": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.default_union",
    "rdflib.dataset.formula_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.formula_aware",
    "rdflib.dataset.graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.graph",
    "rdflib.dataset.graphs": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.graphs",
    "rdflib.dataset.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.parse",
    "rdflib.dataset.quads": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.quads",
    "rdflib.dataset.remove_graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Dataset.remove_graph",
    "rdflib.events": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#module-rdflib.events",
    "rdflib.events.dispatcher": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.events.Dispatcher",
    "rdflib.events.dispatcher.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.events.Dispatcher.__annotations__",
    "rdflib.events.dispatcher.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.events.Dispatcher.__dict__",
    "rdflib.events.dispatcher.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.events.Dispatcher.__module__",
    "rdflib.events.dispatcher.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.events.Dispatcher.__weakref__",
    "rdflib.events.dispatcher.dispatch": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.events.Dispatcher.dispatch",
    "rdflib.events.dispatcher.get_map": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.events.Dispatcher.get_map",
    "rdflib.events.dispatcher.set_map": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.events.Dispatcher.set_map",
    "rdflib.events.dispatcher.subscribe": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.events.Dispatcher.subscribe",
    "rdflib.events.event": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.events.Event",
    "rdflib.events.event.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.events.Event.__dict__",
    "rdflib.events.event.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.events.Event.__init__",
    "rdflib.events.event.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.events.Event.__module__",
    "rdflib.events.event.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.events.Event.__repr__",
    "rdflib.events.event.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.events.Event.__weakref__",
    "rdflib.exceptions": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#module-rdflib.exceptions",
    "rdflib.exceptions.error": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.exceptions.Error",
    "rdflib.exceptions.error.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.exceptions.Error.__init__",
    "rdflib.exceptions.error.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.exceptions.Error.__module__",
    "rdflib.exceptions.error.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.exceptions.Error.__weakref__",
    "rdflib.exceptions.parsererror": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.exceptions.ParserError",
    "rdflib.exceptions.parsererror.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.exceptions.ParserError.__init__",
    "rdflib.exceptions.parsererror.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.exceptions.ParserError.__module__",
    "rdflib.exceptions.parsererror.__str__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.exceptions.ParserError.__str__",
    "rdflib.exceptions.uniquenesserror": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.exceptions.UniquenessError",
    "rdflib.exceptions.uniquenesserror.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.exceptions.UniquenessError.__init__",
    "rdflib.exceptions.uniquenesserror.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.exceptions.UniquenessError.__module__",
    "rdflib.extras": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#module-rdflib.extras",
    "rdflib.extras.cmdlineutils": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#module-rdflib.extras.cmdlineutils",
    "rdflib.extras.cmdlineutils.main": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.cmdlineutils.main",
    "rdflib.extras.describer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#module-rdflib.extras.describer",
    "rdflib.extras.describer.cast_identifier": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.describer.cast_identifier",
    "rdflib.extras.describer.cast_value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.describer.cast_value",
    "rdflib.extras.describer.describer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.describer.Describer",
    "rdflib.extras.describer.describer.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.describer.Describer.__dict__",
    "rdflib.extras.describer.describer.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.describer.Describer.__init__",
    "rdflib.extras.describer.describer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.describer.Describer.__module__",
    "rdflib.extras.describer.describer.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.describer.Describer.__weakref__",
    "rdflib.extras.describer.describer.about": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.describer.Describer.about",
    "rdflib.extras.describer.describer.rdftype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.describer.Describer.rdftype",
    "rdflib.extras.describer.describer.rel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.describer.Describer.rel",
    "rdflib.extras.describer.describer.rev": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.describer.Describer.rev",
    "rdflib.extras.describer.describer.value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.describer.Describer.value",
    "rdflib.extras.external_graph_libs": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#module-rdflib.extras.external_graph_libs",
    "rdflib.extras.external_graph_libs.rdflib_to_graphtool": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.external_graph_libs.rdflib_to_graphtool",
    "rdflib.extras.external_graph_libs.rdflib_to_networkx_digraph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.external_graph_libs.rdflib_to_networkx_digraph",
    "rdflib.extras.external_graph_libs.rdflib_to_networkx_graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.external_graph_libs.rdflib_to_networkx_graph",
    "rdflib.extras.external_graph_libs.rdflib_to_networkx_multidigraph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.external_graph_libs.rdflib_to_networkx_multidigraph",
    "rdflib.extras.infixowl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#module-rdflib.extras.infixowl",
    "rdflib.extras.infixowl.allclasses": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.AllClasses",
    "rdflib.extras.infixowl.alldifferent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.AllDifferent",
    "rdflib.extras.infixowl.allproperties": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.AllProperties",
    "rdflib.extras.infixowl.annotatableterms": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.AnnotatableTerms",
    "rdflib.extras.infixowl.annotatableterms.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.AnnotatableTerms.__init__",
    "rdflib.extras.infixowl.annotatableterms.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.AnnotatableTerms.__module__",
    "rdflib.extras.infixowl.annotatableterms.comment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.AnnotatableTerms.comment",
    "rdflib.extras.infixowl.annotatableterms.handleannotation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.AnnotatableTerms.handleAnnotation",
    "rdflib.extras.infixowl.annotatableterms.label": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.AnnotatableTerms.label",
    "rdflib.extras.infixowl.annotatableterms.seealso": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.AnnotatableTerms.seeAlso",
    "rdflib.extras.infixowl.annotatableterms.setupaceannotations": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.AnnotatableTerms.setupACEAnnotations",
    "rdflib.extras.infixowl.booleanclass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.BooleanClass",
    "rdflib.extras.infixowl.booleanclass.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.BooleanClass.__init__",
    "rdflib.extras.infixowl.booleanclass.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.BooleanClass.__module__",
    "rdflib.extras.infixowl.booleanclass.__or__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.BooleanClass.__or__",
    "rdflib.extras.infixowl.booleanclass.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.BooleanClass.__repr__",
    "rdflib.extras.infixowl.booleanclass.changeoperator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.BooleanClass.changeOperator",
    "rdflib.extras.infixowl.booleanclass.copy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.BooleanClass.copy",
    "rdflib.extras.infixowl.booleanclass.getintersections": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.BooleanClass.getIntersections",
    "rdflib.extras.infixowl.booleanclass.getunions": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.BooleanClass.getUnions",
    "rdflib.extras.infixowl.booleanclass.isprimitive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.BooleanClass.isPrimitive",
    "rdflib.extras.infixowl.booleanclass.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.BooleanClass.serialize",
    "rdflib.extras.infixowl.callable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Callable",
    "rdflib.extras.infixowl.callable.__call__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Callable.__call__",
    "rdflib.extras.infixowl.callable.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Callable.__dict__",
    "rdflib.extras.infixowl.callable.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Callable.__init__",
    "rdflib.extras.infixowl.callable.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Callable.__module__",
    "rdflib.extras.infixowl.callable.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Callable.__weakref__",
    "rdflib.extras.infixowl.castclass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.CastClass",
    "rdflib.extras.infixowl.class": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class",
    "rdflib.extras.infixowl.class.__and__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.__and__",
    "rdflib.extras.infixowl.class.__eq__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.__eq__",
    "rdflib.extras.infixowl.class.__hash__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.__hash__",
    "rdflib.extras.infixowl.class.__iadd__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.__iadd__",
    "rdflib.extras.infixowl.class.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.__init__",
    "rdflib.extras.infixowl.class.__invert__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.__invert__",
    "rdflib.extras.infixowl.class.__isub__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.__isub__",
    "rdflib.extras.infixowl.class.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.__module__",
    "rdflib.extras.infixowl.class.__or__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.__or__",
    "rdflib.extras.infixowl.class.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.__repr__",
    "rdflib.extras.infixowl.class.annotation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.annotation",
    "rdflib.extras.infixowl.class.complementof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.complementOf",
    "rdflib.extras.infixowl.class.disjointwith": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.disjointWith",
    "rdflib.extras.infixowl.class.equivalentclass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.equivalentClass",
    "rdflib.extras.infixowl.class.extent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.extent",
    "rdflib.extras.infixowl.class.extentquery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.extentQuery",
    "rdflib.extras.infixowl.class.isprimitive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.isPrimitive",
    "rdflib.extras.infixowl.class.manchesterclass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.manchesterClass",
    "rdflib.extras.infixowl.class.parents": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.parents",
    "rdflib.extras.infixowl.class.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.serialize",
    "rdflib.extras.infixowl.class.setupnounannotations": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.setupNounAnnotations",
    "rdflib.extras.infixowl.class.subclassof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.subClassOf",
    "rdflib.extras.infixowl.class.subsumpteeids": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Class.subSumpteeIds",
    "rdflib.extras.infixowl.classnamespacefactory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.ClassNamespaceFactory",
    "rdflib.extras.infixowl.classnamespacefactory.__getattr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.ClassNamespaceFactory.__getattr__",
    "rdflib.extras.infixowl.classnamespacefactory.__getitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.ClassNamespaceFactory.__getitem__",
    "rdflib.extras.infixowl.classnamespacefactory.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.ClassNamespaceFactory.__module__",
    "rdflib.extras.infixowl.classnamespacefactory.term": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.ClassNamespaceFactory.term",
    "rdflib.extras.infixowl.classoridentifier": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.classOrIdentifier",
    "rdflib.extras.infixowl.classorterm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.classOrTerm",
    "rdflib.extras.infixowl.commonnsbindings": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.CommonNSBindings",
    "rdflib.extras.infixowl.componentterms": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.ComponentTerms",
    "rdflib.extras.infixowl.deepclassclear": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.DeepClassClear",
    "rdflib.extras.infixowl.enumeratedclass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.EnumeratedClass",
    "rdflib.extras.infixowl.enumeratedclass.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.EnumeratedClass.__init__",
    "rdflib.extras.infixowl.enumeratedclass.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.EnumeratedClass.__module__",
    "rdflib.extras.infixowl.enumeratedclass.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.EnumeratedClass.__repr__",
    "rdflib.extras.infixowl.enumeratedclass.isprimitive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.EnumeratedClass.isPrimitive",
    "rdflib.extras.infixowl.enumeratedclass.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.EnumeratedClass.serialize",
    "rdflib.extras.infixowl.generateqname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.generateQName",
    "rdflib.extras.infixowl.getidentifiedclasses": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.GetIdentifiedClasses",
    "rdflib.extras.infixowl.individual": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Individual",
    "rdflib.extras.infixowl.individual.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Individual.__dict__",
    "rdflib.extras.infixowl.individual.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Individual.__init__",
    "rdflib.extras.infixowl.individual.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Individual.__module__",
    "rdflib.extras.infixowl.individual.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Individual.__weakref__",
    "rdflib.extras.infixowl.individual.clearindegree": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Individual.clearInDegree",
    "rdflib.extras.infixowl.individual.clearoutdegree": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Individual.clearOutDegree",
    "rdflib.extras.infixowl.individual.delete": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Individual.delete",
    "rdflib.extras.infixowl.individual.factorygraph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Individual.factoryGraph",
    "rdflib.extras.infixowl.individual.identifier": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Individual.identifier",
    "rdflib.extras.infixowl.individual.replace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Individual.replace",
    "rdflib.extras.infixowl.individual.sameas": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Individual.sameAs",
    "rdflib.extras.infixowl.individual.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Individual.serialize",
    "rdflib.extras.infixowl.individual.type": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Individual.type",
    "rdflib.extras.infixowl.infix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Infix",
    "rdflib.extras.infixowl.infix.__call__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Infix.__call__",
    "rdflib.extras.infixowl.infix.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Infix.__dict__",
    "rdflib.extras.infixowl.infix.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Infix.__init__",
    "rdflib.extras.infixowl.infix.__matmul__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Infix.__matmul__",
    "rdflib.extras.infixowl.infix.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Infix.__module__",
    "rdflib.extras.infixowl.infix.__rlshift__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Infix.__rlshift__",
    "rdflib.extras.infixowl.infix.__rmatmul__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Infix.__rmatmul__",
    "rdflib.extras.infixowl.infix.__rshift__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Infix.__rshift__",
    "rdflib.extras.infixowl.infix.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Infix.__weakref__",
    "rdflib.extras.infixowl.malformedclass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.MalformedClass",
    "rdflib.extras.infixowl.malformedclass.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.MalformedClass.__module__",
    "rdflib.extras.infixowl.malformedclass.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.MalformedClass.__weakref__",
    "rdflib.extras.infixowl.malformedclasserror": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.MalformedClassError",
    "rdflib.extras.infixowl.malformedclasserror.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.MalformedClassError.__init__",
    "rdflib.extras.infixowl.malformedclasserror.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.MalformedClassError.__module__",
    "rdflib.extras.infixowl.malformedclasserror.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.MalformedClassError.__repr__",
    "rdflib.extras.infixowl.manchestersyntax": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.manchesterSyntax",
    "rdflib.extras.infixowl.ontology": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Ontology",
    "rdflib.extras.infixowl.ontology.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Ontology.__init__",
    "rdflib.extras.infixowl.ontology.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Ontology.__module__",
    "rdflib.extras.infixowl.ontology.imports": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Ontology.imports",
    "rdflib.extras.infixowl.ontology.setversion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Ontology.setVersion",
    "rdflib.extras.infixowl.owlrdflistproxy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.OWLRDFListProxy",
    "rdflib.extras.infixowl.owlrdflistproxy.__contains__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.OWLRDFListProxy.__contains__",
    "rdflib.extras.infixowl.owlrdflistproxy.__delitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.OWLRDFListProxy.__delitem__",
    "rdflib.extras.infixowl.owlrdflistproxy.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.OWLRDFListProxy.__dict__",
    "rdflib.extras.infixowl.owlrdflistproxy.__eq__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.OWLRDFListProxy.__eq__",
    "rdflib.extras.infixowl.owlrdflistproxy.__getitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.OWLRDFListProxy.__getitem__",
    "rdflib.extras.infixowl.owlrdflistproxy.__hash__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.OWLRDFListProxy.__hash__",
    "rdflib.extras.infixowl.owlrdflistproxy.__iadd__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.OWLRDFListProxy.__iadd__",
    "rdflib.extras.infixowl.owlrdflistproxy.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.OWLRDFListProxy.__init__",
    "rdflib.extras.infixowl.owlrdflistproxy.__iter__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.OWLRDFListProxy.__iter__",
    "rdflib.extras.infixowl.owlrdflistproxy.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.OWLRDFListProxy.__len__",
    "rdflib.extras.infixowl.owlrdflistproxy.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.OWLRDFListProxy.__module__",
    "rdflib.extras.infixowl.owlrdflistproxy.__setitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.OWLRDFListProxy.__setitem__",
    "rdflib.extras.infixowl.owlrdflistproxy.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.OWLRDFListProxy.__weakref__",
    "rdflib.extras.infixowl.owlrdflistproxy.append": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.OWLRDFListProxy.append",
    "rdflib.extras.infixowl.owlrdflistproxy.clear": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.OWLRDFListProxy.clear",
    "rdflib.extras.infixowl.owlrdflistproxy.index": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.OWLRDFListProxy.index",
    "rdflib.extras.infixowl.property": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Property",
    "rdflib.extras.infixowl.property.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Property.__init__",
    "rdflib.extras.infixowl.property.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Property.__module__",
    "rdflib.extras.infixowl.property.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Property.__repr__",
    "rdflib.extras.infixowl.property.domain": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Property.domain",
    "rdflib.extras.infixowl.property.extent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Property.extent",
    "rdflib.extras.infixowl.property.inverseof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Property.inverseOf",
    "rdflib.extras.infixowl.property.range": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Property.range",
    "rdflib.extras.infixowl.property.replace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Property.replace",
    "rdflib.extras.infixowl.property.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Property.serialize",
    "rdflib.extras.infixowl.property.setupverbannotations": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Property.setupVerbAnnotations",
    "rdflib.extras.infixowl.property.subpropertyof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Property.subPropertyOf",
    "rdflib.extras.infixowl.propertyoridentifier": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.propertyOrIdentifier",
    "rdflib.extras.infixowl.restriction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Restriction",
    "rdflib.extras.infixowl.restriction.__eq__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Restriction.__eq__",
    "rdflib.extras.infixowl.restriction.__hash__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Restriction.__hash__",
    "rdflib.extras.infixowl.restriction.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Restriction.__init__",
    "rdflib.extras.infixowl.restriction.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Restriction.__module__",
    "rdflib.extras.infixowl.restriction.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Restriction.__repr__",
    "rdflib.extras.infixowl.restriction.allvaluesfrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Restriction.allValuesFrom",
    "rdflib.extras.infixowl.restriction.cardinality": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Restriction.cardinality",
    "rdflib.extras.infixowl.restriction.hasvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Restriction.hasValue",
    "rdflib.extras.infixowl.restriction.isprimitive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Restriction.isPrimitive",
    "rdflib.extras.infixowl.restriction.maxcardinality": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Restriction.maxCardinality",
    "rdflib.extras.infixowl.restriction.mincardinality": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Restriction.minCardinality",
    "rdflib.extras.infixowl.restriction.onproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Restriction.onProperty",
    "rdflib.extras.infixowl.restriction.restrictionkind": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Restriction.restrictionKind",
    "rdflib.extras.infixowl.restriction.restrictionkinds": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Restriction.restrictionKinds",
    "rdflib.extras.infixowl.restriction.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Restriction.serialize",
    "rdflib.extras.infixowl.restriction.somevaluesfrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.infixowl.Restriction.someValuesFrom",
    "rdflib.extras.shacl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#module-rdflib.extras.shacl",
    "rdflib.extras.shacl.build_shacl_path": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.shacl.build_shacl_path",
    "rdflib.extras.shacl.parse_shacl_path": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.shacl.parse_shacl_path",
    "rdflib.extras.shacl.shaclpatherror": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.shacl.SHACLPathError",
    "rdflib.extras.shacl.shaclpatherror.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.shacl.SHACLPathError.__module__",
    "rdflib.extras.shacl.shaclpatherror.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.extras.html#rdflib.extras.shacl.SHACLPathError.__weakref__",
    "rdflib.graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#module-rdflib.graph",
    "rdflib.Graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph",
    "rdflib.graph.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__abstractmethods__",
    "rdflib.graph.__add__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__add__",
    "rdflib.graph.__and__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__and__",
    "rdflib.graph.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__annotations__",
    "rdflib.graph.__cmp__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__cmp__",
    "rdflib.graph.__contains__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__contains__",
    "rdflib.graph.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__dict__",
    "rdflib.graph.__eq__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__eq__",
    "rdflib.graph.__ge__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__ge__",
    "rdflib.graph.__getitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__getitem__",
    "rdflib.graph.__gt__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__gt__",
    "rdflib.graph.__hash__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__hash__",
    "rdflib.graph.__iadd__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__iadd__",
    "rdflib.graph.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__init__",
    "rdflib.graph.__isub__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__isub__",
    "rdflib.graph.__iter__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__iter__",
    "rdflib.graph.__le__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__le__",
    "rdflib.graph.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__len__",
    "rdflib.graph.__lt__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__lt__",
    "rdflib.graph.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__module__",
    "rdflib.graph.__mul__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__mul__",
    "rdflib.graph.__or__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__or__",
    "rdflib.graph.__reduce__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__reduce__",
    "rdflib.graph.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__repr__",
    "rdflib.graph.__str__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__str__",
    "rdflib.graph.__sub__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__sub__",
    "rdflib.graph.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__weakref__",
    "rdflib.graph.__xor__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.__xor__",
    "rdflib.graph.absolutize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.absolutize",
    "rdflib.graph.add": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.add",
    "rdflib.graph.addn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.addN",
    "rdflib.graph.all_nodes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.all_nodes",
    "rdflib.graph.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.base",
    "rdflib.graph.batchaddgraph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.BatchAddGraph",
    "rdflib.graph.batchaddgraph.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.BatchAddGraph.__dict__",
    "rdflib.graph.batchaddgraph.__enter__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.BatchAddGraph.__enter__",
    "rdflib.graph.batchaddgraph.__exit__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.BatchAddGraph.__exit__",
    "rdflib.graph.batchaddgraph.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.BatchAddGraph.__init__",
    "rdflib.graph.batchaddgraph.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.BatchAddGraph.__module__",
    "rdflib.graph.batchaddgraph.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.BatchAddGraph.__weakref__",
    "rdflib.graph.batchaddgraph.add": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.BatchAddGraph.add",
    "rdflib.graph.batchaddgraph.addn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.BatchAddGraph.addN",
    "rdflib.graph.batchaddgraph.reset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.BatchAddGraph.reset",
    "rdflib.graph.bind": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.bind",
    "rdflib.graph.cbd": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.cbd",
    "rdflib.graph.close": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.close",
    "rdflib.graph.collection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.collection",
    "rdflib.graph.commit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.commit",
    "rdflib.graph.compute_qname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.compute_qname",
    "rdflib.graph.conjunctivegraph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph",
    "rdflib.graph.conjunctivegraph.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.__abstractmethods__",
    "rdflib.graph.conjunctivegraph.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.__annotations__",
    "rdflib.graph.conjunctivegraph.__contains__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.__contains__",
    "rdflib.graph.conjunctivegraph.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.__init__",
    "rdflib.graph.conjunctivegraph.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.__len__",
    "rdflib.graph.conjunctivegraph.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.__module__",
    "rdflib.graph.conjunctivegraph.__reduce__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.__reduce__",
    "rdflib.graph.conjunctivegraph.__str__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.__str__",
    "rdflib.graph.conjunctivegraph.add": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.add",
    "rdflib.graph.conjunctivegraph.addn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.addN",
    "rdflib.graph.conjunctivegraph.context_id": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.context_id",
    "rdflib.graph.conjunctivegraph.contexts": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.contexts",
    "rdflib.graph.conjunctivegraph.default_context": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.default_context",
    "rdflib.graph.conjunctivegraph.get_context": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.get_context",
    "rdflib.graph.conjunctivegraph.get_graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.get_graph",
    "rdflib.graph.conjunctivegraph.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.parse",
    "rdflib.graph.conjunctivegraph.quads": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.quads",
    "rdflib.graph.conjunctivegraph.remove": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.remove",
    "rdflib.graph.conjunctivegraph.remove_context": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.remove_context",
    "rdflib.graph.conjunctivegraph.triples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.triples",
    "rdflib.graph.conjunctivegraph.triples_choices": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ConjunctiveGraph.triples_choices",
    "rdflib.graph.connected": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.connected",
    "rdflib.graph.context_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.context_aware",
    "rdflib.graph.dataset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset",
    "rdflib.graph.dataset.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.__abstractmethods__",
    "rdflib.graph.dataset.__getstate__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.__getstate__",
    "rdflib.graph.dataset.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.__init__",
    "rdflib.graph.dataset.__iter__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.__iter__",
    "rdflib.graph.dataset.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.__module__",
    "rdflib.graph.dataset.__reduce__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.__reduce__",
    "rdflib.graph.dataset.__setstate__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.__setstate__",
    "rdflib.graph.dataset.__str__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.__str__",
    "rdflib.graph.dataset.add_graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.add_graph",
    "rdflib.graph.dataset.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.base",
    "rdflib.graph.dataset.context_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.context_aware",
    "rdflib.graph.dataset.contexts": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.contexts",
    "rdflib.graph.dataset.default_context": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.default_context",
    "rdflib.graph.dataset.default_union": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.default_union",
    "rdflib.graph.dataset.formula_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.formula_aware",
    "rdflib.graph.dataset.graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.graph",
    "rdflib.graph.dataset.graphs": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.graphs",
    "rdflib.graph.dataset.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.parse",
    "rdflib.graph.dataset.quads": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.quads",
    "rdflib.graph.dataset.remove_graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Dataset.remove_graph",
    "rdflib.graph.de_skolemize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.de_skolemize",
    "rdflib.graph.default_union": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.default_union",
    "rdflib.graph.destroy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.destroy",
    "rdflib.graph.formula_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.formula_aware",
    "rdflib.graph.graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph",
    "rdflib.graph.graph.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__abstractmethods__",
    "rdflib.graph.graph.__add__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__add__",
    "rdflib.graph.graph.__and__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__and__",
    "rdflib.graph.graph.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__annotations__",
    "rdflib.graph.graph.__cmp__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__cmp__",
    "rdflib.graph.graph.__contains__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__contains__",
    "rdflib.graph.graph.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__dict__",
    "rdflib.graph.graph.__eq__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__eq__",
    "rdflib.graph.graph.__ge__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__ge__",
    "rdflib.graph.graph.__getitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__getitem__",
    "rdflib.graph.graph.__gt__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__gt__",
    "rdflib.graph.graph.__hash__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__hash__",
    "rdflib.graph.graph.__iadd__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__iadd__",
    "rdflib.graph.graph.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__init__",
    "rdflib.graph.graph.__isub__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__isub__",
    "rdflib.graph.graph.__iter__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__iter__",
    "rdflib.graph.graph.__le__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__le__",
    "rdflib.graph.graph.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__len__",
    "rdflib.graph.graph.__lt__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__lt__",
    "rdflib.graph.graph.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__module__",
    "rdflib.graph.graph.__mul__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__mul__",
    "rdflib.graph.graph.__or__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__or__",
    "rdflib.graph.graph.__reduce__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__reduce__",
    "rdflib.graph.graph.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__repr__",
    "rdflib.graph.graph.__str__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__str__",
    "rdflib.graph.graph.__sub__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__sub__",
    "rdflib.graph.graph.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__weakref__",
    "rdflib.graph.graph.__xor__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.__xor__",
    "rdflib.graph.graph.absolutize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.absolutize",
    "rdflib.graph.graph.add": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.add",
    "rdflib.graph.graph.addn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.addN",
    "rdflib.graph.graph.all_nodes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.all_nodes",
    "rdflib.graph.graph.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.base",
    "rdflib.graph.graph.bind": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.bind",
    "rdflib.graph.graph.cbd": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.cbd",
    "rdflib.graph.graph.close": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.close",
    "rdflib.graph.graph.collection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.collection",
    "rdflib.graph.graph.commit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.commit",
    "rdflib.graph.graph.compute_qname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.compute_qname",
    "rdflib.graph.graph.connected": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.connected",
    "rdflib.graph.graph.context_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.context_aware",
    "rdflib.graph.graph.de_skolemize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.de_skolemize",
    "rdflib.graph.graph.default_union": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.default_union",
    "rdflib.graph.graph.destroy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.destroy",
    "rdflib.graph.graph.formula_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.formula_aware",
    "rdflib.graph.graph.identifier": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.identifier",
    "rdflib.graph.graph.isomorphic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.isomorphic",
    "rdflib.graph.graph.items": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.items",
    "rdflib.graph.graph.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.n3",
    "rdflib.graph.graph.namespace_manager": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.namespace_manager",
    "rdflib.graph.graph.namespaces": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.namespaces",
    "rdflib.graph.graph.objects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.objects",
    "rdflib.graph.graph.open": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.open",
    "rdflib.graph.graph.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.parse",
    "rdflib.graph.graph.predicate_objects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.predicate_objects",
    "rdflib.graph.graph.predicates": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.predicates",
    "rdflib.graph.graph.print": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.print",
    "rdflib.graph.graph.qname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.qname",
    "rdflib.graph.graph.query": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.query",
    "rdflib.graph.graph.remove": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.remove",
    "rdflib.graph.graph.resource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.resource",
    "rdflib.graph.graph.rollback": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.rollback",
    "rdflib.graph.graph.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.serialize",
    "rdflib.graph.graph.set": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.set",
    "rdflib.graph.graph.skolemize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.skolemize",
    "rdflib.graph.graph.store": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.store",
    "rdflib.graph.graph.subject_objects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.subject_objects",
    "rdflib.graph.graph.subject_predicates": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.subject_predicates",
    "rdflib.graph.graph.subjects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.subjects",
    "rdflib.graph.graph.topython": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.toPython",
    "rdflib.graph.graph.transitive_objects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.transitive_objects",
    "rdflib.graph.graph.transitive_subjects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.transitive_subjects",
    "rdflib.graph.graph.transitiveclosure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.transitiveClosure",
    "rdflib.graph.graph.triples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.triples",
    "rdflib.graph.graph.triples_choices": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.triples_choices",
    "rdflib.graph.graph.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.update",
    "rdflib.graph.graph.value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Graph.value",
    "rdflib.graph.identifier": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.identifier",
    "rdflib.graph.isomorphic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.isomorphic",
    "rdflib.graph.items": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.items",
    "rdflib.graph.modificationexception": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ModificationException",
    "rdflib.graph.modificationexception.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ModificationException.__init__",
    "rdflib.graph.modificationexception.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ModificationException.__module__",
    "rdflib.graph.modificationexception.__str__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ModificationException.__str__",
    "rdflib.graph.modificationexception.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ModificationException.__weakref__",
    "rdflib.graph.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.n3",
    "rdflib.graph.namespace_manager": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.namespace_manager",
    "rdflib.graph.namespaces": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.namespaces",
    "rdflib.graph.objects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.objects",
    "rdflib.graph.open": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.open",
    "rdflib.graph.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.parse",
    "rdflib.graph.predicate_objects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.predicate_objects",
    "rdflib.graph.predicates": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.predicates",
    "rdflib.graph.print": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.print",
    "rdflib.graph.qname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.qname",
    "rdflib.graph.query": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.query",
    "rdflib.graph.quotedgraph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.QuotedGraph",
    "rdflib.graph.quotedgraph.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.QuotedGraph.__abstractmethods__",
    "rdflib.graph.quotedgraph.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.QuotedGraph.__init__",
    "rdflib.graph.quotedgraph.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.QuotedGraph.__module__",
    "rdflib.graph.quotedgraph.__reduce__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.QuotedGraph.__reduce__",
    "rdflib.graph.quotedgraph.__str__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.QuotedGraph.__str__",
    "rdflib.graph.quotedgraph.add": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.QuotedGraph.add",
    "rdflib.graph.quotedgraph.addn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.QuotedGraph.addN",
    "rdflib.graph.quotedgraph.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.QuotedGraph.base",
    "rdflib.graph.quotedgraph.context_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.QuotedGraph.context_aware",
    "rdflib.graph.quotedgraph.default_union": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.QuotedGraph.default_union",
    "rdflib.graph.quotedgraph.formula_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.QuotedGraph.formula_aware",
    "rdflib.graph.quotedgraph.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.QuotedGraph.n3",
    "rdflib.graph.readonlygraphaggregate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate",
    "rdflib.graph.readonlygraphaggregate.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.__abstractmethods__",
    "rdflib.graph.readonlygraphaggregate.__cmp__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.__cmp__",
    "rdflib.graph.readonlygraphaggregate.__contains__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.__contains__",
    "rdflib.graph.readonlygraphaggregate.__hash__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.__hash__",
    "rdflib.graph.readonlygraphaggregate.__iadd__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.__iadd__",
    "rdflib.graph.readonlygraphaggregate.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.__init__",
    "rdflib.graph.readonlygraphaggregate.__isub__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.__isub__",
    "rdflib.graph.readonlygraphaggregate.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.__len__",
    "rdflib.graph.readonlygraphaggregate.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.__module__",
    "rdflib.graph.readonlygraphaggregate.__reduce__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.__reduce__",
    "rdflib.graph.readonlygraphaggregate.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.__repr__",
    "rdflib.graph.readonlygraphaggregate.absolutize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.absolutize",
    "rdflib.graph.readonlygraphaggregate.add": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.add",
    "rdflib.graph.readonlygraphaggregate.addn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.addN",
    "rdflib.graph.readonlygraphaggregate.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.base",
    "rdflib.graph.readonlygraphaggregate.bind": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.bind",
    "rdflib.graph.readonlygraphaggregate.close": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.close",
    "rdflib.graph.readonlygraphaggregate.commit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.commit",
    "rdflib.graph.readonlygraphaggregate.compute_qname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.compute_qname",
    "rdflib.graph.readonlygraphaggregate.context_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.context_aware",
    "rdflib.graph.readonlygraphaggregate.default_context": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.default_context",
    "rdflib.graph.readonlygraphaggregate.default_union": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.default_union",
    "rdflib.graph.readonlygraphaggregate.destroy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.destroy",
    "rdflib.graph.readonlygraphaggregate.formula_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.formula_aware",
    "rdflib.graph.readonlygraphaggregate.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.n3",
    "rdflib.graph.readonlygraphaggregate.namespaces": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.namespaces",
    "rdflib.graph.readonlygraphaggregate.open": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.open",
    "rdflib.graph.readonlygraphaggregate.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.parse",
    "rdflib.graph.readonlygraphaggregate.qname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.qname",
    "rdflib.graph.readonlygraphaggregate.quads": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.quads",
    "rdflib.graph.readonlygraphaggregate.remove": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.remove",
    "rdflib.graph.readonlygraphaggregate.rollback": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.rollback",
    "rdflib.graph.readonlygraphaggregate.triples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.triples",
    "rdflib.graph.readonlygraphaggregate.triples_choices": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.ReadOnlyGraphAggregate.triples_choices",
    "rdflib.graph.remove": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.remove",
    "rdflib.graph.resource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.resource",
    "rdflib.graph.rollback": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.rollback",
    "rdflib.graph.seq": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Seq",
    "rdflib.graph.seq.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Seq.__dict__",
    "rdflib.graph.seq.__getitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Seq.__getitem__",
    "rdflib.graph.seq.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Seq.__init__",
    "rdflib.graph.seq.__iter__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Seq.__iter__",
    "rdflib.graph.seq.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Seq.__len__",
    "rdflib.graph.seq.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Seq.__module__",
    "rdflib.graph.seq.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Seq.__weakref__",
    "rdflib.graph.seq.topython": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.Seq.toPython",
    "rdflib.graph.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.serialize",
    "rdflib.graph.set": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.set",
    "rdflib.graph.skolemize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.skolemize",
    "rdflib.graph.store": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.store",
    "rdflib.graph.subject_objects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.subject_objects",
    "rdflib.graph.subject_predicates": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.subject_predicates",
    "rdflib.graph.subjects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.subjects",
    "rdflib.graph.topython": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.toPython",
    "rdflib.graph.transitive_objects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.transitive_objects",
    "rdflib.graph.transitive_subjects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.transitive_subjects",
    "rdflib.graph.transitiveclosure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.transitiveClosure",
    "rdflib.graph.triples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.triples",
    "rdflib.graph.triples_choices": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.triples_choices",
    "rdflib.graph.unsupportedaggregateoperation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.UnSupportedAggregateOperation",
    "rdflib.graph.unsupportedaggregateoperation.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.UnSupportedAggregateOperation.__init__",
    "rdflib.graph.unsupportedaggregateoperation.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.UnSupportedAggregateOperation.__module__",
    "rdflib.graph.unsupportedaggregateoperation.__str__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.UnSupportedAggregateOperation.__str__",
    "rdflib.graph.unsupportedaggregateoperation.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.graph.UnSupportedAggregateOperation.__weakref__",
    "rdflib.graph.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.update",
    "rdflib.graph.value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Graph.value",
    "rdflib.identifiednode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.IdentifiedNode",
    "rdflib.identifiednode.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.IdentifiedNode.__abstractmethods__",
    "rdflib.identifiednode.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.IdentifiedNode.__annotations__",
    "rdflib.identifiednode.__getnewargs__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.IdentifiedNode.__getnewargs__",
    "rdflib.identifiednode.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.IdentifiedNode.__module__",
    "rdflib.identifiednode.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.IdentifiedNode.__slots__",
    "rdflib.identifiednode.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.IdentifiedNode.n3",
    "rdflib.identifiednode.topython": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.IdentifiedNode.toPython",
    "rdflib.literal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal",
    "rdflib.literal.__abs__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__abs__",
    "rdflib.literal.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__abstractmethods__",
    "rdflib.literal.__add__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__add__",
    "rdflib.literal.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__annotations__",
    "rdflib.literal.__bool__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__bool__",
    "rdflib.literal.__eq__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__eq__",
    "rdflib.literal.__ge__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__ge__",
    "rdflib.literal.__getstate__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__getstate__",
    "rdflib.literal.__gt__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__gt__",
    "rdflib.literal.__hash__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__hash__",
    "rdflib.literal.__invert__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__invert__",
    "rdflib.literal.__le__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__le__",
    "rdflib.literal.__lt__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__lt__",
    "rdflib.literal.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__module__",
    "rdflib.literal.__neg__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__neg__",
    "rdflib.literal.__new__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__new__",
    "rdflib.literal.__pos__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__pos__",
    "rdflib.literal.__reduce__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__reduce__",
    "rdflib.literal.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__repr__",
    "rdflib.literal.__setstate__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__setstate__",
    "rdflib.literal.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__slots__",
    "rdflib.literal.__sub__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.__sub__",
    "rdflib.literal.datatype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.datatype",
    "rdflib.literal.eq": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.eq",
    "rdflib.literal.ill_typed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.ill_typed",
    "rdflib.literal.language": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.language",
    "rdflib.literal.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.n3",
    "rdflib.literal.neq": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.neq",
    "rdflib.literal.normalize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.normalize",
    "rdflib.literal.topython": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.toPython",
    "rdflib.literal.value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Literal.value",
    "rdflib.Namespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Namespace",
    "rdflib.namespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html",
    "rdflib.namespace.__contains__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Namespace.__contains__",
    "rdflib.namespace.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Namespace.__dict__",
    "rdflib.namespace.__getattr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Namespace.__getattr__",
    "rdflib.namespace.__getitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Namespace.__getitem__",
    "rdflib.namespace.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Namespace.__module__",
    "rdflib.namespace.__new__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Namespace.__new__",
    "rdflib.namespace.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Namespace.__repr__",
    "rdflib.namespace.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Namespace.__weakref__",
    "rdflib.namespace.brick": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK",
    "rdflib.namespace.brick.ablutions_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Ablutions_Room",
    "rdflib.namespace.brick.absorption_chiller": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Absorption_Chiller",
    "rdflib.namespace.brick.acceleration_time_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Acceleration_Time_Setpoint",
    "rdflib.namespace.brick.access_control_equipment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Access_Control_Equipment",
    "rdflib.namespace.brick.access_reader": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Access_Reader",
    "rdflib.namespace.brick.active_chilled_beam": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Active_Chilled_Beam",
    "rdflib.namespace.brick.active_power_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Active_Power_Sensor",
    "rdflib.namespace.brick.adjust_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Adjust_Sensor",
    "rdflib.namespace.brick.aed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.AED",
    "rdflib.namespace.brick.aggregate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.aggregate",
    "rdflib.namespace.brick.ahu": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.AHU",
    "rdflib.namespace.brick.air": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air",
    "rdflib.namespace.brick.air_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Alarm",
    "rdflib.namespace.brick.air_differential_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Differential_Pressure_Sensor",
    "rdflib.namespace.brick.air_differential_pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Differential_Pressure_Setpoint",
    "rdflib.namespace.brick.air_diffuser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Diffuser",
    "rdflib.namespace.brick.air_enthalpy_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Enthalpy_Sensor",
    "rdflib.namespace.brick.air_flow_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Flow_Deadband_Setpoint",
    "rdflib.namespace.brick.air_flow_demand_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Flow_Demand_Setpoint",
    "rdflib.namespace.brick.air_flow_loss_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Flow_Loss_Alarm",
    "rdflib.namespace.brick.air_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Flow_Sensor",
    "rdflib.namespace.brick.air_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Flow_Setpoint",
    "rdflib.namespace.brick.air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.air_grains_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Grains_Sensor",
    "rdflib.namespace.brick.air_handler_unit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Handler_Unit",
    "rdflib.namespace.brick.air_handling_unit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Handling_Unit",
    "rdflib.namespace.brick.air_humidity_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Humidity_Setpoint",
    "rdflib.namespace.brick.air_loop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Loop",
    "rdflib.namespace.brick.air_plenum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Plenum",
    "rdflib.namespace.brick.air_quality_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Quality_Sensor",
    "rdflib.namespace.brick.air_static_pressure_step_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Static_Pressure_Step_Parameter",
    "rdflib.namespace.brick.air_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_System",
    "rdflib.namespace.brick.air_temperature_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Temperature_Alarm",
    "rdflib.namespace.brick.air_temperature_integral_time_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Temperature_Integral_Time_Parameter",
    "rdflib.namespace.brick.air_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Temperature_Sensor",
    "rdflib.namespace.brick.air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Temperature_Setpoint",
    "rdflib.namespace.brick.air_temperature_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Temperature_Setpoint_Limit",
    "rdflib.namespace.brick.air_temperature_step_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Temperature_Step_Parameter",
    "rdflib.namespace.brick.air_wet_bulb_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Air_Wet_Bulb_Temperature_Sensor",
    "rdflib.namespace.brick.alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Alarm",
    "rdflib.namespace.brick.alarm_delay_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Alarm_Delay_Parameter",
    "rdflib.namespace.brick.angle_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Angle_Sensor",
    "rdflib.namespace.brick.area": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.area",
    "rdflib.namespace.brick.auditorium": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Auditorium",
    "rdflib.namespace.brick.automated_external_defibrillator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Automated_External_Defibrillator",
    "rdflib.namespace.brick.automatic_mode_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Automatic_Mode_Command",
    "rdflib.namespace.brick.availability_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Availability_Status",
    "rdflib.namespace.brick.average_cooling_demand_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Average_Cooling_Demand_Sensor",
    "rdflib.namespace.brick.average_discharge_air_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Average_Discharge_Air_Flow_Sensor",
    "rdflib.namespace.brick.average_exhaust_air_static_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Average_Exhaust_Air_Static_Pressure_Sensor",
    "rdflib.namespace.brick.average_heating_demand_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Average_Heating_Demand_Sensor",
    "rdflib.namespace.brick.average_supply_air_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Average_Supply_Air_Flow_Sensor",
    "rdflib.namespace.brick.average_zone_air_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Average_Zone_Air_Temperature_Sensor",
    "rdflib.namespace.brick.azimuth": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.azimuth",
    "rdflib.namespace.brick.baseboard_radiator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Baseboard_Radiator",
    "rdflib.namespace.brick.basement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Basement",
    "rdflib.namespace.brick.battery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Battery",
    "rdflib.namespace.brick.battery_energy_storage_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Battery_Energy_Storage_System",
    "rdflib.namespace.brick.battery_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Battery_Room",
    "rdflib.namespace.brick.battery_voltage_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Battery_Voltage_Sensor",
    "rdflib.namespace.brick.bench_space": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Bench_Space",
    "rdflib.namespace.brick.blowdown_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Blowdown_Water",
    "rdflib.namespace.brick.boiler": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Boiler",
    "rdflib.namespace.brick.booster_fan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Booster_Fan",
    "rdflib.namespace.brick.box_mode_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Box_Mode_Command",
    "rdflib.namespace.brick.break_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Break_Room",
    "rdflib.namespace.brick.breaker_panel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Breaker_Panel",
    "rdflib.namespace.brick.breakroom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Breakroom",
    "rdflib.namespace.brick.broadcast_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Broadcast_Room",
    "rdflib.namespace.brick.building": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Building",
    "rdflib.namespace.brick.building_air": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Building_Air",
    "rdflib.namespace.brick.building_air_humidity_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Building_Air_Humidity_Setpoint",
    "rdflib.namespace.brick.building_air_static_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Building_Air_Static_Pressure_Sensor",
    "rdflib.namespace.brick.building_air_static_pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Building_Air_Static_Pressure_Setpoint",
    "rdflib.namespace.brick.building_chilled_water_meter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Building_Chilled_Water_Meter",
    "rdflib.namespace.brick.building_electrical_meter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Building_Electrical_Meter",
    "rdflib.namespace.brick.building_gas_meter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Building_Gas_Meter",
    "rdflib.namespace.brick.building_hot_water_meter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Building_Hot_Water_Meter",
    "rdflib.namespace.brick.building_meter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Building_Meter",
    "rdflib.namespace.brick.building_water_meter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Building_Water_Meter",
    "rdflib.namespace.brick.buildingprimaryfunction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.buildingPrimaryFunction",
    "rdflib.namespace.brick.buildingthermaltransmittance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.buildingThermalTransmittance",
    "rdflib.namespace.brick.bus_riser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Bus_Riser",
    "rdflib.namespace.brick.bypass_air": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Bypass_Air",
    "rdflib.namespace.brick.bypass_air_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Bypass_Air_Flow_Sensor",
    "rdflib.namespace.brick.bypass_air_humidity_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Bypass_Air_Humidity_Setpoint",
    "rdflib.namespace.brick.bypass_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Bypass_Command",
    "rdflib.namespace.brick.bypass_valve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Bypass_Valve",
    "rdflib.namespace.brick.bypass_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Bypass_Water",
    "rdflib.namespace.brick.bypass_water_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Bypass_Water_Flow_Sensor",
    "rdflib.namespace.brick.bypass_water_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Bypass_Water_Flow_Setpoint",
    "rdflib.namespace.brick.cafeteria": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cafeteria",
    "rdflib.namespace.brick.camera": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Camera",
    "rdflib.namespace.brick.capacity_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Capacity_Sensor",
    "rdflib.namespace.brick.cav": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.CAV",
    "rdflib.namespace.brick.ceiling_fan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Ceiling_Fan",
    "rdflib.namespace.brick.centrifugal_chiller": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Centrifugal_Chiller",
    "rdflib.namespace.brick.change_filter_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Change_Filter_Alarm",
    "rdflib.namespace.brick.chilled_beam": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Beam",
    "rdflib.namespace.brick.chilled_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water",
    "rdflib.namespace.brick.chilled_water_coil": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Coil",
    "rdflib.namespace.brick.chilled_water_differential_pressure_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Differential_Pressure_Deadband_Setpoint",
    "rdflib.namespace.brick.chilled_water_differential_pressure_integral_time_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Differential_Pressure_Integral_Time_Parameter",
    "rdflib.namespace.brick.chilled_water_differential_pressure_load_shed_reset_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Differential_Pressure_Load_Shed_Reset_Status",
    "rdflib.namespace.brick.chilled_water_differential_pressure_load_shed_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Differential_Pressure_Load_Shed_Setpoint",
    "rdflib.namespace.brick.chilled_water_differential_pressure_load_shed_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Differential_Pressure_Load_Shed_Status",
    "rdflib.namespace.brick.chilled_water_differential_pressure_proportional_band_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Differential_Pressure_Proportional_Band_Parameter",
    "rdflib.namespace.brick.chilled_water_differential_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Differential_Pressure_Sensor",
    "rdflib.namespace.brick.chilled_water_differential_pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Differential_Pressure_Setpoint",
    "rdflib.namespace.brick.chilled_water_differential_pressure_step_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Differential_Pressure_Step_Parameter",
    "rdflib.namespace.brick.chilled_water_differential_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Differential_Temperature_Sensor",
    "rdflib.namespace.brick.chilled_water_discharge_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Discharge_Flow_Sensor",
    "rdflib.namespace.brick.chilled_water_discharge_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Discharge_Flow_Setpoint",
    "rdflib.namespace.brick.chilled_water_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Flow_Sensor",
    "rdflib.namespace.brick.chilled_water_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Flow_Setpoint",
    "rdflib.namespace.brick.chilled_water_loop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Loop",
    "rdflib.namespace.brick.chilled_water_meter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Meter",
    "rdflib.namespace.brick.chilled_water_pump": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Pump",
    "rdflib.namespace.brick.chilled_water_pump_differential_pressure_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Pump_Differential_Pressure_Deadband_Setpoint",
    "rdflib.namespace.brick.chilled_water_return_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Return_Flow_Sensor",
    "rdflib.namespace.brick.chilled_water_return_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Return_Temperature_Sensor",
    "rdflib.namespace.brick.chilled_water_static_pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Static_Pressure_Setpoint",
    "rdflib.namespace.brick.chilled_water_supply_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Supply_Flow_Sensor",
    "rdflib.namespace.brick.chilled_water_supply_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Supply_Flow_Setpoint",
    "rdflib.namespace.brick.chilled_water_supply_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Supply_Temperature_Sensor",
    "rdflib.namespace.brick.chilled_water_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_System",
    "rdflib.namespace.brick.chilled_water_system_enable_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_System_Enable_Command",
    "rdflib.namespace.brick.chilled_water_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Temperature_Sensor",
    "rdflib.namespace.brick.chilled_water_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Temperature_Setpoint",
    "rdflib.namespace.brick.chilled_water_valve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chilled_Water_Valve",
    "rdflib.namespace.brick.chiller": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Chiller",
    "rdflib.namespace.brick.class": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Class",
    "rdflib.namespace.brick.close_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Close_Limit",
    "rdflib.namespace.brick.co": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.CO",
    "rdflib.namespace.brick.co2": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.CO2",
    "rdflib.namespace.brick.co2_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.CO2_Alarm",
    "rdflib.namespace.brick.co2_differential_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.CO2_Differential_Sensor",
    "rdflib.namespace.brick.co2_level_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.CO2_Level_Sensor",
    "rdflib.namespace.brick.co2_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.CO2_Sensor",
    "rdflib.namespace.brick.co2_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.CO2_Setpoint",
    "rdflib.namespace.brick.co_differential_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.CO_Differential_Sensor",
    "rdflib.namespace.brick.co_level_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.CO_Level_Sensor",
    "rdflib.namespace.brick.co_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.CO_Sensor",
    "rdflib.namespace.brick.coil": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Coil",
    "rdflib.namespace.brick.cold_box": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cold_Box",
    "rdflib.namespace.brick.coldest_zone_air_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Coldest_Zone_Air_Temperature_Sensor",
    "rdflib.namespace.brick.collection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Collection",
    "rdflib.namespace.brick.collection_basin_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Collection_Basin_Water",
    "rdflib.namespace.brick.collection_basin_water_heater": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Collection_Basin_Water_Heater",
    "rdflib.namespace.brick.collection_basin_water_level_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Collection_Basin_Water_Level_Alarm",
    "rdflib.namespace.brick.collection_basin_water_level_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Collection_Basin_Water_Level_Sensor",
    "rdflib.namespace.brick.collection_basin_water_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Collection_Basin_Water_Temperature_Sensor",
    "rdflib.namespace.brick.command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Command",
    "rdflib.namespace.brick.common_space": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Common_Space",
    "rdflib.namespace.brick.communication_loss_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Communication_Loss_Alarm",
    "rdflib.namespace.brick.compressor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Compressor",
    "rdflib.namespace.brick.computer_room_air_conditioning": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Computer_Room_Air_Conditioning",
    "rdflib.namespace.brick.concession": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Concession",
    "rdflib.namespace.brick.condensate_leak_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Condensate_Leak_Alarm",
    "rdflib.namespace.brick.condenser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Condenser",
    "rdflib.namespace.brick.condenser_heat_exchanger": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Condenser_Heat_Exchanger",
    "rdflib.namespace.brick.condenser_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Condenser_Water",
    "rdflib.namespace.brick.condenser_water_bypass_valve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Condenser_Water_Bypass_Valve",
    "rdflib.namespace.brick.condenser_water_isolation_valve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Condenser_Water_Isolation_Valve",
    "rdflib.namespace.brick.condenser_water_pump": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Condenser_Water_Pump",
    "rdflib.namespace.brick.condenser_water_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Condenser_Water_System",
    "rdflib.namespace.brick.condenser_water_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Condenser_Water_Temperature_Sensor",
    "rdflib.namespace.brick.condenser_water_valve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Condenser_Water_Valve",
    "rdflib.namespace.brick.condensing_natural_gas_boiler": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Condensing_Natural_Gas_Boiler",
    "rdflib.namespace.brick.conductivity_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Conductivity_Sensor",
    "rdflib.namespace.brick.conference_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Conference_Room",
    "rdflib.namespace.brick.constant_air_volume_box": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Constant_Air_Volume_Box",
    "rdflib.namespace.brick.contact_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Contact_Sensor",
    "rdflib.namespace.brick.control_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Control_Room",
    "rdflib.namespace.brick.conversionefficiency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.conversionEfficiency",
    "rdflib.namespace.brick.cooling_coil": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cooling_Coil",
    "rdflib.namespace.brick.cooling_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cooling_Command",
    "rdflib.namespace.brick.cooling_demand_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cooling_Demand_Sensor",
    "rdflib.namespace.brick.cooling_demand_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cooling_Demand_Setpoint",
    "rdflib.namespace.brick.cooling_discharge_air_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cooling_Discharge_Air_Flow_Setpoint",
    "rdflib.namespace.brick.cooling_discharge_air_temperature_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cooling_Discharge_Air_Temperature_Deadband_Setpoint",
    "rdflib.namespace.brick.cooling_discharge_air_temperature_integral_time_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cooling_Discharge_Air_Temperature_Integral_Time_Parameter",
    "rdflib.namespace.brick.cooling_discharge_air_temperature_proportional_band_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cooling_Discharge_Air_Temperature_Proportional_Band_Parameter",
    "rdflib.namespace.brick.cooling_start_stop_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cooling_Start_Stop_Status",
    "rdflib.namespace.brick.cooling_supply_air_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cooling_Supply_Air_Flow_Setpoint",
    "rdflib.namespace.brick.cooling_supply_air_temperature_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cooling_Supply_Air_Temperature_Deadband_Setpoint",
    "rdflib.namespace.brick.cooling_supply_air_temperature_integral_time_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cooling_Supply_Air_Temperature_Integral_Time_Parameter",
    "rdflib.namespace.brick.cooling_supply_air_temperature_proportional_band_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cooling_Supply_Air_Temperature_Proportional_Band_Parameter",
    "rdflib.namespace.brick.cooling_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cooling_Temperature_Setpoint",
    "rdflib.namespace.brick.cooling_tower": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cooling_Tower",
    "rdflib.namespace.brick.cooling_tower_fan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cooling_Tower_Fan",
    "rdflib.namespace.brick.cooling_valve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cooling_Valve",
    "rdflib.namespace.brick.coolingcapacity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.coolingCapacity",
    "rdflib.namespace.brick.coordinates": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.coordinates",
    "rdflib.namespace.brick.copy_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Copy_Room",
    "rdflib.namespace.brick.core_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Core_Temperature_Sensor",
    "rdflib.namespace.brick.core_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Core_Temperature_Setpoint",
    "rdflib.namespace.brick.crac": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.CRAC",
    "rdflib.namespace.brick.cubicle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cubicle",
    "rdflib.namespace.brick.current_imbalance_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Current_Imbalance_Sensor",
    "rdflib.namespace.brick.current_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Current_Limit",
    "rdflib.namespace.brick.current_output_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Current_Output_Sensor",
    "rdflib.namespace.brick.current_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Current_Sensor",
    "rdflib.namespace.brick.currentflowtype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.currentFlowType",
    "rdflib.namespace.brick.curtailment_override_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Curtailment_Override_Command",
    "rdflib.namespace.brick.cycle_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Cycle_Alarm",
    "rdflib.namespace.brick.damper": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Damper",
    "rdflib.namespace.brick.damper_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Damper_Command",
    "rdflib.namespace.brick.damper_position_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Damper_Position_Command",
    "rdflib.namespace.brick.damper_position_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Damper_Position_Sensor",
    "rdflib.namespace.brick.damper_position_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Damper_Position_Setpoint",
    "rdflib.namespace.brick.dc_bus_voltage_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.DC_Bus_Voltage_Sensor",
    "rdflib.namespace.brick.deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Deadband_Setpoint",
    "rdflib.namespace.brick.deceleration_time_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Deceleration_Time_Setpoint",
    "rdflib.namespace.brick.dedicated_outdoor_air_system_unit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Dedicated_Outdoor_Air_System_Unit",
    "rdflib.namespace.brick.dehumidification_start_stop_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Dehumidification_Start_Stop_Status",
    "rdflib.namespace.brick.deionised_water_conductivity_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Deionised_Water_Conductivity_Sensor",
    "rdflib.namespace.brick.deionised_water_level_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Deionised_Water_Level_Sensor",
    "rdflib.namespace.brick.deionized_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Deionized_Water",
    "rdflib.namespace.brick.deionized_water_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Deionized_Water_Alarm",
    "rdflib.namespace.brick.delay_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Delay_Parameter",
    "rdflib.namespace.brick.demand_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Demand_Sensor",
    "rdflib.namespace.brick.demand_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Demand_Setpoint",
    "rdflib.namespace.brick.derivative_gain_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Derivative_Gain_Parameter",
    "rdflib.namespace.brick.derivative_time_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Derivative_Time_Parameter",
    "rdflib.namespace.brick.detention_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Detention_Room",
    "rdflib.namespace.brick.dew_point_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Dew_Point_Setpoint",
    "rdflib.namespace.brick.dewpoint_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Dewpoint_Sensor",
    "rdflib.namespace.brick.differential_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Differential_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.differential_pressure_bypass_valve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Differential_Pressure_Bypass_Valve",
    "rdflib.namespace.brick.differential_pressure_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Differential_Pressure_Deadband_Setpoint",
    "rdflib.namespace.brick.differential_pressure_integral_time_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Differential_Pressure_Integral_Time_Parameter",
    "rdflib.namespace.brick.differential_pressure_load_shed_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Differential_Pressure_Load_Shed_Status",
    "rdflib.namespace.brick.differential_pressure_proportional_band": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Differential_Pressure_Proportional_Band",
    "rdflib.namespace.brick.differential_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Differential_Pressure_Sensor",
    "rdflib.namespace.brick.differential_pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Differential_Pressure_Setpoint",
    "rdflib.namespace.brick.differential_pressure_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Differential_Pressure_Setpoint_Limit",
    "rdflib.namespace.brick.differential_pressure_step_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Differential_Pressure_Step_Parameter",
    "rdflib.namespace.brick.differential_speed_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Differential_Speed_Sensor",
    "rdflib.namespace.brick.differential_speed_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Differential_Speed_Setpoint",
    "rdflib.namespace.brick.differential_supply_return_water_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Differential_Supply_Return_Water_Temperature_Sensor",
    "rdflib.namespace.brick.dimmer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Dimmer",
    "rdflib.namespace.brick.direct_expansion_cooling_coil": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Direct_Expansion_Cooling_Coil",
    "rdflib.namespace.brick.direct_expansion_heating_coil": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Direct_Expansion_Heating_Coil",
    "rdflib.namespace.brick.direction_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Direction_Command",
    "rdflib.namespace.brick.direction_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Direction_Sensor",
    "rdflib.namespace.brick.direction_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Direction_Status",
    "rdflib.namespace.brick.disable_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Disable_Command",
    "rdflib.namespace.brick.disable_differential_enthalpy_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Disable_Differential_Enthalpy_Command",
    "rdflib.namespace.brick.disable_differential_temperature_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Disable_Differential_Temperature_Command",
    "rdflib.namespace.brick.disable_fixed_enthalpy_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Disable_Fixed_Enthalpy_Command",
    "rdflib.namespace.brick.disable_fixed_temperature_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Disable_Fixed_Temperature_Command",
    "rdflib.namespace.brick.disable_hot_water_system_outside_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Disable_Hot_Water_System_Outside_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.disable_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Disable_Status",
    "rdflib.namespace.brick.discharge_air": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air",
    "rdflib.namespace.brick.discharge_air_dewpoint_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Dewpoint_Sensor",
    "rdflib.namespace.brick.discharge_air_duct_pressure_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Duct_Pressure_Status",
    "rdflib.namespace.brick.discharge_air_flow_demand_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Flow_Demand_Setpoint",
    "rdflib.namespace.brick.discharge_air_flow_high_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Flow_High_Reset_Setpoint",
    "rdflib.namespace.brick.discharge_air_flow_low_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Flow_Low_Reset_Setpoint",
    "rdflib.namespace.brick.discharge_air_flow_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Flow_Reset_Setpoint",
    "rdflib.namespace.brick.discharge_air_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Flow_Sensor",
    "rdflib.namespace.brick.discharge_air_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Flow_Setpoint",
    "rdflib.namespace.brick.discharge_air_humidity_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Humidity_Sensor",
    "rdflib.namespace.brick.discharge_air_humidity_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Humidity_Setpoint",
    "rdflib.namespace.brick.discharge_air_smoke_detection_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Smoke_Detection_Alarm",
    "rdflib.namespace.brick.discharge_air_static_pressure_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Static_Pressure_Deadband_Setpoint",
    "rdflib.namespace.brick.discharge_air_static_pressure_integral_time_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Static_Pressure_Integral_Time_Parameter",
    "rdflib.namespace.brick.discharge_air_static_pressure_proportional_band_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Static_Pressure_Proportional_Band_Parameter",
    "rdflib.namespace.brick.discharge_air_static_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Static_Pressure_Sensor",
    "rdflib.namespace.brick.discharge_air_static_pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Static_Pressure_Setpoint",
    "rdflib.namespace.brick.discharge_air_static_pressure_step_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Static_Pressure_Step_Parameter",
    "rdflib.namespace.brick.discharge_air_temperature_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Temperature_Alarm",
    "rdflib.namespace.brick.discharge_air_temperature_cooling_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Temperature_Cooling_Setpoint",
    "rdflib.namespace.brick.discharge_air_temperature_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Temperature_Deadband_Setpoint",
    "rdflib.namespace.brick.discharge_air_temperature_heating_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Temperature_Heating_Setpoint",
    "rdflib.namespace.brick.discharge_air_temperature_high_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Temperature_High_Reset_Setpoint",
    "rdflib.namespace.brick.discharge_air_temperature_low_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Temperature_Low_Reset_Setpoint",
    "rdflib.namespace.brick.discharge_air_temperature_proportional_band_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Temperature_Proportional_Band_Parameter",
    "rdflib.namespace.brick.discharge_air_temperature_reset_differential_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Temperature_Reset_Differential_Setpoint",
    "rdflib.namespace.brick.discharge_air_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Temperature_Sensor",
    "rdflib.namespace.brick.discharge_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.discharge_air_temperature_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Temperature_Setpoint_Limit",
    "rdflib.namespace.brick.discharge_air_temperature_step_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Temperature_Step_Parameter",
    "rdflib.namespace.brick.discharge_air_velocity_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Air_Velocity_Pressure_Sensor",
    "rdflib.namespace.brick.discharge_chilled_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Chilled_Water",
    "rdflib.namespace.brick.discharge_fan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Fan",
    "rdflib.namespace.brick.discharge_hot_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Hot_Water",
    "rdflib.namespace.brick.discharge_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Water",
    "rdflib.namespace.brick.discharge_water_differential_pressure_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Water_Differential_Pressure_Deadband_Setpoint",
    "rdflib.namespace.brick.discharge_water_differential_pressure_integral_time_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Water_Differential_Pressure_Integral_Time_Parameter",
    "rdflib.namespace.brick.discharge_water_differential_pressure_proportional_band_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Water_Differential_Pressure_Proportional_Band_Parameter",
    "rdflib.namespace.brick.discharge_water_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Water_Flow_Sensor",
    "rdflib.namespace.brick.discharge_water_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Water_Flow_Setpoint",
    "rdflib.namespace.brick.discharge_water_temperature_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Water_Temperature_Alarm",
    "rdflib.namespace.brick.discharge_water_temperature_proportional_band_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Water_Temperature_Proportional_Band_Parameter",
    "rdflib.namespace.brick.discharge_water_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Water_Temperature_Sensor",
    "rdflib.namespace.brick.discharge_water_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Discharge_Water_Temperature_Setpoint",
    "rdflib.namespace.brick.disconnect_switch": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Disconnect_Switch",
    "rdflib.namespace.brick.displacement_flow_air_diffuser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Displacement_Flow_Air_Diffuser",
    "rdflib.namespace.brick.distribution_frame": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Distribution_Frame",
    "rdflib.namespace.brick.doas": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.DOAS",
    "rdflib.namespace.brick.domestic_hot_water_supply_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Domestic_Hot_Water_Supply_Temperature_Sensor",
    "rdflib.namespace.brick.domestic_hot_water_supply_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Domestic_Hot_Water_Supply_Temperature_Setpoint",
    "rdflib.namespace.brick.domestic_hot_water_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Domestic_Hot_Water_System",
    "rdflib.namespace.brick.domestic_hot_water_system_enable_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Domestic_Hot_Water_System_Enable_Command",
    "rdflib.namespace.brick.domestic_hot_water_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Domestic_Hot_Water_Temperature_Setpoint",
    "rdflib.namespace.brick.domestic_hot_water_valve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Domestic_Hot_Water_Valve",
    "rdflib.namespace.brick.domestic_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Domestic_Water",
    "rdflib.namespace.brick.domestic_water_loop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Domestic_Water_Loop",
    "rdflib.namespace.brick.drench_hose": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Drench_Hose",
    "rdflib.namespace.brick.drive_ready_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Drive_Ready_Status",
    "rdflib.namespace.brick.duration_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Duration_Sensor",
    "rdflib.namespace.brick.econcycle_start_stop_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.EconCycle_Start_Stop_Status",
    "rdflib.namespace.brick.economizer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Economizer",
    "rdflib.namespace.brick.economizer_damper": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Economizer_Damper",
    "rdflib.namespace.brick.effective_air_temperature_cooling_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Effective_Air_Temperature_Cooling_Setpoint",
    "rdflib.namespace.brick.effective_air_temperature_heating_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Effective_Air_Temperature_Heating_Setpoint",
    "rdflib.namespace.brick.effective_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Effective_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.effective_discharge_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Effective_Discharge_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.effective_return_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Effective_Return_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.effective_room_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Effective_Room_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.effective_supply_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Effective_Supply_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.effective_zone_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Effective_Zone_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.electric_baseboard_radiator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Electric_Baseboard_Radiator",
    "rdflib.namespace.brick.electric_boiler": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Electric_Boiler",
    "rdflib.namespace.brick.electric_radiator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Electric_Radiator",
    "rdflib.namespace.brick.electrical_equipment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Electrical_Equipment",
    "rdflib.namespace.brick.electrical_meter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Electrical_Meter",
    "rdflib.namespace.brick.electrical_power_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Electrical_Power_Sensor",
    "rdflib.namespace.brick.electrical_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Electrical_Room",
    "rdflib.namespace.brick.electrical_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Electrical_System",
    "rdflib.namespace.brick.electricalphasecount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.electricalPhaseCount",
    "rdflib.namespace.brick.electricalphases": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.electricalPhases",
    "rdflib.namespace.brick.elevator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Elevator",
    "rdflib.namespace.brick.elevator_shaft": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Elevator_Shaft",
    "rdflib.namespace.brick.elevator_space": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Elevator_Space",
    "rdflib.namespace.brick.embedded_surface_system_panel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Embedded_Surface_System_Panel",
    "rdflib.namespace.brick.embedded_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Embedded_Temperature_Sensor",
    "rdflib.namespace.brick.embedded_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Embedded_Temperature_Setpoint",
    "rdflib.namespace.brick.emergency_air_flow_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Emergency_Air_Flow_System",
    "rdflib.namespace.brick.emergency_air_flow_system_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Emergency_Air_Flow_System_Status",
    "rdflib.namespace.brick.emergency_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Emergency_Alarm",
    "rdflib.namespace.brick.emergency_generator_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Emergency_Generator_Alarm",
    "rdflib.namespace.brick.emergency_generator_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Emergency_Generator_Status",
    "rdflib.namespace.brick.emergency_phone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Emergency_Phone",
    "rdflib.namespace.brick.emergency_power_off_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Emergency_Power_Off_System",
    "rdflib.namespace.brick.emergency_power_off_system_activated_by_high_temperature_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Emergency_Power_Off_System_Activated_By_High_Temperature_Status",
    "rdflib.namespace.brick.emergency_power_off_system_activated_by_leak_detection_system_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Emergency_Power_Off_System_Activated_By_Leak_Detection_System_Status",
    "rdflib.namespace.brick.emergency_power_off_system_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Emergency_Power_Off_System_Status",
    "rdflib.namespace.brick.emergency_push_button_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Emergency_Push_Button_Status",
    "rdflib.namespace.brick.emergency_wash_station": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Emergency_Wash_Station",
    "rdflib.namespace.brick.employee_entrance_lobby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Employee_Entrance_Lobby",
    "rdflib.namespace.brick.enable_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Enable_Command",
    "rdflib.namespace.brick.enable_differential_enthalpy_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Enable_Differential_Enthalpy_Command",
    "rdflib.namespace.brick.enable_differential_temperature_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Enable_Differential_Temperature_Command",
    "rdflib.namespace.brick.enable_fixed_enthalpy_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Enable_Fixed_Enthalpy_Command",
    "rdflib.namespace.brick.enable_fixed_temperature_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Enable_Fixed_Temperature_Command",
    "rdflib.namespace.brick.enable_hot_water_system_outside_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Enable_Hot_Water_System_Outside_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.enable_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Enable_Status",
    "rdflib.namespace.brick.enclosed_office": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Enclosed_Office",
    "rdflib.namespace.brick.energy_generation_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Energy_Generation_System",
    "rdflib.namespace.brick.energy_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Energy_Sensor",
    "rdflib.namespace.brick.energy_storage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Energy_Storage",
    "rdflib.namespace.brick.energy_storage_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Energy_Storage_System",
    "rdflib.namespace.brick.energy_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Energy_System",
    "rdflib.namespace.brick.energy_usage_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Energy_Usage_Sensor",
    "rdflib.namespace.brick.energy_zone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Energy_Zone",
    "rdflib.namespace.brick.entering_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Entering_Water",
    "rdflib.namespace.brick.entering_water_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Entering_Water_Flow_Sensor",
    "rdflib.namespace.brick.entering_water_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Entering_Water_Flow_Setpoint",
    "rdflib.namespace.brick.entering_water_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Entering_Water_Temperature_Sensor",
    "rdflib.namespace.brick.entering_water_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Entering_Water_Temperature_Setpoint",
    "rdflib.namespace.brick.enthalpy_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Enthalpy_Sensor",
    "rdflib.namespace.brick.enthalpy_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Enthalpy_Setpoint",
    "rdflib.namespace.brick.entrance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Entrance",
    "rdflib.namespace.brick.environment_box": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Environment_Box",
    "rdflib.namespace.brick.equipment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Equipment",
    "rdflib.namespace.brick.equipment_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Equipment_Room",
    "rdflib.namespace.brick.ess_panel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.ESS_Panel",
    "rdflib.namespace.brick.evaporative_heat_exchanger": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Evaporative_Heat_Exchanger",
    "rdflib.namespace.brick.even_month_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Even_Month_Status",
    "rdflib.namespace.brick.exercise_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exercise_Room",
    "rdflib.namespace.brick.exhaust_air": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air",
    "rdflib.namespace.brick.exhaust_air_dewpoint_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air_Dewpoint_Sensor",
    "rdflib.namespace.brick.exhaust_air_differential_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air_Differential_Pressure_Sensor",
    "rdflib.namespace.brick.exhaust_air_differential_pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air_Differential_Pressure_Setpoint",
    "rdflib.namespace.brick.exhaust_air_flow_integral_time_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air_Flow_Integral_Time_Parameter",
    "rdflib.namespace.brick.exhaust_air_flow_proportional_band_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air_Flow_Proportional_Band_Parameter",
    "rdflib.namespace.brick.exhaust_air_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air_Flow_Sensor",
    "rdflib.namespace.brick.exhaust_air_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air_Flow_Setpoint",
    "rdflib.namespace.brick.exhaust_air_humidity_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air_Humidity_Sensor",
    "rdflib.namespace.brick.exhaust_air_humidity_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air_Humidity_Setpoint",
    "rdflib.namespace.brick.exhaust_air_stack_flow_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air_Stack_Flow_Deadband_Setpoint",
    "rdflib.namespace.brick.exhaust_air_stack_flow_integral_time_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air_Stack_Flow_Integral_Time_Parameter",
    "rdflib.namespace.brick.exhaust_air_stack_flow_proportional_band_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air_Stack_Flow_Proportional_Band_Parameter",
    "rdflib.namespace.brick.exhaust_air_stack_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air_Stack_Flow_Sensor",
    "rdflib.namespace.brick.exhaust_air_stack_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air_Stack_Flow_Setpoint",
    "rdflib.namespace.brick.exhaust_air_static_pressure_proportional_band_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air_Static_Pressure_Proportional_Band_Parameter",
    "rdflib.namespace.brick.exhaust_air_static_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air_Static_Pressure_Sensor",
    "rdflib.namespace.brick.exhaust_air_static_pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air_Static_Pressure_Setpoint",
    "rdflib.namespace.brick.exhaust_air_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air_Temperature_Sensor",
    "rdflib.namespace.brick.exhaust_air_velocity_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Air_Velocity_Pressure_Sensor",
    "rdflib.namespace.brick.exhaust_damper": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Damper",
    "rdflib.namespace.brick.exhaust_fan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Fan",
    "rdflib.namespace.brick.exhaust_fan_disable_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Fan_Disable_Command",
    "rdflib.namespace.brick.exhaust_fan_enable_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Exhaust_Fan_Enable_Command",
    "rdflib.namespace.brick.eye_wash_station": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Eye_Wash_Station",
    "rdflib.namespace.brick.failure_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Failure_Alarm",
    "rdflib.namespace.brick.fan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Fan",
    "rdflib.namespace.brick.fan_coil_unit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Fan_Coil_Unit",
    "rdflib.namespace.brick.fan_on_off_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Fan_On_Off_Status",
    "rdflib.namespace.brick.fan_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Fan_Status",
    "rdflib.namespace.brick.fan_vfd": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Fan_VFD",
    "rdflib.namespace.brick.fault_reset_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Fault_Reset_Command",
    "rdflib.namespace.brick.fault_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Fault_Status",
    "rdflib.namespace.brick.fcu": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.FCU",
    "rdflib.namespace.brick.feeds": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.feeds",
    "rdflib.namespace.brick.feedsair": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.feedsAir",
    "rdflib.namespace.brick.field_of_play": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Field_Of_Play",
    "rdflib.namespace.brick.filter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Filter",
    "rdflib.namespace.brick.filter_differential_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Filter_Differential_Pressure_Sensor",
    "rdflib.namespace.brick.filter_reset_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Filter_Reset_Command",
    "rdflib.namespace.brick.filter_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Filter_Status",
    "rdflib.namespace.brick.final_filter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Final_Filter",
    "rdflib.namespace.brick.fire_control_panel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Fire_Control_Panel",
    "rdflib.namespace.brick.fire_safety_equipment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Fire_Safety_Equipment",
    "rdflib.namespace.brick.fire_safety_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Fire_Safety_System",
    "rdflib.namespace.brick.fire_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Fire_Sensor",
    "rdflib.namespace.brick.fire_zone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Fire_Zone",
    "rdflib.namespace.brick.first_aid_kit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.First_Aid_Kit",
    "rdflib.namespace.brick.first_aid_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.First_Aid_Room",
    "rdflib.namespace.brick.floor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Floor",
    "rdflib.namespace.brick.flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Flow_Sensor",
    "rdflib.namespace.brick.flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Flow_Setpoint",
    "rdflib.namespace.brick.fluid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Fluid",
    "rdflib.namespace.brick.food_service_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Food_Service_Room",
    "rdflib.namespace.brick.formaldehyde_level_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Formaldehyde_Level_Sensor",
    "rdflib.namespace.brick.freeze_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Freeze_Status",
    "rdflib.namespace.brick.freezer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Freezer",
    "rdflib.namespace.brick.frequency_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Frequency_Command",
    "rdflib.namespace.brick.frequency_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Frequency_Sensor",
    "rdflib.namespace.brick.fresh_air_fan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Fresh_Air_Fan",
    "rdflib.namespace.brick.fresh_air_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Fresh_Air_Setpoint_Limit",
    "rdflib.namespace.brick.frost": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Frost",
    "rdflib.namespace.brick.frost_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Frost_Sensor",
    "rdflib.namespace.brick.fuel_oil": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Fuel_Oil",
    "rdflib.namespace.brick.fume_hood": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Fume_Hood",
    "rdflib.namespace.brick.fume_hood_air_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Fume_Hood_Air_Flow_Sensor",
    "rdflib.namespace.brick.furniture": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Furniture",
    "rdflib.namespace.brick.gain_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Gain_Parameter",
    "rdflib.namespace.brick.gas": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Gas",
    "rdflib.namespace.brick.gas_distribution": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Gas_Distribution",
    "rdflib.namespace.brick.gas_meter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Gas_Meter",
    "rdflib.namespace.brick.gas_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Gas_Sensor",
    "rdflib.namespace.brick.gas_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Gas_System",
    "rdflib.namespace.brick.gas_valve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Gas_Valve",
    "rdflib.namespace.brick.gasoline": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Gasoline",
    "rdflib.namespace.brick.gatehouse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Gatehouse",
    "rdflib.namespace.brick.generator_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Generator_Room",
    "rdflib.namespace.brick.glycol": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Glycol",
    "rdflib.namespace.brick.grossarea": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.grossArea",
    "rdflib.namespace.brick.hail": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hail",
    "rdflib.namespace.brick.hail_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hail_Sensor",
    "rdflib.namespace.brick.hallway": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hallway",
    "rdflib.namespace.brick.hasaddress": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.hasAddress",
    "rdflib.namespace.brick.hasassociatedtag": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.hasAssociatedTag",
    "rdflib.namespace.brick.hasinputsubstance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.hasInputSubstance",
    "rdflib.namespace.brick.haslocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.hasLocation",
    "rdflib.namespace.brick.hasoutputsubstance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.hasOutputSubstance",
    "rdflib.namespace.brick.haspart": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.hasPart",
    "rdflib.namespace.brick.haspoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.hasPoint",
    "rdflib.namespace.brick.hasqudtreference": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.hasQUDTReference",
    "rdflib.namespace.brick.hastag": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.hasTag",
    "rdflib.namespace.brick.hastimeseriesid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.hasTimeseriesId",
    "rdflib.namespace.brick.hasunit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.hasUnit",
    "rdflib.namespace.brick.hazardous_materials_storage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hazardous_Materials_Storage",
    "rdflib.namespace.brick.heat_exchanger": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heat_Exchanger",
    "rdflib.namespace.brick.heat_exchanger_supply_water_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heat_Exchanger_Supply_Water_Temperature_Sensor",
    "rdflib.namespace.brick.heat_exchanger_system_enable_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heat_Exchanger_System_Enable_Status",
    "rdflib.namespace.brick.heat_recovery_hot_water_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heat_Recovery_Hot_Water_System",
    "rdflib.namespace.brick.heat_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heat_Sensor",
    "rdflib.namespace.brick.heat_wheel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heat_Wheel",
    "rdflib.namespace.brick.heat_wheel_vfd": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heat_Wheel_VFD",
    "rdflib.namespace.brick.heating_coil": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heating_Coil",
    "rdflib.namespace.brick.heating_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heating_Command",
    "rdflib.namespace.brick.heating_demand_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heating_Demand_Sensor",
    "rdflib.namespace.brick.heating_demand_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heating_Demand_Setpoint",
    "rdflib.namespace.brick.heating_discharge_air_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heating_Discharge_Air_Flow_Setpoint",
    "rdflib.namespace.brick.heating_discharge_air_temperature_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heating_Discharge_Air_Temperature_Deadband_Setpoint",
    "rdflib.namespace.brick.heating_discharge_air_temperature_integral_time_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heating_Discharge_Air_Temperature_Integral_Time_Parameter",
    "rdflib.namespace.brick.heating_discharge_air_temperature_proportional_band_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heating_Discharge_Air_Temperature_Proportional_Band_Parameter",
    "rdflib.namespace.brick.heating_start_stop_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heating_Start_Stop_Status",
    "rdflib.namespace.brick.heating_supply_air_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heating_Supply_Air_Flow_Setpoint",
    "rdflib.namespace.brick.heating_supply_air_temperature_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heating_Supply_Air_Temperature_Deadband_Setpoint",
    "rdflib.namespace.brick.heating_supply_air_temperature_integral_time_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heating_Supply_Air_Temperature_Integral_Time_Parameter",
    "rdflib.namespace.brick.heating_supply_air_temperature_proportional_band_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heating_Supply_Air_Temperature_Proportional_Band_Parameter",
    "rdflib.namespace.brick.heating_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heating_Temperature_Setpoint",
    "rdflib.namespace.brick.heating_thermal_power_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heating_Thermal_Power_Sensor",
    "rdflib.namespace.brick.heating_valve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heating_Valve",
    "rdflib.namespace.brick.heating_ventilation_air_conditioning_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Heating_Ventilation_Air_Conditioning_System",
    "rdflib.namespace.brick.high_co2_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.High_CO2_Alarm",
    "rdflib.namespace.brick.high_discharge_air_temperature_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.High_Discharge_Air_Temperature_Alarm",
    "rdflib.namespace.brick.high_head_pressure_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.High_Head_Pressure_Alarm",
    "rdflib.namespace.brick.high_humidity_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.High_Humidity_Alarm",
    "rdflib.namespace.brick.high_humidity_alarm_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.High_Humidity_Alarm_Parameter",
    "rdflib.namespace.brick.high_outside_air_lockout_temperature_differential_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.High_Outside_Air_Lockout_Temperature_Differential_Parameter",
    "rdflib.namespace.brick.high_return_air_temperature_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.High_Return_Air_Temperature_Alarm",
    "rdflib.namespace.brick.high_static_pressure_cutout_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.High_Static_Pressure_Cutout_Setpoint_Limit",
    "rdflib.namespace.brick.high_temperature_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.High_Temperature_Alarm",
    "rdflib.namespace.brick.high_temperature_alarm_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.High_Temperature_Alarm_Parameter",
    "rdflib.namespace.brick.high_temperature_hot_water_return_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.High_Temperature_Hot_Water_Return_Temperature_Sensor",
    "rdflib.namespace.brick.high_temperature_hot_water_supply_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.High_Temperature_Hot_Water_Supply_Temperature_Sensor",
    "rdflib.namespace.brick.hold_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hold_Status",
    "rdflib.namespace.brick.hospitality_box": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hospitality_Box",
    "rdflib.namespace.brick.hot_box": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Box",
    "rdflib.namespace.brick.hot_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water",
    "rdflib.namespace.brick.hot_water_baseboard_radiator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Baseboard_Radiator",
    "rdflib.namespace.brick.hot_water_coil": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Coil",
    "rdflib.namespace.brick.hot_water_differential_pressure_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Differential_Pressure_Deadband_Setpoint",
    "rdflib.namespace.brick.hot_water_differential_pressure_integral_time_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Differential_Pressure_Integral_Time_Parameter",
    "rdflib.namespace.brick.hot_water_differential_pressure_load_shed_reset_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Differential_Pressure_Load_Shed_Reset_Status",
    "rdflib.namespace.brick.hot_water_differential_pressure_load_shed_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Differential_Pressure_Load_Shed_Status",
    "rdflib.namespace.brick.hot_water_differential_pressure_proportional_band_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Differential_Pressure_Proportional_Band_Parameter",
    "rdflib.namespace.brick.hot_water_differential_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Differential_Pressure_Sensor",
    "rdflib.namespace.brick.hot_water_differential_pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Differential_Pressure_Setpoint",
    "rdflib.namespace.brick.hot_water_differential_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Differential_Temperature_Sensor",
    "rdflib.namespace.brick.hot_water_discharge_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Discharge_Flow_Sensor",
    "rdflib.namespace.brick.hot_water_discharge_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Discharge_Flow_Setpoint",
    "rdflib.namespace.brick.hot_water_discharge_temperature_load_shed_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Discharge_Temperature_Load_Shed_Status",
    "rdflib.namespace.brick.hot_water_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Flow_Sensor",
    "rdflib.namespace.brick.hot_water_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Flow_Setpoint",
    "rdflib.namespace.brick.hot_water_loop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Loop",
    "rdflib.namespace.brick.hot_water_meter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Meter",
    "rdflib.namespace.brick.hot_water_pump": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Pump",
    "rdflib.namespace.brick.hot_water_radiator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Radiator",
    "rdflib.namespace.brick.hot_water_return_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Return_Flow_Sensor",
    "rdflib.namespace.brick.hot_water_return_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Return_Temperature_Sensor",
    "rdflib.namespace.brick.hot_water_static_pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Static_Pressure_Setpoint",
    "rdflib.namespace.brick.hot_water_supply_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Supply_Flow_Sensor",
    "rdflib.namespace.brick.hot_water_supply_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Supply_Flow_Setpoint",
    "rdflib.namespace.brick.hot_water_supply_temperature_high_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Supply_Temperature_High_Reset_Setpoint",
    "rdflib.namespace.brick.hot_water_supply_temperature_load_shed_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Supply_Temperature_Load_Shed_Status",
    "rdflib.namespace.brick.hot_water_supply_temperature_low_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Supply_Temperature_Low_Reset_Setpoint",
    "rdflib.namespace.brick.hot_water_supply_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Supply_Temperature_Sensor",
    "rdflib.namespace.brick.hot_water_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_System",
    "rdflib.namespace.brick.hot_water_system_enable_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_System_Enable_Command",
    "rdflib.namespace.brick.hot_water_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Temperature_Setpoint",
    "rdflib.namespace.brick.hot_water_usage_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Usage_Sensor",
    "rdflib.namespace.brick.hot_water_valve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Hot_Water_Valve",
    "rdflib.namespace.brick.humidification_start_stop_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Humidification_Start_Stop_Status",
    "rdflib.namespace.brick.humidifier": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Humidifier",
    "rdflib.namespace.brick.humidifier_fault_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Humidifier_Fault_Status",
    "rdflib.namespace.brick.humidify_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Humidify_Command",
    "rdflib.namespace.brick.humidity_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Humidity_Alarm",
    "rdflib.namespace.brick.humidity_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Humidity_Parameter",
    "rdflib.namespace.brick.humidity_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Humidity_Sensor",
    "rdflib.namespace.brick.humidity_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Humidity_Setpoint",
    "rdflib.namespace.brick.humidity_tolerance_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Humidity_Tolerance_Parameter",
    "rdflib.namespace.brick.hvac_equipment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.HVAC_Equipment",
    "rdflib.namespace.brick.hvac_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.HVAC_System",
    "rdflib.namespace.brick.hvac_zone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.HVAC_Zone",
    "rdflib.namespace.brick.hx": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.HX",
    "rdflib.namespace.brick.ice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Ice",
    "rdflib.namespace.brick.ice_tank_leaving_water_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Ice_Tank_Leaving_Water_Temperature_Sensor",
    "rdflib.namespace.brick.idf": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.IDF",
    "rdflib.namespace.brick.illuminance_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Illuminance_Sensor",
    "rdflib.namespace.brick.imbalance_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Imbalance_Sensor",
    "rdflib.namespace.brick.induction_unit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Induction_Unit",
    "rdflib.namespace.brick.information_area": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Information_Area",
    "rdflib.namespace.brick.inside_face_surface_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Inside_Face_Surface_Temperature_Sensor",
    "rdflib.namespace.brick.inside_face_surface_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Inside_Face_Surface_Temperature_Setpoint",
    "rdflib.namespace.brick.intake_air_filter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Intake_Air_Filter",
    "rdflib.namespace.brick.intake_air_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Intake_Air_Temperature_Sensor",
    "rdflib.namespace.brick.integral_gain_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Integral_Gain_Parameter",
    "rdflib.namespace.brick.integral_time_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Integral_Time_Parameter",
    "rdflib.namespace.brick.intercom_equipment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Intercom_Equipment",
    "rdflib.namespace.brick.interface": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Interface",
    "rdflib.namespace.brick.intrusion_detection_equipment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Intrusion_Detection_Equipment",
    "rdflib.namespace.brick.inverter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Inverter",
    "rdflib.namespace.brick.isassociatedwith": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.isAssociatedWith",
    "rdflib.namespace.brick.isfedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.isFedBy",
    "rdflib.namespace.brick.islocationof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.isLocationOf",
    "rdflib.namespace.brick.ismeasuredby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.isMeasuredBy",
    "rdflib.namespace.brick.isolation_valve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Isolation_Valve",
    "rdflib.namespace.brick.ispartof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.isPartOf",
    "rdflib.namespace.brick.ispointof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.isPointOf",
    "rdflib.namespace.brick.isregulatedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.isRegulatedBy",
    "rdflib.namespace.brick.istagof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.isTagOf",
    "rdflib.namespace.brick.janitor_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Janitor_Room",
    "rdflib.namespace.brick.jet_nozzle_air_diffuser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Jet_Nozzle_Air_Diffuser",
    "rdflib.namespace.brick.laboratory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Laboratory",
    "rdflib.namespace.brick.laminar_flow_air_diffuser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Laminar_Flow_Air_Diffuser",
    "rdflib.namespace.brick.last_fault_code_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Last_Fault_Code_Status",
    "rdflib.namespace.brick.latitude": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.latitude",
    "rdflib.namespace.brick.lead_lag_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Lead_Lag_Command",
    "rdflib.namespace.brick.lead_lag_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Lead_Lag_Status",
    "rdflib.namespace.brick.lead_on_off_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Lead_On_Off_Command",
    "rdflib.namespace.brick.leak_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Leak_Alarm",
    "rdflib.namespace.brick.leaving_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Leaving_Water",
    "rdflib.namespace.brick.leaving_water_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Leaving_Water_Flow_Sensor",
    "rdflib.namespace.brick.leaving_water_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Leaving_Water_Flow_Setpoint",
    "rdflib.namespace.brick.leaving_water_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Leaving_Water_Temperature_Sensor",
    "rdflib.namespace.brick.leaving_water_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Leaving_Water_Temperature_Setpoint",
    "rdflib.namespace.brick.library": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Library",
    "rdflib.namespace.brick.lighting": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Lighting",
    "rdflib.namespace.brick.lighting_equipment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Lighting_Equipment",
    "rdflib.namespace.brick.lighting_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Lighting_System",
    "rdflib.namespace.brick.lighting_zone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Lighting_Zone",
    "rdflib.namespace.brick.limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Limit",
    "rdflib.namespace.brick.liquid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Liquid",
    "rdflib.namespace.brick.liquid_co2": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Liquid_CO2",
    "rdflib.namespace.brick.liquid_detection_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Liquid_Detection_Alarm",
    "rdflib.namespace.brick.load_current_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Load_Current_Sensor",
    "rdflib.namespace.brick.load_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Load_Parameter",
    "rdflib.namespace.brick.load_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Load_Setpoint",
    "rdflib.namespace.brick.load_shed_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Load_Shed_Command",
    "rdflib.namespace.brick.load_shed_differential_pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Load_Shed_Differential_Pressure_Setpoint",
    "rdflib.namespace.brick.load_shed_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Load_Shed_Setpoint",
    "rdflib.namespace.brick.load_shed_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Load_Shed_Status",
    "rdflib.namespace.brick.loading_dock": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Loading_Dock",
    "rdflib.namespace.brick.lobby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Lobby",
    "rdflib.namespace.brick.locally_on_off_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Locally_On_Off_Status",
    "rdflib.namespace.brick.location": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Location",
    "rdflib.namespace.brick.lockout_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Lockout_Status",
    "rdflib.namespace.brick.lockout_temperature_differential_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Lockout_Temperature_Differential_Parameter",
    "rdflib.namespace.brick.longitude": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.longitude",
    "rdflib.namespace.brick.loop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Loop",
    "rdflib.namespace.brick.lounge": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Lounge",
    "rdflib.namespace.brick.louver": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Louver",
    "rdflib.namespace.brick.low_freeze_protect_temperature_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Low_Freeze_Protect_Temperature_Parameter",
    "rdflib.namespace.brick.low_humidity_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Low_Humidity_Alarm",
    "rdflib.namespace.brick.low_humidity_alarm_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Low_Humidity_Alarm_Parameter",
    "rdflib.namespace.brick.low_outside_air_lockout_temperature_differential_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Low_Outside_Air_Lockout_Temperature_Differential_Parameter",
    "rdflib.namespace.brick.low_outside_air_temperature_enable_differential_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Low_Outside_Air_Temperature_Enable_Differential_Sensor",
    "rdflib.namespace.brick.low_outside_air_temperature_enable_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Low_Outside_Air_Temperature_Enable_Setpoint",
    "rdflib.namespace.brick.low_return_air_temperature_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Low_Return_Air_Temperature_Alarm",
    "rdflib.namespace.brick.low_suction_pressure_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Low_Suction_Pressure_Alarm",
    "rdflib.namespace.brick.low_temperature_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Low_Temperature_Alarm",
    "rdflib.namespace.brick.low_temperature_alarm_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Low_Temperature_Alarm_Parameter",
    "rdflib.namespace.brick.lowest_exhaust_air_static_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Lowest_Exhaust_Air_Static_Pressure_Sensor",
    "rdflib.namespace.brick.luminaire": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Luminaire",
    "rdflib.namespace.brick.luminaire_driver": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Luminaire_Driver",
    "rdflib.namespace.brick.luminance_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Luminance_Alarm",
    "rdflib.namespace.brick.luminance_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Luminance_Command",
    "rdflib.namespace.brick.luminance_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Luminance_Sensor",
    "rdflib.namespace.brick.luminance_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Luminance_Setpoint",
    "rdflib.namespace.brick.mail_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Mail_Room",
    "rdflib.namespace.brick.maintenance_mode_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Maintenance_Mode_Command",
    "rdflib.namespace.brick.maintenance_required_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Maintenance_Required_Alarm",
    "rdflib.namespace.brick.majlis": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Majlis",
    "rdflib.namespace.brick.makeup_air_unit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Makeup_Air_Unit",
    "rdflib.namespace.brick.makeup_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Makeup_Water",
    "rdflib.namespace.brick.makeup_water_valve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Makeup_Water_Valve",
    "rdflib.namespace.brick.manual_auto_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Manual_Auto_Status",
    "rdflib.namespace.brick.massage_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Massage_Room",
    "rdflib.namespace.brick.mau": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.MAU",
    "rdflib.namespace.brick.max_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.max_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.max_chilled_water_differential_pressure_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Chilled_Water_Differential_Pressure_Setpoint_Limit",
    "rdflib.namespace.brick.max_cooling_discharge_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Cooling_Discharge_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.max_cooling_supply_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Cooling_Supply_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.max_discharge_air_static_pressure_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Discharge_Air_Static_Pressure_Setpoint_Limit",
    "rdflib.namespace.brick.max_discharge_air_temperature_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Discharge_Air_Temperature_Setpoint_Limit",
    "rdflib.namespace.brick.max_frequency_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Frequency_Command",
    "rdflib.namespace.brick.max_heating_discharge_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Heating_Discharge_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.max_heating_supply_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Heating_Supply_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.max_hot_water_differential_pressure_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Hot_Water_Differential_Pressure_Setpoint_Limit",
    "rdflib.namespace.brick.max_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Limit",
    "rdflib.namespace.brick.max_load_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Load_Setpoint",
    "rdflib.namespace.brick.max_occupied_cooling_discharge_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Occupied_Cooling_Discharge_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.max_occupied_cooling_supply_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Occupied_Cooling_Supply_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.max_occupied_heating_discharge_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Occupied_Heating_Discharge_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.max_occupied_heating_supply_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Occupied_Heating_Supply_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.max_position_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Position_Setpoint_Limit",
    "rdflib.namespace.brick.max_speed_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Speed_Setpoint_Limit",
    "rdflib.namespace.brick.max_static_pressure_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Static_Pressure_Setpoint_Limit",
    "rdflib.namespace.brick.max_supply_air_static_pressure_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Supply_Air_Static_Pressure_Setpoint_Limit",
    "rdflib.namespace.brick.max_temperature_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Temperature_Setpoint_Limit",
    "rdflib.namespace.brick.max_unoccupied_cooling_discharge_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Unoccupied_Cooling_Discharge_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.max_unoccupied_cooling_supply_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Unoccupied_Cooling_Supply_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.max_unoccupied_heating_discharge_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Unoccupied_Heating_Discharge_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.max_unoccupied_heating_supply_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Unoccupied_Heating_Supply_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.max_water_level_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Water_Level_Alarm",
    "rdflib.namespace.brick.max_water_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Max_Water_Temperature_Setpoint",
    "rdflib.namespace.brick.mdf": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.MDF",
    "rdflib.namespace.brick.measurable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Measurable",
    "rdflib.namespace.brick.measuredmoduleconversionefficiency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.measuredModuleConversionEfficiency",
    "rdflib.namespace.brick.measuredpoweroutput": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.measuredPowerOutput",
    "rdflib.namespace.brick.measures": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.measures",
    "rdflib.namespace.brick.mechanical_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Mechanical_Room",
    "rdflib.namespace.brick.media_hot_desk": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Media_Hot_Desk",
    "rdflib.namespace.brick.media_production_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Media_Production_Room",
    "rdflib.namespace.brick.media_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Media_Room",
    "rdflib.namespace.brick.medical_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Medical_Room",
    "rdflib.namespace.brick.medium_temperature_hot_water_differential_pressure_load_shed_reset_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Medium_Temperature_Hot_Water_Differential_Pressure_Load_Shed_Reset_Status",
    "rdflib.namespace.brick.medium_temperature_hot_water_differential_pressure_load_shed_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Medium_Temperature_Hot_Water_Differential_Pressure_Load_Shed_Setpoint",
    "rdflib.namespace.brick.medium_temperature_hot_water_differential_pressure_load_shed_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Medium_Temperature_Hot_Water_Differential_Pressure_Load_Shed_Status",
    "rdflib.namespace.brick.medium_temperature_hot_water_differential_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Medium_Temperature_Hot_Water_Differential_Pressure_Sensor",
    "rdflib.namespace.brick.medium_temperature_hot_water_differential_pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Medium_Temperature_Hot_Water_Differential_Pressure_Setpoint",
    "rdflib.namespace.brick.medium_temperature_hot_water_discharge_temperature_high_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Medium_Temperature_Hot_Water_Discharge_Temperature_High_Reset_Setpoint",
    "rdflib.namespace.brick.medium_temperature_hot_water_discharge_temperature_low_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Medium_Temperature_Hot_Water_Discharge_Temperature_Low_Reset_Setpoint",
    "rdflib.namespace.brick.medium_temperature_hot_water_return_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Medium_Temperature_Hot_Water_Return_Temperature_Sensor",
    "rdflib.namespace.brick.medium_temperature_hot_water_supply_temperature_high_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Medium_Temperature_Hot_Water_Supply_Temperature_High_Reset_Setpoint",
    "rdflib.namespace.brick.medium_temperature_hot_water_supply_temperature_load_shed_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Medium_Temperature_Hot_Water_Supply_Temperature_Load_Shed_Setpoint",
    "rdflib.namespace.brick.medium_temperature_hot_water_supply_temperature_load_shed_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Medium_Temperature_Hot_Water_Supply_Temperature_Load_Shed_Status",
    "rdflib.namespace.brick.medium_temperature_hot_water_supply_temperature_low_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Medium_Temperature_Hot_Water_Supply_Temperature_Low_Reset_Setpoint",
    "rdflib.namespace.brick.medium_temperature_hot_water_supply_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Medium_Temperature_Hot_Water_Supply_Temperature_Sensor",
    "rdflib.namespace.brick.meter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Meter",
    "rdflib.namespace.brick.methane_level_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Methane_Level_Sensor",
    "rdflib.namespace.brick.min_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.min_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.min_chilled_water_differential_pressure_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Chilled_Water_Differential_Pressure_Setpoint_Limit",
    "rdflib.namespace.brick.min_cooling_discharge_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Cooling_Discharge_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.min_cooling_supply_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Cooling_Supply_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.min_discharge_air_static_pressure_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Discharge_Air_Static_Pressure_Setpoint_Limit",
    "rdflib.namespace.brick.min_discharge_air_temperature_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Discharge_Air_Temperature_Setpoint_Limit",
    "rdflib.namespace.brick.min_fresh_air_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Fresh_Air_Setpoint_Limit",
    "rdflib.namespace.brick.min_heating_discharge_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Heating_Discharge_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.min_heating_supply_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Heating_Supply_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.min_hot_water_differential_pressure_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Hot_Water_Differential_Pressure_Setpoint_Limit",
    "rdflib.namespace.brick.min_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Limit",
    "rdflib.namespace.brick.min_occupied_cooling_discharge_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Occupied_Cooling_Discharge_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.min_occupied_cooling_supply_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Occupied_Cooling_Supply_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.min_occupied_heating_discharge_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Occupied_Heating_Discharge_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.min_occupied_heating_supply_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Occupied_Heating_Supply_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.min_outside_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Outside_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.min_position_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Position_Setpoint_Limit",
    "rdflib.namespace.brick.min_speed_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Speed_Setpoint_Limit",
    "rdflib.namespace.brick.min_static_pressure_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Static_Pressure_Setpoint_Limit",
    "rdflib.namespace.brick.min_supply_air_static_pressure_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Supply_Air_Static_Pressure_Setpoint_Limit",
    "rdflib.namespace.brick.min_temperature_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Temperature_Setpoint_Limit",
    "rdflib.namespace.brick.min_unoccupied_cooling_discharge_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Unoccupied_Cooling_Discharge_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.min_unoccupied_cooling_supply_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Unoccupied_Cooling_Supply_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.min_unoccupied_heating_discharge_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Unoccupied_Heating_Discharge_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.min_unoccupied_heating_supply_air_flow_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Unoccupied_Heating_Supply_Air_Flow_Setpoint_Limit",
    "rdflib.namespace.brick.min_water_level_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Water_Level_Alarm",
    "rdflib.namespace.brick.min_water_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Min_Water_Temperature_Setpoint",
    "rdflib.namespace.brick.mixed_air": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Mixed_Air",
    "rdflib.namespace.brick.mixed_air_filter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Mixed_Air_Filter",
    "rdflib.namespace.brick.mixed_air_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Mixed_Air_Flow_Sensor",
    "rdflib.namespace.brick.mixed_air_humidity_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Mixed_Air_Humidity_Sensor",
    "rdflib.namespace.brick.mixed_air_humidity_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Mixed_Air_Humidity_Setpoint",
    "rdflib.namespace.brick.mixed_air_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Mixed_Air_Temperature_Sensor",
    "rdflib.namespace.brick.mixed_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Mixed_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.mixed_damper": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Mixed_Damper",
    "rdflib.namespace.brick.mode_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Mode_Command",
    "rdflib.namespace.brick.mode_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Mode_Status",
    "rdflib.namespace.brick.motion_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Motion_Sensor",
    "rdflib.namespace.brick.motor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Motor",
    "rdflib.namespace.brick.motor_control_center": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Motor_Control_Center",
    "rdflib.namespace.brick.motor_current_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Motor_Current_Sensor",
    "rdflib.namespace.brick.motor_direction_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Motor_Direction_Status",
    "rdflib.namespace.brick.motor_on_off_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Motor_On_Off_Status",
    "rdflib.namespace.brick.motor_speed_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Motor_Speed_Sensor",
    "rdflib.namespace.brick.motor_torque_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Motor_Torque_Sensor",
    "rdflib.namespace.brick.natural_gas": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Natural_Gas",
    "rdflib.namespace.brick.natural_gas_boiler": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Natural_Gas_Boiler",
    "rdflib.namespace.brick.netarea": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.netArea",
    "rdflib.namespace.brick.network_video_recorder": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Network_Video_Recorder",
    "rdflib.namespace.brick.no2_level_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.NO2_Level_Sensor",
    "rdflib.namespace.brick.no_water_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.No_Water_Alarm",
    "rdflib.namespace.brick.noncondensing_natural_gas_boiler": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Noncondensing_Natural_Gas_Boiler",
    "rdflib.namespace.brick.nvr": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.NVR",
    "rdflib.namespace.brick.occupancy_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Occupancy_Command",
    "rdflib.namespace.brick.occupancy_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Occupancy_Sensor",
    "rdflib.namespace.brick.occupancy_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Occupancy_Status",
    "rdflib.namespace.brick.occupied_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Occupied_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.occupied_cooling_discharge_air_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Occupied_Cooling_Discharge_Air_Flow_Setpoint",
    "rdflib.namespace.brick.occupied_cooling_supply_air_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Occupied_Cooling_Supply_Air_Flow_Setpoint",
    "rdflib.namespace.brick.occupied_cooling_temperature_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Occupied_Cooling_Temperature_Deadband_Setpoint",
    "rdflib.namespace.brick.occupied_discharge_air_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Occupied_Discharge_Air_Flow_Setpoint",
    "rdflib.namespace.brick.occupied_discharge_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Occupied_Discharge_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.occupied_heating_discharge_air_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Occupied_Heating_Discharge_Air_Flow_Setpoint",
    "rdflib.namespace.brick.occupied_heating_supply_air_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Occupied_Heating_Supply_Air_Flow_Setpoint",
    "rdflib.namespace.brick.occupied_heating_temperature_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Occupied_Heating_Temperature_Deadband_Setpoint",
    "rdflib.namespace.brick.occupied_mode_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Occupied_Mode_Status",
    "rdflib.namespace.brick.occupied_return_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Occupied_Return_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.occupied_room_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Occupied_Room_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.occupied_supply_air_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Occupied_Supply_Air_Flow_Setpoint",
    "rdflib.namespace.brick.occupied_supply_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Occupied_Supply_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.occupied_zone_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Occupied_Zone_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.off_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Off_Command",
    "rdflib.namespace.brick.off_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Off_Status",
    "rdflib.namespace.brick.office": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Office",
    "rdflib.namespace.brick.office_kitchen": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Office_Kitchen",
    "rdflib.namespace.brick.oil": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Oil",
    "rdflib.namespace.brick.on_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.On_Command",
    "rdflib.namespace.brick.on_off_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.On_Off_Command",
    "rdflib.namespace.brick.on_off_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.On_Off_Status",
    "rdflib.namespace.brick.on_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.On_Status",
    "rdflib.namespace.brick.on_timer_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.On_Timer_Sensor",
    "rdflib.namespace.brick.open_close_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Open_Close_Status",
    "rdflib.namespace.brick.open_heating_valve_outside_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Open_Heating_Valve_Outside_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.open_office": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Open_Office",
    "rdflib.namespace.brick.operating_mode_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Operating_Mode_Status",
    "rdflib.namespace.brick.operationalstage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.operationalStage",
    "rdflib.namespace.brick.operationalstagecount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.operationalStageCount",
    "rdflib.namespace.brick.outdoor_area": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outdoor_Area",
    "rdflib.namespace.brick.output_frequency_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Output_Frequency_Sensor",
    "rdflib.namespace.brick.output_voltage_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Output_Voltage_Sensor",
    "rdflib.namespace.brick.outside": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside",
    "rdflib.namespace.brick.outside_air": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Air",
    "rdflib.namespace.brick.outside_air_co2_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Air_CO2_Sensor",
    "rdflib.namespace.brick.outside_air_co_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Air_CO_Sensor",
    "rdflib.namespace.brick.outside_air_dewpoint_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Air_Dewpoint_Sensor",
    "rdflib.namespace.brick.outside_air_enthalpy_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Air_Enthalpy_Sensor",
    "rdflib.namespace.brick.outside_air_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Air_Flow_Sensor",
    "rdflib.namespace.brick.outside_air_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Air_Flow_Setpoint",
    "rdflib.namespace.brick.outside_air_grains_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Air_Grains_Sensor",
    "rdflib.namespace.brick.outside_air_humidity_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Air_Humidity_Sensor",
    "rdflib.namespace.brick.outside_air_humidity_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Air_Humidity_Setpoint",
    "rdflib.namespace.brick.outside_air_lockout_temperature_differential_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Air_Lockout_Temperature_Differential_Parameter",
    "rdflib.namespace.brick.outside_air_lockout_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Air_Lockout_Temperature_Setpoint",
    "rdflib.namespace.brick.outside_air_temperature_enable_differential_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Air_Temperature_Enable_Differential_Sensor",
    "rdflib.namespace.brick.outside_air_temperature_high_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Air_Temperature_High_Reset_Setpoint",
    "rdflib.namespace.brick.outside_air_temperature_low_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Air_Temperature_Low_Reset_Setpoint",
    "rdflib.namespace.brick.outside_air_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Air_Temperature_Sensor",
    "rdflib.namespace.brick.outside_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.outside_air_wet_bulb_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Air_Wet_Bulb_Temperature_Sensor",
    "rdflib.namespace.brick.outside_damper": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Damper",
    "rdflib.namespace.brick.outside_face_surface_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Face_Surface_Temperature_Sensor",
    "rdflib.namespace.brick.outside_face_surface_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Face_Surface_Temperature_Setpoint",
    "rdflib.namespace.brick.outside_illuminance_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Outside_Illuminance_Sensor",
    "rdflib.namespace.brick.overload_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Overload_Alarm",
    "rdflib.namespace.brick.overridden_off_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Overridden_Off_Status",
    "rdflib.namespace.brick.overridden_on_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Overridden_On_Status",
    "rdflib.namespace.brick.overridden_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Overridden_Status",
    "rdflib.namespace.brick.override_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Override_Command",
    "rdflib.namespace.brick.ozone_level_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Ozone_Level_Sensor",
    "rdflib.namespace.brick.panelarea": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.panelArea",
    "rdflib.namespace.brick.parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Parameter",
    "rdflib.namespace.brick.parking_level": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Parking_Level",
    "rdflib.namespace.brick.parking_space": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Parking_Space",
    "rdflib.namespace.brick.parking_structure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Parking_Structure",
    "rdflib.namespace.brick.particulate_matter_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Particulate_Matter_Sensor",
    "rdflib.namespace.brick.passive_chilled_beam": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Passive_Chilled_Beam",
    "rdflib.namespace.brick.pau": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.PAU",
    "rdflib.namespace.brick.peak_power_demand_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Peak_Power_Demand_Sensor",
    "rdflib.namespace.brick.photovoltaic_array": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Photovoltaic_Array",
    "rdflib.namespace.brick.photovoltaic_current_output_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Photovoltaic_Current_Output_Sensor",
    "rdflib.namespace.brick.pid_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.PID_Parameter",
    "rdflib.namespace.brick.piezoelectric_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Piezoelectric_Sensor",
    "rdflib.namespace.brick.pir_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.PIR_Sensor",
    "rdflib.namespace.brick.plugstrip": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.PlugStrip",
    "rdflib.namespace.brick.plumbing_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Plumbing_Room",
    "rdflib.namespace.brick.pm10_level_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.PM10_Level_Sensor",
    "rdflib.namespace.brick.pm10_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.PM10_Sensor",
    "rdflib.namespace.brick.pm1_level_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.PM1_Level_Sensor",
    "rdflib.namespace.brick.pm1_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.PM1_Sensor",
    "rdflib.namespace.brick.point": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Point",
    "rdflib.namespace.brick.portfolio": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Portfolio",
    "rdflib.namespace.brick.position_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Position_Command",
    "rdflib.namespace.brick.position_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Position_Limit",
    "rdflib.namespace.brick.position_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Position_Sensor",
    "rdflib.namespace.brick.potable_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Potable_Water",
    "rdflib.namespace.brick.power_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Power_Alarm",
    "rdflib.namespace.brick.power_loss_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Power_Loss_Alarm",
    "rdflib.namespace.brick.power_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Power_Sensor",
    "rdflib.namespace.brick.powercomplexity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.powerComplexity",
    "rdflib.namespace.brick.powerflow": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.powerFlow",
    "rdflib.namespace.brick.prayer_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Prayer_Room",
    "rdflib.namespace.brick.pre_filter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Pre_Filter",
    "rdflib.namespace.brick.pre_filter_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Pre_Filter_Status",
    "rdflib.namespace.brick.preheat_demand_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Preheat_Demand_Setpoint",
    "rdflib.namespace.brick.preheat_discharge_air_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Preheat_Discharge_Air_Temperature_Sensor",
    "rdflib.namespace.brick.preheat_hot_water_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Preheat_Hot_Water_System",
    "rdflib.namespace.brick.preheat_hot_water_valve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Preheat_Hot_Water_Valve",
    "rdflib.namespace.brick.preheat_supply_air_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Preheat_Supply_Air_Temperature_Sensor",
    "rdflib.namespace.brick.pressure_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Pressure_Alarm",
    "rdflib.namespace.brick.pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Pressure_Sensor",
    "rdflib.namespace.brick.pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Pressure_Setpoint",
    "rdflib.namespace.brick.pressure_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Pressure_Status",
    "rdflib.namespace.brick.private_office": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Private_Office",
    "rdflib.namespace.brick.proportional_band_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Proportional_Band_Parameter",
    "rdflib.namespace.brick.proportional_gain_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Proportional_Gain_Parameter",
    "rdflib.namespace.brick.pump": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Pump",
    "rdflib.namespace.brick.pump_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Pump_Command",
    "rdflib.namespace.brick.pump_on_off_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Pump_On_Off_Status",
    "rdflib.namespace.brick.pump_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Pump_Room",
    "rdflib.namespace.brick.pump_vfd": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Pump_VFD",
    "rdflib.namespace.brick.pv_array": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.PV_Array",
    "rdflib.namespace.brick.pv_current_output_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.PV_Current_Output_Sensor",
    "rdflib.namespace.brick.pv_generation_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.PV_Generation_System",
    "rdflib.namespace.brick.pv_panel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.PV_Panel",
    "rdflib.namespace.brick.pvt_panel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.PVT_Panel",
    "rdflib.namespace.brick.quantity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Quantity",
    "rdflib.namespace.brick.radiant_ceiling_panel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Radiant_Ceiling_Panel",
    "rdflib.namespace.brick.radiant_panel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Radiant_Panel",
    "rdflib.namespace.brick.radiant_panel_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Radiant_Panel_Temperature_Sensor",
    "rdflib.namespace.brick.radiant_panel_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Radiant_Panel_Temperature_Setpoint",
    "rdflib.namespace.brick.radiation_hot_water_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Radiation_Hot_Water_System",
    "rdflib.namespace.brick.radiator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Radiator",
    "rdflib.namespace.brick.radioactivity_concentration_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Radioactivity_Concentration_Sensor",
    "rdflib.namespace.brick.radon_concentration_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Radon_Concentration_Sensor",
    "rdflib.namespace.brick.rain_duration_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Rain_Duration_Sensor",
    "rdflib.namespace.brick.rain_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Rain_Sensor",
    "rdflib.namespace.brick.rated_speed_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Rated_Speed_Setpoint",
    "rdflib.namespace.brick.ratedmoduleconversionefficiency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.ratedModuleConversionEfficiency",
    "rdflib.namespace.brick.ratedpoweroutput": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.ratedPowerOutput",
    "rdflib.namespace.brick.rc_panel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.RC_Panel",
    "rdflib.namespace.brick.reactive_power_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Reactive_Power_Sensor",
    "rdflib.namespace.brick.reception": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Reception",
    "rdflib.namespace.brick.region": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Region",
    "rdflib.namespace.brick.regulates": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.regulates",
    "rdflib.namespace.brick.reheat_hot_water_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Reheat_Hot_Water_System",
    "rdflib.namespace.brick.reheat_valve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Reheat_Valve",
    "rdflib.namespace.brick.relative_humidity_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Relative_Humidity_Sensor",
    "rdflib.namespace.brick.relief_damper": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Relief_Damper",
    "rdflib.namespace.brick.relief_fan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Relief_Fan",
    "rdflib.namespace.brick.remotely_on_off_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Remotely_On_Off_Status",
    "rdflib.namespace.brick.reset_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Reset_Command",
    "rdflib.namespace.brick.reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Reset_Setpoint",
    "rdflib.namespace.brick.rest_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Rest_Room",
    "rdflib.namespace.brick.restroom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Restroom",
    "rdflib.namespace.brick.retail_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Retail_Room",
    "rdflib.namespace.brick.return_air": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Air",
    "rdflib.namespace.brick.return_air_co2_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Air_CO2_Sensor",
    "rdflib.namespace.brick.return_air_co2_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Air_CO2_Setpoint",
    "rdflib.namespace.brick.return_air_co_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Air_CO_Sensor",
    "rdflib.namespace.brick.return_air_dewpoint_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Air_Dewpoint_Sensor",
    "rdflib.namespace.brick.return_air_differential_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Air_Differential_Pressure_Sensor",
    "rdflib.namespace.brick.return_air_differential_pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Air_Differential_Pressure_Setpoint",
    "rdflib.namespace.brick.return_air_enthalpy_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Air_Enthalpy_Sensor",
    "rdflib.namespace.brick.return_air_filter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Air_Filter",
    "rdflib.namespace.brick.return_air_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Air_Flow_Sensor",
    "rdflib.namespace.brick.return_air_grains_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Air_Grains_Sensor",
    "rdflib.namespace.brick.return_air_humidity_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Air_Humidity_Sensor",
    "rdflib.namespace.brick.return_air_humidity_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Air_Humidity_Setpoint",
    "rdflib.namespace.brick.return_air_plenum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Air_Plenum",
    "rdflib.namespace.brick.return_air_temperature_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Air_Temperature_Alarm",
    "rdflib.namespace.brick.return_air_temperature_high_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Air_Temperature_High_Reset_Setpoint",
    "rdflib.namespace.brick.return_air_temperature_low_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Air_Temperature_Low_Reset_Setpoint",
    "rdflib.namespace.brick.return_air_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Air_Temperature_Sensor",
    "rdflib.namespace.brick.return_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.return_chilled_water_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Chilled_Water_Temperature_Setpoint",
    "rdflib.namespace.brick.return_condenser_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Condenser_Water",
    "rdflib.namespace.brick.return_condenser_water_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Condenser_Water_Flow_Sensor",
    "rdflib.namespace.brick.return_condenser_water_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Condenser_Water_Temperature_Sensor",
    "rdflib.namespace.brick.return_condenser_water_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Condenser_Water_Temperature_Setpoint",
    "rdflib.namespace.brick.return_damper": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Damper",
    "rdflib.namespace.brick.return_fan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Fan",
    "rdflib.namespace.brick.return_heating_valve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Heating_Valve",
    "rdflib.namespace.brick.return_hot_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Hot_Water",
    "rdflib.namespace.brick.return_hot_water_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Hot_Water_Temperature_Setpoint",
    "rdflib.namespace.brick.return_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Water",
    "rdflib.namespace.brick.return_water_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Water_Flow_Sensor",
    "rdflib.namespace.brick.return_water_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Water_Temperature_Sensor",
    "rdflib.namespace.brick.return_water_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Return_Water_Temperature_Setpoint",
    "rdflib.namespace.brick.riser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Riser",
    "rdflib.namespace.brick.rooftop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Rooftop",
    "rdflib.namespace.brick.rooftop_unit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Rooftop_Unit",
    "rdflib.namespace.brick.room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Room",
    "rdflib.namespace.brick.room_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Room_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.rtu": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.RTU",
    "rdflib.namespace.brick.run_enable_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Run_Enable_Command",
    "rdflib.namespace.brick.run_request_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Run_Request_Status",
    "rdflib.namespace.brick.run_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Run_Status",
    "rdflib.namespace.brick.run_time_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Run_Time_Sensor",
    "rdflib.namespace.brick.rvav": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.RVAV",
    "rdflib.namespace.brick.safety_equipment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Safety_Equipment",
    "rdflib.namespace.brick.safety_shower": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Safety_Shower",
    "rdflib.namespace.brick.safety_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Safety_System",
    "rdflib.namespace.brick.sash_position_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Sash_Position_Sensor",
    "rdflib.namespace.brick.schedule_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Schedule_Temperature_Setpoint",
    "rdflib.namespace.brick.security_equipment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Security_Equipment",
    "rdflib.namespace.brick.security_service_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Security_Service_Room",
    "rdflib.namespace.brick.sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Sensor",
    "rdflib.namespace.brick.server_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Server_Room",
    "rdflib.namespace.brick.service_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Service_Room",
    "rdflib.namespace.brick.setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Setpoint",
    "rdflib.namespace.brick.shading_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Shading_System",
    "rdflib.namespace.brick.shared_office": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Shared_Office",
    "rdflib.namespace.brick.short_cycle_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Short_Cycle_Alarm",
    "rdflib.namespace.brick.shower": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Shower",
    "rdflib.namespace.brick.site": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Site",
    "rdflib.namespace.brick.smoke_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Smoke_Alarm",
    "rdflib.namespace.brick.smoke_detection_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Smoke_Detection_Alarm",
    "rdflib.namespace.brick.solar_azimuth_angle_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Solar_Azimuth_Angle_Sensor",
    "rdflib.namespace.brick.solar_radiance_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Solar_Radiance_Sensor",
    "rdflib.namespace.brick.solar_thermal_collector": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Solar_Thermal_Collector",
    "rdflib.namespace.brick.solar_zenith_angle_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Solar_Zenith_Angle_Sensor",
    "rdflib.namespace.brick.solid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Solid",
    "rdflib.namespace.brick.space": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Space",
    "rdflib.namespace.brick.space_heater": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Space_Heater",
    "rdflib.namespace.brick.speed_reset_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Speed_Reset_Command",
    "rdflib.namespace.brick.speed_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Speed_Sensor",
    "rdflib.namespace.brick.speed_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Speed_Setpoint",
    "rdflib.namespace.brick.speed_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Speed_Setpoint_Limit",
    "rdflib.namespace.brick.speed_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Speed_Status",
    "rdflib.namespace.brick.sports_service_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Sports_Service_Room",
    "rdflib.namespace.brick.stage_enable_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Stage_Enable_Command",
    "rdflib.namespace.brick.stage_riser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Stage_Riser",
    "rdflib.namespace.brick.stages_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Stages_Status",
    "rdflib.namespace.brick.staircase": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Staircase",
    "rdflib.namespace.brick.standby_crac": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Standby_CRAC",
    "rdflib.namespace.brick.standby_fan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Standby_Fan",
    "rdflib.namespace.brick.standby_glycool_unit_on_off_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Standby_Glycool_Unit_On_Off_Status",
    "rdflib.namespace.brick.standby_load_shed_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Standby_Load_Shed_Command",
    "rdflib.namespace.brick.standby_unit_on_off_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Standby_Unit_On_Off_Status",
    "rdflib.namespace.brick.start_stop_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Start_Stop_Command",
    "rdflib.namespace.brick.start_stop_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Start_Stop_Status",
    "rdflib.namespace.brick.static_pressure_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Static_Pressure_Deadband_Setpoint",
    "rdflib.namespace.brick.static_pressure_integral_time_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Static_Pressure_Integral_Time_Parameter",
    "rdflib.namespace.brick.static_pressure_proportional_band_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Static_Pressure_Proportional_Band_Parameter",
    "rdflib.namespace.brick.static_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Static_Pressure_Sensor",
    "rdflib.namespace.brick.static_pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Static_Pressure_Setpoint",
    "rdflib.namespace.brick.static_pressure_setpoint_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Static_Pressure_Setpoint_Limit",
    "rdflib.namespace.brick.static_pressure_step_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Static_Pressure_Step_Parameter",
    "rdflib.namespace.brick.status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Status",
    "rdflib.namespace.brick.steam": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Steam",
    "rdflib.namespace.brick.steam_baseboard_radiator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Steam_Baseboard_Radiator",
    "rdflib.namespace.brick.steam_distribution": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Steam_Distribution",
    "rdflib.namespace.brick.steam_on_off_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Steam_On_Off_Command",
    "rdflib.namespace.brick.steam_radiator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Steam_Radiator",
    "rdflib.namespace.brick.steam_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Steam_System",
    "rdflib.namespace.brick.steam_usage_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Steam_Usage_Sensor",
    "rdflib.namespace.brick.steam_valve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Steam_Valve",
    "rdflib.namespace.brick.step_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Step_Parameter",
    "rdflib.namespace.brick.storage_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Storage_Room",
    "rdflib.namespace.brick.storedat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.storedAt",
    "rdflib.namespace.brick.storey": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Storey",
    "rdflib.namespace.brick.studio": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Studio",
    "rdflib.namespace.brick.substance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Substance",
    "rdflib.namespace.brick.supply_air": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air",
    "rdflib.namespace.brick.supply_air_differential_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Differential_Pressure_Sensor",
    "rdflib.namespace.brick.supply_air_differential_pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Differential_Pressure_Setpoint",
    "rdflib.namespace.brick.supply_air_duct_pressure_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Duct_Pressure_Status",
    "rdflib.namespace.brick.supply_air_flow_demand_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Flow_Demand_Setpoint",
    "rdflib.namespace.brick.supply_air_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Flow_Sensor",
    "rdflib.namespace.brick.supply_air_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Flow_Setpoint",
    "rdflib.namespace.brick.supply_air_humidity_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Humidity_Sensor",
    "rdflib.namespace.brick.supply_air_humidity_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Humidity_Setpoint",
    "rdflib.namespace.brick.supply_air_integral_gain_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Integral_Gain_Parameter",
    "rdflib.namespace.brick.supply_air_plenum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Plenum",
    "rdflib.namespace.brick.supply_air_proportional_gain_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Proportional_Gain_Parameter",
    "rdflib.namespace.brick.supply_air_static_pressure_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Static_Pressure_Deadband_Setpoint",
    "rdflib.namespace.brick.supply_air_static_pressure_integral_time_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Static_Pressure_Integral_Time_Parameter",
    "rdflib.namespace.brick.supply_air_static_pressure_proportional_band_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Static_Pressure_Proportional_Band_Parameter",
    "rdflib.namespace.brick.supply_air_static_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Static_Pressure_Sensor",
    "rdflib.namespace.brick.supply_air_static_pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Static_Pressure_Setpoint",
    "rdflib.namespace.brick.supply_air_temperature_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Temperature_Alarm",
    "rdflib.namespace.brick.supply_air_temperature_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Temperature_Deadband_Setpoint",
    "rdflib.namespace.brick.supply_air_temperature_high_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Temperature_High_Reset_Setpoint",
    "rdflib.namespace.brick.supply_air_temperature_low_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Temperature_Low_Reset_Setpoint",
    "rdflib.namespace.brick.supply_air_temperature_proportional_band_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Temperature_Proportional_Band_Parameter",
    "rdflib.namespace.brick.supply_air_temperature_reset_differential_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Temperature_Reset_Differential_Setpoint",
    "rdflib.namespace.brick.supply_air_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Temperature_Sensor",
    "rdflib.namespace.brick.supply_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.supply_air_temperature_step_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Temperature_Step_Parameter",
    "rdflib.namespace.brick.supply_air_velocity_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Air_Velocity_Pressure_Sensor",
    "rdflib.namespace.brick.supply_chilled_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Chilled_Water",
    "rdflib.namespace.brick.supply_chilled_water_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Chilled_Water_Temperature_Setpoint",
    "rdflib.namespace.brick.supply_condenser_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Condenser_Water",
    "rdflib.namespace.brick.supply_condenser_water_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Condenser_Water_Flow_Sensor",
    "rdflib.namespace.brick.supply_condenser_water_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Condenser_Water_Temperature_Sensor",
    "rdflib.namespace.brick.supply_condenser_water_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Condenser_Water_Temperature_Setpoint",
    "rdflib.namespace.brick.supply_fan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Fan",
    "rdflib.namespace.brick.supply_hot_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Hot_Water",
    "rdflib.namespace.brick.supply_hot_water_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Hot_Water_Temperature_Setpoint",
    "rdflib.namespace.brick.supply_water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Water",
    "rdflib.namespace.brick.supply_water_differential_pressure_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Water_Differential_Pressure_Deadband_Setpoint",
    "rdflib.namespace.brick.supply_water_differential_pressure_integral_time_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Water_Differential_Pressure_Integral_Time_Parameter",
    "rdflib.namespace.brick.supply_water_differential_pressure_proportional_band_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Water_Differential_Pressure_Proportional_Band_Parameter",
    "rdflib.namespace.brick.supply_water_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Water_Flow_Sensor",
    "rdflib.namespace.brick.supply_water_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Water_Flow_Setpoint",
    "rdflib.namespace.brick.supply_water_temperature_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Water_Temperature_Alarm",
    "rdflib.namespace.brick.supply_water_temperature_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Water_Temperature_Deadband_Setpoint",
    "rdflib.namespace.brick.supply_water_temperature_integral_time_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Water_Temperature_Integral_Time_Parameter",
    "rdflib.namespace.brick.supply_water_temperature_proportional_band_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Water_Temperature_Proportional_Band_Parameter",
    "rdflib.namespace.brick.supply_water_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Supply_Water_Temperature_Setpoint",
    "rdflib.namespace.brick.surveillance_camera": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Surveillance_Camera",
    "rdflib.namespace.brick.switch": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Switch",
    "rdflib.namespace.brick.switch_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Switch_Room",
    "rdflib.namespace.brick.switchgear": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Switchgear",
    "rdflib.namespace.brick.system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.System",
    "rdflib.namespace.brick.system_enable_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.System_Enable_Command",
    "rdflib.namespace.brick.system_shutdown_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.System_Shutdown_Status",
    "rdflib.namespace.brick.system_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.System_Status",
    "rdflib.namespace.brick.tabs_panel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.TABS_Panel",
    "rdflib.namespace.brick.team_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Team_Room",
    "rdflib.namespace.brick.telecom_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Telecom_Room",
    "rdflib.namespace.brick.temperature_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Temperature_Alarm",
    "rdflib.namespace.brick.temperature_deadband_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Temperature_Deadband_Setpoint",
    "rdflib.namespace.brick.temperature_differential_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Temperature_Differential_Reset_Setpoint",
    "rdflib.namespace.brick.temperature_high_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Temperature_High_Reset_Setpoint",
    "rdflib.namespace.brick.temperature_low_reset_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Temperature_Low_Reset_Setpoint",
    "rdflib.namespace.brick.temperature_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Temperature_Parameter",
    "rdflib.namespace.brick.temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Temperature_Sensor",
    "rdflib.namespace.brick.temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Temperature_Setpoint",
    "rdflib.namespace.brick.temperature_step_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Temperature_Step_Parameter",
    "rdflib.namespace.brick.temperature_tolerance_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Temperature_Tolerance_Parameter",
    "rdflib.namespace.brick.temperaturecoefficientofpmax": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.temperatureCoefficientofPmax",
    "rdflib.namespace.brick.temporary_occupancy_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Temporary_Occupancy_Status",
    "rdflib.namespace.brick.terminal_unit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Terminal_Unit",
    "rdflib.namespace.brick.tetra_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.TETRA_Room",
    "rdflib.namespace.brick.thermal_power_meter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Thermal_Power_Meter",
    "rdflib.namespace.brick.thermal_power_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Thermal_Power_Sensor",
    "rdflib.namespace.brick.thermally_activated_building_system_panel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Thermally_Activated_Building_System_Panel",
    "rdflib.namespace.brick.thermaltransmittance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.thermalTransmittance",
    "rdflib.namespace.brick.thermostat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Thermostat",
    "rdflib.namespace.brick.ticketing_booth": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Ticketing_Booth",
    "rdflib.namespace.brick.tilt": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.tilt",
    "rdflib.namespace.brick.time_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Time_Parameter",
    "rdflib.namespace.brick.time_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Time_Setpoint",
    "rdflib.namespace.brick.timeseries": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.timeseries",
    "rdflib.namespace.brick.tolerance_parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Tolerance_Parameter",
    "rdflib.namespace.brick.torque_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Torque_Sensor",
    "rdflib.namespace.brick.touchpanel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Touchpanel",
    "rdflib.namespace.brick.trace_heat_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Trace_Heat_Sensor",
    "rdflib.namespace.brick.transformer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Transformer",
    "rdflib.namespace.brick.transformer_room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Transformer_Room",
    "rdflib.namespace.brick.tunnel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Tunnel",
    "rdflib.namespace.brick.tvoc_level_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.TVOC_Level_Sensor",
    "rdflib.namespace.brick.tvoc_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.TVOC_Sensor",
    "rdflib.namespace.brick.underfloor_air_plenum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Underfloor_Air_Plenum",
    "rdflib.namespace.brick.underfloor_air_plenum_static_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Underfloor_Air_Plenum_Static_Pressure_Sensor",
    "rdflib.namespace.brick.underfloor_air_plenum_static_pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Underfloor_Air_Plenum_Static_Pressure_Setpoint",
    "rdflib.namespace.brick.underfloor_air_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Underfloor_Air_Temperature_Sensor",
    "rdflib.namespace.brick.unit_failure_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Unit_Failure_Alarm",
    "rdflib.namespace.brick.unoccupied_air_temperature_cooling_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Unoccupied_Air_Temperature_Cooling_Setpoint",
    "rdflib.namespace.brick.unoccupied_air_temperature_heating_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Unoccupied_Air_Temperature_Heating_Setpoint",
    "rdflib.namespace.brick.unoccupied_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Unoccupied_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.unoccupied_cooling_discharge_air_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Unoccupied_Cooling_Discharge_Air_Flow_Setpoint",
    "rdflib.namespace.brick.unoccupied_discharge_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Unoccupied_Discharge_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.unoccupied_load_shed_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Unoccupied_Load_Shed_Command",
    "rdflib.namespace.brick.unoccupied_return_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Unoccupied_Return_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.unoccupied_room_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Unoccupied_Room_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.unoccupied_supply_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Unoccupied_Supply_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.unoccupied_zone_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Unoccupied_Zone_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.usage_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Usage_Sensor",
    "rdflib.namespace.brick.value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.value",
    "rdflib.namespace.brick.valve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Valve",
    "rdflib.namespace.brick.valve_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Valve_Command",
    "rdflib.namespace.brick.valve_position_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Valve_Position_Sensor",
    "rdflib.namespace.brick.variable_air_volume_box": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Variable_Air_Volume_Box",
    "rdflib.namespace.brick.variable_air_volume_box_with_reheat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Variable_Air_Volume_Box_With_Reheat",
    "rdflib.namespace.brick.variable_frequency_drive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Variable_Frequency_Drive",
    "rdflib.namespace.brick.vav": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.VAV",
    "rdflib.namespace.brick.velocity_pressure_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Velocity_Pressure_Sensor",
    "rdflib.namespace.brick.velocity_pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Velocity_Pressure_Setpoint",
    "rdflib.namespace.brick.vent_operating_mode_status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Vent_Operating_Mode_Status",
    "rdflib.namespace.brick.ventilation_air_flow_ratio_limit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Ventilation_Air_Flow_Ratio_Limit",
    "rdflib.namespace.brick.ventilation_air_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Ventilation_Air_System",
    "rdflib.namespace.brick.vertical_space": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Vertical_Space",
    "rdflib.namespace.brick.vfd": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.VFD",
    "rdflib.namespace.brick.vfd_enable_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.VFD_Enable_Command",
    "rdflib.namespace.brick.video_intercom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Video_Intercom",
    "rdflib.namespace.brick.video_surveillance_equipment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Video_Surveillance_Equipment",
    "rdflib.namespace.brick.visitor_lobby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Visitor_Lobby",
    "rdflib.namespace.brick.voltage_imbalance_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Voltage_Imbalance_Sensor",
    "rdflib.namespace.brick.voltage_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Voltage_Sensor",
    "rdflib.namespace.brick.volume": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.volume",
    "rdflib.namespace.brick.wardrobe": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Wardrobe",
    "rdflib.namespace.brick.warm_cool_adjust_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Warm_Cool_Adjust_Sensor",
    "rdflib.namespace.brick.warmest_zone_air_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Warmest_Zone_Air_Temperature_Sensor",
    "rdflib.namespace.brick.waste_storage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Waste_Storage",
    "rdflib.namespace.brick.water": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water",
    "rdflib.namespace.brick.water_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Alarm",
    "rdflib.namespace.brick.water_differential_pressure_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Differential_Pressure_Setpoint",
    "rdflib.namespace.brick.water_differential_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Differential_Temperature_Sensor",
    "rdflib.namespace.brick.water_differential_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Differential_Temperature_Setpoint",
    "rdflib.namespace.brick.water_distribution": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Distribution",
    "rdflib.namespace.brick.water_flow_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Flow_Sensor",
    "rdflib.namespace.brick.water_flow_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Flow_Setpoint",
    "rdflib.namespace.brick.water_heater": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Heater",
    "rdflib.namespace.brick.water_level_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Level_Alarm",
    "rdflib.namespace.brick.water_level_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Level_Sensor",
    "rdflib.namespace.brick.water_loop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Loop",
    "rdflib.namespace.brick.water_loss_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Loss_Alarm",
    "rdflib.namespace.brick.water_meter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Meter",
    "rdflib.namespace.brick.water_pump": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Pump",
    "rdflib.namespace.brick.water_system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_System",
    "rdflib.namespace.brick.water_tank": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Tank",
    "rdflib.namespace.brick.water_temperature_alarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Temperature_Alarm",
    "rdflib.namespace.brick.water_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Temperature_Sensor",
    "rdflib.namespace.brick.water_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Temperature_Setpoint",
    "rdflib.namespace.brick.water_usage_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Usage_Sensor",
    "rdflib.namespace.brick.water_valve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Water_Valve",
    "rdflib.namespace.brick.weather_station": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Weather_Station",
    "rdflib.namespace.brick.wind_direction_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Wind_Direction_Sensor",
    "rdflib.namespace.brick.wind_speed_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Wind_Speed_Sensor",
    "rdflib.namespace.brick.wing": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Wing",
    "rdflib.namespace.brick.workshop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Workshop",
    "rdflib.namespace.brick.yearbuilt": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.yearBuilt",
    "rdflib.namespace.brick.zone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Zone",
    "rdflib.namespace.brick.zone_air": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Zone_Air",
    "rdflib.namespace.brick.zone_air_cooling_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Zone_Air_Cooling_Temperature_Setpoint",
    "rdflib.namespace.brick.zone_air_dewpoint_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Zone_Air_Dewpoint_Sensor",
    "rdflib.namespace.brick.zone_air_heating_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Zone_Air_Heating_Temperature_Setpoint",
    "rdflib.namespace.brick.zone_air_humidity_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Zone_Air_Humidity_Sensor",
    "rdflib.namespace.brick.zone_air_humidity_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Zone_Air_Humidity_Setpoint",
    "rdflib.namespace.brick.zone_air_temperature_sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Zone_Air_Temperature_Sensor",
    "rdflib.namespace.brick.zone_air_temperature_setpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Zone_Air_Temperature_Setpoint",
    "rdflib.namespace.brick.zone_standby_load_shed_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Zone_Standby_Load_Shed_Command",
    "rdflib.namespace.brick.zone_unoccupied_load_shed_command": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.BRICK.Zone_Unoccupied_Load_Shed_Command",
    "rdflib.namespace.closednamespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ClosedNamespace",
    "rdflib.namespace.closednamespace.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ClosedNamespace.__annotations__",
    "rdflib.namespace.closednamespace.__contains__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ClosedNamespace.__contains__",
    "rdflib.namespace.closednamespace.__dir__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ClosedNamespace.__dir__",
    "rdflib.namespace.closednamespace.__getattr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ClosedNamespace.__getattr__",
    "rdflib.namespace.closednamespace.__getitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ClosedNamespace.__getitem__",
    "rdflib.namespace.closednamespace.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ClosedNamespace.__module__",
    "rdflib.namespace.closednamespace.__new__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ClosedNamespace.__new__",
    "rdflib.namespace.closednamespace.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ClosedNamespace.__repr__",
    "rdflib.namespace.closednamespace.term": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ClosedNamespace.term",
    "rdflib.namespace.closednamespace.uri": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ClosedNamespace.uri",
    "rdflib.namespace.csvw": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW",
    "rdflib.namespace.csvw.abouturl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.aboutUrl",
    "rdflib.namespace.csvw.auto": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.auto",
    "rdflib.namespace.csvw.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.base",
    "rdflib.namespace.csvw.cell": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.Cell",
    "rdflib.namespace.CSVW.Column": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.Column",
    "rdflib.namespace.CSVW.column": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.column",
    "rdflib.namespace.csvw.column": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.column",
    "rdflib.namespace.csvw.columnreference": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.columnReference",
    "rdflib.namespace.csvw.commentprefix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.commentPrefix",
    "rdflib.namespace.csvw.csvencodedtabulardata": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.csvEncodedTabularData",
    "rdflib.namespace.CSVW.Datatype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.Datatype",
    "rdflib.namespace.CSVW.datatype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.datatype",
    "rdflib.namespace.csvw.datatype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.datatype",
    "rdflib.namespace.csvw.decimalchar": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.decimalChar",
    "rdflib.namespace.csvw.default": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.default",
    "rdflib.namespace.csvw.delimiter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.delimiter",
    "rdflib.namespace.csvw.describes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.describes",
    "rdflib.namespace.CSVW.Dialect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.Dialect",
    "rdflib.namespace.CSVW.dialect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.dialect",
    "rdflib.namespace.csvw.dialect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.dialect",
    "rdflib.namespace.csvw.direction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.Direction",
    "rdflib.namespace.csvw.doublequote": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.doubleQuote",
    "rdflib.namespace.csvw.encoding": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.encoding",
    "rdflib.namespace.CSVW.ForeignKey": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.ForeignKey",
    "rdflib.namespace.CSVW.foreignKey": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.foreignKey",
    "rdflib.namespace.csvw.foreignkey": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.foreignKey",
    "rdflib.namespace.csvw.format": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.format",
    "rdflib.namespace.csvw.groupchar": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.groupChar",
    "rdflib.namespace.csvw.header": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.header",
    "rdflib.namespace.csvw.headerrowcount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.headerRowCount",
    "rdflib.namespace.csvw.inherit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.inherit",
    "rdflib.namespace.csvw.json": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.JSON",
    "rdflib.namespace.csvw.lang": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.lang",
    "rdflib.namespace.csvw.length": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.length",
    "rdflib.namespace.csvw.lineterminators": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.lineTerminators",
    "rdflib.namespace.csvw.ltr": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.ltr",
    "rdflib.namespace.csvw.maxexclusive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.maxExclusive",
    "rdflib.namespace.csvw.maxinclusive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.maxInclusive",
    "rdflib.namespace.csvw.maxlength": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.maxLength",
    "rdflib.namespace.csvw.minexclusive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.minExclusive",
    "rdflib.namespace.csvw.mininclusive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.minInclusive",
    "rdflib.namespace.csvw.minlength": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.minLength",
    "rdflib.namespace.csvw.name": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.name",
    "rdflib.namespace.csvw.note": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.note",
    "rdflib.namespace.csvw.null": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.null",
    "rdflib.namespace.csvw.numericformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.NumericFormat",
    "rdflib.namespace.csvw.ordered": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.ordered",
    "rdflib.namespace.csvw.pattern": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.pattern",
    "rdflib.namespace.csvw.primarykey": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.primaryKey",
    "rdflib.namespace.csvw.propertyurl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.propertyUrl",
    "rdflib.namespace.csvw.quotechar": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.quoteChar",
    "rdflib.namespace.csvw.reference": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.reference",
    "rdflib.namespace.csvw.referencedrow": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.referencedRow",
    "rdflib.namespace.csvw.required": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.required",
    "rdflib.namespace.csvw.resource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.resource",
    "rdflib.namespace.CSVW.Row": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.Row",
    "rdflib.namespace.CSVW.row": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.row",
    "rdflib.namespace.csvw.row": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.row",
    "rdflib.namespace.csvw.rownum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.rownum",
    "rdflib.namespace.csvw.rowtitle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.rowTitle",
    "rdflib.namespace.csvw.rtl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.rtl",
    "rdflib.namespace.csvw.schema": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.Schema",
    "rdflib.namespace.csvw.schemareference": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.schemaReference",
    "rdflib.namespace.csvw.scriptformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.scriptFormat",
    "rdflib.namespace.csvw.separator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.separator",
    "rdflib.namespace.csvw.skipblankrows": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.skipBlankRows",
    "rdflib.namespace.csvw.skipcolumns": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.skipColumns",
    "rdflib.namespace.csvw.skipinitialspace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.skipInitialSpace",
    "rdflib.namespace.csvw.skiprows": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.skipRows",
    "rdflib.namespace.csvw.source": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.source",
    "rdflib.namespace.csvw.suppressoutput": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.suppressOutput",
    "rdflib.namespace.CSVW.Table": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.Table",
    "rdflib.namespace.CSVW.table": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.table",
    "rdflib.namespace.csvw.table": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.table",
    "rdflib.namespace.csvw.tabledirection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.tableDirection",
    "rdflib.namespace.csvw.tablegroup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.TableGroup",
    "rdflib.namespace.csvw.tablereference": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.TableReference",
    "rdflib.namespace.csvw.tableschema": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.tableSchema",
    "rdflib.namespace.csvw.tabularmetadata": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.tabularMetadata",
    "rdflib.namespace.csvw.targetformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.targetFormat",
    "rdflib.namespace.csvw.textdirection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.textDirection",
    "rdflib.namespace.csvw.title": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.title",
    "rdflib.namespace.csvw.transformation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.Transformation",
    "rdflib.namespace.csvw.transformations": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.transformations",
    "rdflib.namespace.csvw.trim": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.trim",
    "rdflib.namespace.csvw.uritemplate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.uriTemplate",
    "rdflib.namespace.csvw.url": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.url",
    "rdflib.namespace.csvw.valueurl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.valueUrl",
    "rdflib.namespace.csvw.virtual": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.CSVW.virtual",
    "rdflib.namespace.dc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DC",
    "rdflib.namespace.dc.contributor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DC.contributor",
    "rdflib.namespace.dc.coverage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DC.coverage",
    "rdflib.namespace.dc.creator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DC.creator",
    "rdflib.namespace.dc.date": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DC.date",
    "rdflib.namespace.dc.description": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DC.description",
    "rdflib.namespace.dc.format": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DC.format",
    "rdflib.namespace.dc.identifier": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DC.identifier",
    "rdflib.namespace.dc.language": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DC.language",
    "rdflib.namespace.dc.publisher": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DC.publisher",
    "rdflib.namespace.dc.relation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DC.relation",
    "rdflib.namespace.dc.rights": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DC.rights",
    "rdflib.namespace.dc.source": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DC.source",
    "rdflib.namespace.dc.subject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DC.subject",
    "rdflib.namespace.dc.title": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DC.title",
    "rdflib.namespace.dc.type": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DC.type",
    "rdflib.namespace.dcam": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAM",
    "rdflib.namespace.dcam.domainincludes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAM.domainIncludes",
    "rdflib.namespace.dcam.memberof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAM.memberOf",
    "rdflib.namespace.dcam.rangeincludes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAM.rangeIncludes",
    "rdflib.namespace.dcam.vocabularyencodingscheme": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAM.VocabularyEncodingScheme",
    "rdflib.namespace.dcat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT",
    "rdflib.namespace.dcat.accessservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.accessService",
    "rdflib.namespace.dcat.accessurl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.accessURL",
    "rdflib.namespace.dcat.bbox": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.bbox",
    "rdflib.namespace.dcat.bytesize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.byteSize",
    "rdflib.namespace.DCAT.Catalog": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.Catalog",
    "rdflib.namespace.DCAT.catalog": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.catalog",
    "rdflib.namespace.dcat.catalog": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.catalog",
    "rdflib.namespace.dcat.catalogrecord": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.CatalogRecord",
    "rdflib.namespace.dcat.centroid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.centroid",
    "rdflib.namespace.dcat.compressformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.compressFormat",
    "rdflib.namespace.dcat.contactpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.contactPoint",
    "rdflib.namespace.dcat.dataservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.DataService",
    "rdflib.namespace.DCAT.Dataset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.Dataset",
    "rdflib.namespace.DCAT.dataset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.dataset",
    "rdflib.namespace.dcat.dataset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.dataset",
    "rdflib.namespace.DCAT.Distribution": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.Distribution",
    "rdflib.namespace.DCAT.distribution": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.distribution",
    "rdflib.namespace.dcat.distribution": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.distribution",
    "rdflib.namespace.dcat.downloadurl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.downloadURL",
    "rdflib.namespace.dcat.enddate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.endDate",
    "rdflib.namespace.dcat.endpointdescription": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.endpointDescription",
    "rdflib.namespace.dcat.endpointurl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.endpointURL",
    "rdflib.namespace.dcat.hadrole": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.hadRole",
    "rdflib.namespace.dcat.keyword": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.keyword",
    "rdflib.namespace.dcat.landingpage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.landingPage",
    "rdflib.namespace.dcat.mediatype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.mediaType",
    "rdflib.namespace.dcat.packageformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.packageFormat",
    "rdflib.namespace.dcat.qualifiedrelation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.qualifiedRelation",
    "rdflib.namespace.dcat.record": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.record",
    "rdflib.namespace.dcat.relationship": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.Relationship",
    "rdflib.namespace.dcat.resource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.Resource",
    "rdflib.namespace.dcat.role": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.Role",
    "rdflib.namespace.dcat.servesdataset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.servesDataset",
    "rdflib.namespace.dcat.service": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.service",
    "rdflib.namespace.dcat.spatialresolutioninmeters": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.spatialResolutionInMeters",
    "rdflib.namespace.dcat.startdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.startDate",
    "rdflib.namespace.dcat.temporalresolution": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.temporalResolution",
    "rdflib.namespace.dcat.theme": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.theme",
    "rdflib.namespace.dcat.themetaxonomy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCAT.themeTaxonomy",
    "rdflib.namespace.dcmitype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCMITYPE",
    "rdflib.namespace.dcmitype.collection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCMITYPE.Collection",
    "rdflib.namespace.dcmitype.dataset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCMITYPE.Dataset",
    "rdflib.namespace.dcmitype.event": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCMITYPE.Event",
    "rdflib.namespace.dcmitype.image": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCMITYPE.Image",
    "rdflib.namespace.dcmitype.interactiveresource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCMITYPE.InteractiveResource",
    "rdflib.namespace.dcmitype.movingimage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCMITYPE.MovingImage",
    "rdflib.namespace.dcmitype.physicalobject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCMITYPE.PhysicalObject",
    "rdflib.namespace.dcmitype.service": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCMITYPE.Service",
    "rdflib.namespace.dcmitype.software": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCMITYPE.Software",
    "rdflib.namespace.dcmitype.sound": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCMITYPE.Sound",
    "rdflib.namespace.dcmitype.stillimage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCMITYPE.StillImage",
    "rdflib.namespace.dcmitype.text": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCMITYPE.Text",
    "rdflib.namespace.dcterms": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS",
    "rdflib.namespace.dcterms.abstract": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.abstract",
    "rdflib.namespace.dcterms.accessrights": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.accessRights",
    "rdflib.namespace.dcterms.accrualmethod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.accrualMethod",
    "rdflib.namespace.dcterms.accrualperiodicity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.accrualPeriodicity",
    "rdflib.namespace.dcterms.accrualpolicy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.accrualPolicy",
    "rdflib.namespace.dcterms.agent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.Agent",
    "rdflib.namespace.dcterms.agentclass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.AgentClass",
    "rdflib.namespace.dcterms.alternative": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.alternative",
    "rdflib.namespace.dcterms.audience": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.audience",
    "rdflib.namespace.dcterms.available": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.available",
    "rdflib.namespace.dcterms.bibliographiccitation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.bibliographicCitation",
    "rdflib.namespace.dcterms.bibliographicresource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.BibliographicResource",
    "rdflib.namespace.dcterms.box": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.Box",
    "rdflib.namespace.dcterms.conformsto": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.conformsTo",
    "rdflib.namespace.dcterms.contributor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.contributor",
    "rdflib.namespace.dcterms.coverage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.coverage",
    "rdflib.namespace.dcterms.created": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.created",
    "rdflib.namespace.dcterms.creator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.creator",
    "rdflib.namespace.dcterms.date": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.date",
    "rdflib.namespace.dcterms.dateaccepted": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.dateAccepted",
    "rdflib.namespace.dcterms.datecopyrighted": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.dateCopyrighted",
    "rdflib.namespace.dcterms.datesubmitted": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.dateSubmitted",
    "rdflib.namespace.dcterms.dcmitype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.DCMIType",
    "rdflib.namespace.dcterms.ddc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.DDC",
    "rdflib.namespace.dcterms.description": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.description",
    "rdflib.namespace.dcterms.educationlevel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.educationLevel",
    "rdflib.namespace.dcterms.extent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.extent",
    "rdflib.namespace.dcterms.fileformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.FileFormat",
    "rdflib.namespace.dcterms.format": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.format",
    "rdflib.namespace.dcterms.frequency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.Frequency",
    "rdflib.namespace.dcterms.hasformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.hasFormat",
    "rdflib.namespace.dcterms.haspart": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.hasPart",
    "rdflib.namespace.dcterms.hasversion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.hasVersion",
    "rdflib.namespace.dcterms.identifier": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.identifier",
    "rdflib.namespace.dcterms.imt": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.IMT",
    "rdflib.namespace.dcterms.instructionalmethod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.instructionalMethod",
    "rdflib.namespace.dcterms.isformatof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.isFormatOf",
    "rdflib.namespace.dcterms.iso3166": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.ISO3166",
    "rdflib.namespace.dcterms.ispartof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.isPartOf",
    "rdflib.namespace.dcterms.isreferencedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.isReferencedBy",
    "rdflib.namespace.dcterms.isreplacedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.isReplacedBy",
    "rdflib.namespace.dcterms.isrequiredby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.isRequiredBy",
    "rdflib.namespace.dcterms.issued": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.issued",
    "rdflib.namespace.dcterms.isversionof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.isVersionOf",
    "rdflib.namespace.dcterms.jurisdiction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.Jurisdiction",
    "rdflib.namespace.dcterms.language": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.language",
    "rdflib.namespace.dcterms.lcc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.LCC",
    "rdflib.namespace.dcterms.lcsh": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.LCSH",
    "rdflib.namespace.dcterms.license": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.license",
    "rdflib.namespace.dcterms.licensedocument": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.LicenseDocument",
    "rdflib.namespace.dcterms.linguisticsystem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.LinguisticSystem",
    "rdflib.namespace.dcterms.location": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.Location",
    "rdflib.namespace.dcterms.locationperiodorjurisdiction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.LocationPeriodOrJurisdiction",
    "rdflib.namespace.dcterms.mediator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.mediator",
    "rdflib.namespace.dcterms.mediatype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.MediaType",
    "rdflib.namespace.dcterms.mediatypeorextent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.MediaTypeOrExtent",
    "rdflib.namespace.dcterms.medium": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.medium",
    "rdflib.namespace.dcterms.mesh": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.MESH",
    "rdflib.namespace.dcterms.methodofaccrual": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.MethodOfAccrual",
    "rdflib.namespace.dcterms.methodofinstruction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.MethodOfInstruction",
    "rdflib.namespace.dcterms.modified": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.modified",
    "rdflib.namespace.dcterms.nlm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.NLM",
    "rdflib.namespace.dcterms.period": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.Period",
    "rdflib.namespace.dcterms.periodoftime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.PeriodOfTime",
    "rdflib.namespace.dcterms.physicalmedium": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.PhysicalMedium",
    "rdflib.namespace.dcterms.physicalresource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.PhysicalResource",
    "rdflib.namespace.dcterms.point": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.Point",
    "rdflib.namespace.dcterms.policy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.Policy",
    "rdflib.namespace.dcterms.provenance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.provenance",
    "rdflib.namespace.dcterms.provenancestatement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.ProvenanceStatement",
    "rdflib.namespace.dcterms.publisher": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.publisher",
    "rdflib.namespace.dcterms.references": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.references",
    "rdflib.namespace.dcterms.relation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.relation",
    "rdflib.namespace.dcterms.replaces": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.replaces",
    "rdflib.namespace.dcterms.requires": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.requires",
    "rdflib.namespace.dcterms.rfc1766": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.RFC1766",
    "rdflib.namespace.dcterms.rfc3066": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.RFC3066",
    "rdflib.namespace.dcterms.rfc4646": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.RFC4646",
    "rdflib.namespace.dcterms.rfc5646": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.RFC5646",
    "rdflib.namespace.dcterms.rights": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.rights",
    "rdflib.namespace.dcterms.rightsholder": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.rightsHolder",
    "rdflib.namespace.dcterms.rightsstatement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.RightsStatement",
    "rdflib.namespace.dcterms.sizeorduration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.SizeOrDuration",
    "rdflib.namespace.dcterms.source": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.source",
    "rdflib.namespace.dcterms.spatial": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.spatial",
    "rdflib.namespace.dcterms.standard": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.Standard",
    "rdflib.namespace.dcterms.subject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.subject",
    "rdflib.namespace.dcterms.tableofcontents": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.tableOfContents",
    "rdflib.namespace.dcterms.temporal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.temporal",
    "rdflib.namespace.dcterms.tgn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.TGN",
    "rdflib.namespace.dcterms.title": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.title",
    "rdflib.namespace.dcterms.type": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.type",
    "rdflib.namespace.dcterms.udc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.UDC",
    "rdflib.namespace.dcterms.uri": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.URI",
    "rdflib.namespace.dcterms.valid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.valid",
    "rdflib.namespace.dcterms.w3cdtf": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DCTERMS.W3CDTF",
    "rdflib.namespace.definednamespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DefinedNamespace",
    "rdflib.namespace.definednamespace.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DefinedNamespace.__slots__",
    "rdflib.namespace.doap": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP",
    "rdflib.namespace.doap.archrepository": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.ArchRepository",
    "rdflib.namespace.doap.audience": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.audience",
    "rdflib.namespace.doap.bazaarbranch": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.BazaarBranch",
    "rdflib.namespace.doap.bkrepository": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.BKRepository",
    "rdflib.namespace.doap.blog": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.blog",
    "rdflib.namespace.doap.browse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.browse",
    "rdflib.namespace.doap.category": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.category",
    "rdflib.namespace.doap.created": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.created",
    "rdflib.namespace.doap.cvsrepository": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.CVSRepository",
    "rdflib.namespace.doap.darcsrepository": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.DarcsRepository",
    "rdflib.namespace.doap.description": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.description",
    "rdflib.namespace.doap.developer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.developer",
    "rdflib.namespace.doap.documentation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.documentation",
    "rdflib.namespace.doap.documenter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.documenter",
    "rdflib.namespace.doap.gitbranch": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.GitBranch",
    "rdflib.namespace.doap.gitrepository": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.GitRepository",
    "rdflib.namespace.doap.helper": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.helper",
    "rdflib.namespace.doap.hgrepository": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.HgRepository",
    "rdflib.namespace.doap.homepage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.homepage",
    "rdflib.namespace.doap.implements": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.implements",
    "rdflib.namespace.doap.language": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.language",
    "rdflib.namespace.doap.license": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.license",
    "rdflib.namespace.doap.location": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.location",
    "rdflib.namespace.doap.maintainer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.maintainer",
    "rdflib.namespace.doap.module": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.module",
    "rdflib.namespace.doap.name": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.name",
    "rdflib.namespace.doap.os": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.os",
    "rdflib.namespace.doap.platform": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.platform",
    "rdflib.namespace.doap.project": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.Project",
    "rdflib.namespace.doap.release": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.release",
    "rdflib.namespace.DOAP.Repository": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.Repository",
    "rdflib.namespace.DOAP.repository": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.repository",
    "rdflib.namespace.doap.repository": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.repository",
    "rdflib.namespace.doap.repositoryof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.repositoryOf",
    "rdflib.namespace.doap.revision": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.revision",
    "rdflib.namespace.doap.screenshots": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.screenshots",
    "rdflib.namespace.doap.shortdesc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.shortdesc",
    "rdflib.namespace.doap.specification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.Specification",
    "rdflib.namespace.doap.svnrepository": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.SVNRepository",
    "rdflib.namespace.doap.tester": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.tester",
    "rdflib.namespace.doap.translator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.translator",
    "rdflib.namespace.doap.vendor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.vendor",
    "rdflib.namespace.doap.version": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.Version",
    "rdflib.namespace.doap.wiki": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.DOAP.wiki",
    "rdflib.namespace.foaf": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF",
    "rdflib.namespace.foaf.account": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.account",
    "rdflib.namespace.foaf.accountname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.accountName",
    "rdflib.namespace.foaf.accountservicehomepage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.accountServiceHomepage",
    "rdflib.namespace.foaf.age": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.age",
    "rdflib.namespace.foaf.agent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.Agent",
    "rdflib.namespace.foaf.aimchatid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.aimChatID",
    "rdflib.namespace.foaf.based_near": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.based_near",
    "rdflib.namespace.foaf.birthday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.birthday",
    "rdflib.namespace.foaf.currentproject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.currentProject",
    "rdflib.namespace.foaf.depiction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.depiction",
    "rdflib.namespace.foaf.depicts": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.depicts",
    "rdflib.namespace.foaf.dnachecksum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.dnaChecksum",
    "rdflib.namespace.foaf.document": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.Document",
    "rdflib.namespace.foaf.family_name": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.family_name",
    "rdflib.namespace.foaf.familyname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.familyName",
    "rdflib.namespace.foaf.firstname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.firstName",
    "rdflib.namespace.foaf.focus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.focus",
    "rdflib.namespace.foaf.fundedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.fundedBy",
    "rdflib.namespace.foaf.geekcode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.geekcode",
    "rdflib.namespace.foaf.gender": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.gender",
    "rdflib.namespace.FOAF.givenName": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.givenName",
    "rdflib.namespace.FOAF.givenname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.givenname",
    "rdflib.namespace.foaf.givenname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.givenname",
    "rdflib.namespace.foaf.group": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.Group",
    "rdflib.namespace.foaf.holdsaccount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.holdsAccount",
    "rdflib.namespace.foaf.homepage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.homepage",
    "rdflib.namespace.foaf.icqchatid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.icqChatID",
    "rdflib.namespace.foaf.image": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.Image",
    "rdflib.namespace.foaf.img": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.img",
    "rdflib.namespace.foaf.interest": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.interest",
    "rdflib.namespace.foaf.isprimarytopicof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.isPrimaryTopicOf",
    "rdflib.namespace.foaf.jabberid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.jabberID",
    "rdflib.namespace.foaf.knows": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.knows",
    "rdflib.namespace.foaf.labelproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.LabelProperty",
    "rdflib.namespace.foaf.lastname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.lastName",
    "rdflib.namespace.foaf.logo": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.logo",
    "rdflib.namespace.foaf.made": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.made",
    "rdflib.namespace.foaf.maker": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.maker",
    "rdflib.namespace.foaf.mbox": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.mbox",
    "rdflib.namespace.foaf.mbox_sha1sum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.mbox_sha1sum",
    "rdflib.namespace.foaf.member": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.member",
    "rdflib.namespace.foaf.membershipclass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.membershipClass",
    "rdflib.namespace.foaf.msnchatid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.msnChatID",
    "rdflib.namespace.foaf.myersbriggs": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.myersBriggs",
    "rdflib.namespace.foaf.name": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.name",
    "rdflib.namespace.foaf.nick": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.nick",
    "rdflib.namespace.foaf.onlineaccount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.OnlineAccount",
    "rdflib.namespace.foaf.onlinechataccount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.OnlineChatAccount",
    "rdflib.namespace.foaf.onlineecommerceaccount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.OnlineEcommerceAccount",
    "rdflib.namespace.foaf.onlinegamingaccount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.OnlineGamingAccount",
    "rdflib.namespace.foaf.openid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.openid",
    "rdflib.namespace.foaf.organization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.Organization",
    "rdflib.namespace.foaf.page": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.page",
    "rdflib.namespace.foaf.pastproject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.pastProject",
    "rdflib.namespace.foaf.person": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.Person",
    "rdflib.namespace.foaf.personalprofiledocument": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.PersonalProfileDocument",
    "rdflib.namespace.foaf.phone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.phone",
    "rdflib.namespace.foaf.plan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.plan",
    "rdflib.namespace.foaf.primarytopic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.primaryTopic",
    "rdflib.namespace.foaf.project": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.Project",
    "rdflib.namespace.foaf.publications": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.publications",
    "rdflib.namespace.foaf.schoolhomepage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.schoolHomepage",
    "rdflib.namespace.foaf.sha1": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.sha1",
    "rdflib.namespace.foaf.skypeid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.skypeID",
    "rdflib.namespace.foaf.status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.status",
    "rdflib.namespace.foaf.surname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.surname",
    "rdflib.namespace.foaf.theme": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.theme",
    "rdflib.namespace.foaf.thumbnail": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.thumbnail",
    "rdflib.namespace.foaf.tipjar": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.tipjar",
    "rdflib.namespace.foaf.title": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.title",
    "rdflib.namespace.foaf.topic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.topic",
    "rdflib.namespace.foaf.topic_interest": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.topic_interest",
    "rdflib.namespace.foaf.weblog": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.weblog",
    "rdflib.namespace.foaf.workinfohomepage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.workInfoHomepage",
    "rdflib.namespace.foaf.workplacehomepage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.workplaceHomepage",
    "rdflib.namespace.foaf.yahoochatid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.FOAF.yahooChatID",
    "rdflib.namespace.geo": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO",
    "rdflib.namespace.geo.asdggs": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.asDGGS",
    "rdflib.namespace.geo.asgeojson": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.asGeoJSON",
    "rdflib.namespace.geo.asgml": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.asGML",
    "rdflib.namespace.geo.askml": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.asKML",
    "rdflib.namespace.geo.aswkt": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.asWKT",
    "rdflib.namespace.geo.coordinatedimension": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.coordinateDimension",
    "rdflib.namespace.geo.defaultgeometry": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.defaultGeometry",
    "rdflib.namespace.geo.dggsliteral": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.dggsLiteral",
    "rdflib.namespace.geo.dimension": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.dimension",
    "rdflib.namespace.geo.ehcontains": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.ehContains",
    "rdflib.namespace.geo.ehcoveredby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.ehCoveredBy",
    "rdflib.namespace.geo.ehcovers": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.ehCovers",
    "rdflib.namespace.geo.ehdisjoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.ehDisjoint",
    "rdflib.namespace.geo.ehequals": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.ehEquals",
    "rdflib.namespace.geo.ehinside": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.ehInside",
    "rdflib.namespace.geo.ehmeet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.ehMeet",
    "rdflib.namespace.geo.ehoverlap": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.ehOverlap",
    "rdflib.namespace.geo.feature": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.Feature",
    "rdflib.namespace.geo.featurecollection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.FeatureCollection",
    "rdflib.namespace.geo.geojsonliteral": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.geoJSONLiteral",
    "rdflib.namespace.geo.geometry": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.Geometry",
    "rdflib.namespace.geo.geometrycollection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.GeometryCollection",
    "rdflib.namespace.geo.gmlliteral": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.gmlLiteral",
    "rdflib.namespace.geo.hasarea": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.hasArea",
    "rdflib.namespace.geo.hasboundingbox": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.hasBoundingBox",
    "rdflib.namespace.geo.hascentroid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.hasCentroid",
    "rdflib.namespace.geo.hasdefaultgeometry": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.hasDefaultGeometry",
    "rdflib.namespace.geo.hasgeometry": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.hasGeometry",
    "rdflib.namespace.geo.haslength": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.hasLength",
    "rdflib.namespace.geo.hasmetricarea": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.hasMetricArea",
    "rdflib.namespace.geo.hasmetriclength": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.hasMetricLength",
    "rdflib.namespace.geo.hasmetricperimeterlength": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.hasMetricPerimeterLength",
    "rdflib.namespace.geo.hasmetricsize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.hasMetricSize",
    "rdflib.namespace.geo.hasmetricspatialaccuracy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.hasMetricSpatialAccuracy",
    "rdflib.namespace.geo.hasmetricspatialresolution": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.hasMetricSpatialResolution",
    "rdflib.namespace.geo.hasmetricvolume": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.hasMetricVolume",
    "rdflib.namespace.geo.hasperimeterlength": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.hasPerimeterLength",
    "rdflib.namespace.geo.hasserialization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.hasSerialization",
    "rdflib.namespace.geo.hassize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.hasSize",
    "rdflib.namespace.geo.hasspatialaccuracy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.hasSpatialAccuracy",
    "rdflib.namespace.geo.hasspatialresolution": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.hasSpatialResolution",
    "rdflib.namespace.geo.hasvolume": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.hasVolume",
    "rdflib.namespace.geo.isempty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.isEmpty",
    "rdflib.namespace.geo.issimple": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.isSimple",
    "rdflib.namespace.geo.kmlliteral": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.kmlLiteral",
    "rdflib.namespace.geo.rcc8dc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.rcc8dc",
    "rdflib.namespace.geo.rcc8ec": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.rcc8ec",
    "rdflib.namespace.geo.rcc8eq": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.rcc8eq",
    "rdflib.namespace.geo.rcc8ntpp": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.rcc8ntpp",
    "rdflib.namespace.geo.rcc8ntppi": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.rcc8ntppi",
    "rdflib.namespace.geo.rcc8po": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.rcc8po",
    "rdflib.namespace.geo.rcc8tpp": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.rcc8tpp",
    "rdflib.namespace.geo.rcc8tppi": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.rcc8tppi",
    "rdflib.namespace.geo.sfcontains": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.sfContains",
    "rdflib.namespace.geo.sfcrosses": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.sfCrosses",
    "rdflib.namespace.geo.sfdisjoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.sfDisjoint",
    "rdflib.namespace.geo.sfequals": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.sfEquals",
    "rdflib.namespace.geo.sfintersects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.sfIntersects",
    "rdflib.namespace.geo.sfoverlaps": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.sfOverlaps",
    "rdflib.namespace.geo.sftouches": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.sfTouches",
    "rdflib.namespace.geo.sfwithin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.sfWithin",
    "rdflib.namespace.geo.spatialdimension": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.spatialDimension",
    "rdflib.namespace.geo.spatialobject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.SpatialObject",
    "rdflib.namespace.geo.spatialobjectcollection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.SpatialObjectCollection",
    "rdflib.namespace.geo.wktliteral": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.GEO.wktLiteral",
    "rdflib.namespace.is_ncname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.is_ncname",
    "rdflib.namespace.namespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.Namespace",
    "rdflib.namespace.namespace.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.Namespace.__annotations__",
    "rdflib.namespace.namespace.__contains__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.Namespace.__contains__",
    "rdflib.namespace.namespace.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.Namespace.__dict__",
    "rdflib.namespace.namespace.__getattr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.Namespace.__getattr__",
    "rdflib.namespace.namespace.__getitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.Namespace.__getitem__",
    "rdflib.namespace.namespace.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.Namespace.__module__",
    "rdflib.namespace.namespace.__new__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.Namespace.__new__",
    "rdflib.namespace.namespace.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.Namespace.__repr__",
    "rdflib.namespace.namespace.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.Namespace.__weakref__",
    "rdflib.namespace.namespace.term": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.Namespace.term",
    "rdflib.namespace.namespace.title": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.Namespace.title",
    "rdflib.namespace.namespacemanager": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.NamespaceManager",
    "rdflib.namespace.namespacemanager.__contains__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.NamespaceManager.__contains__",
    "rdflib.namespace.namespacemanager.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.NamespaceManager.__dict__",
    "rdflib.namespace.namespacemanager.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.NamespaceManager.__init__",
    "rdflib.namespace.namespacemanager.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.NamespaceManager.__module__",
    "rdflib.namespace.namespacemanager.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.NamespaceManager.__weakref__",
    "rdflib.namespace.namespacemanager.absolutize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.NamespaceManager.absolutize",
    "rdflib.namespace.namespacemanager.bind": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.NamespaceManager.bind",
    "rdflib.namespace.namespacemanager.compute_qname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.NamespaceManager.compute_qname",
    "rdflib.namespace.namespacemanager.compute_qname_strict": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.NamespaceManager.compute_qname_strict",
    "rdflib.namespace.namespacemanager.curie": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.NamespaceManager.curie",
    "rdflib.namespace.namespacemanager.expand_curie": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.NamespaceManager.expand_curie",
    "rdflib.namespace.namespacemanager.namespaces": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.NamespaceManager.namespaces",
    "rdflib.namespace.namespacemanager.normalizeuri": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.NamespaceManager.normalizeUri",
    "rdflib.namespace.namespacemanager.qname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.NamespaceManager.qname",
    "rdflib.namespace.namespacemanager.qname_strict": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.NamespaceManager.qname_strict",
    "rdflib.namespace.namespacemanager.reset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.NamespaceManager.reset",
    "rdflib.namespace.namespacemanager.store": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.NamespaceManager.store",
    "rdflib.namespace.odrl2": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2",
    "rdflib.namespace.odrl2.absoluteposition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.absolutePosition",
    "rdflib.namespace.odrl2.absolutesize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.absoluteSize",
    "rdflib.namespace.odrl2.absolutespatialposition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.absoluteSpatialPosition",
    "rdflib.namespace.odrl2.absolutetemporalposition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.absoluteTemporalPosition",
    "rdflib.namespace.odrl2.accepttracking": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.acceptTracking",
    "rdflib.namespace.ODRL2.Action": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.Action",
    "rdflib.namespace.ODRL2.action": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.action",
    "rdflib.namespace.odrl2.action": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.action",
    "rdflib.namespace.odrl2.adhocshare": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.adHocShare",
    "rdflib.namespace.odrl2.aggregate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.aggregate",
    "rdflib.namespace.odrl2.agreement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.Agreement",
    "rdflib.namespace.odrl2.all": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.All",
    "rdflib.namespace.odrl2.all2ndconnections": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.All2ndConnections",
    "rdflib.namespace.odrl2.allconnections": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.AllConnections",
    "rdflib.namespace.odrl2.allgroups": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.AllGroups",
    "rdflib.namespace.odrl2.andsequence": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.andSequence",
    "rdflib.namespace.odrl2.annotate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.annotate",
    "rdflib.namespace.odrl2.anonymize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.anonymize",
    "rdflib.namespace.odrl2.append": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.append",
    "rdflib.namespace.odrl2.appendto": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.appendTo",
    "rdflib.namespace.odrl2.archive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.archive",
    "rdflib.namespace.odrl2.assertion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.Assertion",
    "rdflib.namespace.odrl2.asset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.Asset",
    "rdflib.namespace.odrl2.assetcollection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.AssetCollection",
    "rdflib.namespace.odrl2.assetscope": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.AssetScope",
    "rdflib.namespace.odrl2.assignee": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.assignee",
    "rdflib.namespace.odrl2.assigneeof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.assigneeOf",
    "rdflib.namespace.odrl2.assigner": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.assigner",
    "rdflib.namespace.odrl2.assignerof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.assignerOf",
    "rdflib.namespace.odrl2.attachpolicy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.attachPolicy",
    "rdflib.namespace.odrl2.attachsource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.attachSource",
    "rdflib.namespace.odrl2.attribute": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.attribute",
    "rdflib.namespace.odrl2.attributedparty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.attributedParty",
    "rdflib.namespace.odrl2.attributingparty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.attributingParty",
    "rdflib.namespace.odrl2.commercialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.commercialize",
    "rdflib.namespace.odrl2.compensate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.compensate",
    "rdflib.namespace.odrl2.compensatedparty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.compensatedParty",
    "rdflib.namespace.odrl2.compensatingparty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.compensatingParty",
    "rdflib.namespace.odrl2.concurrentuse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.concurrentUse",
    "rdflib.namespace.odrl2.conflict": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.conflict",
    "rdflib.namespace.odrl2.conflictterm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.ConflictTerm",
    "rdflib.namespace.odrl2.consentedparty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.consentedParty",
    "rdflib.namespace.odrl2.consentingparty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.consentingParty",
    "rdflib.namespace.odrl2.consequence": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.consequence",
    "rdflib.namespace.ODRL2.Constraint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.Constraint",
    "rdflib.namespace.ODRL2.constraint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.constraint",
    "rdflib.namespace.odrl2.constraint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.constraint",
    "rdflib.namespace.odrl2.contractedparty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.contractedParty",
    "rdflib.namespace.odrl2.contractingparty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.contractingParty",
    "rdflib.namespace.odrl2.copy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.copy",
    "rdflib.namespace.odrl2.core": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.core",
    "rdflib.namespace.odrl2.count": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.count",
    "rdflib.namespace.odrl2.datatype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.dataType",
    "rdflib.namespace.odrl2.datetime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.dateTime",
    "rdflib.namespace.odrl2.delayperiod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.delayPeriod",
    "rdflib.namespace.odrl2.delete": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.delete",
    "rdflib.namespace.odrl2.deliverychannel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.deliveryChannel",
    "rdflib.namespace.odrl2.derive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.derive",
    "rdflib.namespace.odrl2.device": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.device",
    "rdflib.namespace.odrl2.digitize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.digitize",
    "rdflib.namespace.odrl2.display": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.display",
    "rdflib.namespace.odrl2.distribute": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.distribute",
    "rdflib.namespace.ODRL2.Duty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.Duty",
    "rdflib.namespace.ODRL2.duty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.duty",
    "rdflib.namespace.odrl2.duty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.duty",
    "rdflib.namespace.odrl2.elapsedtime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.elapsedTime",
    "rdflib.namespace.odrl2.ensureexclusivity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.ensureExclusivity",
    "rdflib.namespace.odrl2.eq": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.eq",
    "rdflib.namespace.odrl2.event": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.event",
    "rdflib.namespace.odrl2.execute": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.execute",
    "rdflib.namespace.odrl2.export": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.export",
    "rdflib.namespace.odrl2.extract": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.extract",
    "rdflib.namespace.odrl2.extractchar": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.extractChar",
    "rdflib.namespace.odrl2.extractpage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.extractPage",
    "rdflib.namespace.odrl2.extractword": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.extractWord",
    "rdflib.namespace.odrl2.failure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.failure",
    "rdflib.namespace.odrl2.fileformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.fileFormat",
    "rdflib.namespace.odrl2.function": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.function",
    "rdflib.namespace.odrl2.give": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.give",
    "rdflib.namespace.odrl2.grantuse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.grantUse",
    "rdflib.namespace.odrl2.group": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.Group",
    "rdflib.namespace.odrl2.gt": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.gt",
    "rdflib.namespace.odrl2.gteq": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.gteq",
    "rdflib.namespace.odrl2.haspart": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.hasPart",
    "rdflib.namespace.odrl2.haspolicy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.hasPolicy",
    "rdflib.namespace.odrl2.ignore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.ignore",
    "rdflib.namespace.odrl2.implies": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.implies",
    "rdflib.namespace.odrl2.include": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.include",
    "rdflib.namespace.odrl2.includedin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.includedIn",
    "rdflib.namespace.odrl2.index": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.index",
    "rdflib.namespace.odrl2.individual": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.Individual",
    "rdflib.namespace.odrl2.industry": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.industry",
    "rdflib.namespace.odrl2.inform": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.inform",
    "rdflib.namespace.odrl2.informedparty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.informedParty",
    "rdflib.namespace.odrl2.informingparty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.informingParty",
    "rdflib.namespace.odrl2.inheritallowed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.inheritAllowed",
    "rdflib.namespace.odrl2.inheritfrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.inheritFrom",
    "rdflib.namespace.odrl2.inheritrelation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.inheritRelation",
    "rdflib.namespace.odrl2.install": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.install",
    "rdflib.namespace.odrl2.invalid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.invalid",
    "rdflib.namespace.odrl2.isa": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.isA",
    "rdflib.namespace.odrl2.isallof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.isAllOf",
    "rdflib.namespace.odrl2.isanyof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.isAnyOf",
    "rdflib.namespace.odrl2.isnoneof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.isNoneOf",
    "rdflib.namespace.odrl2.ispartof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.isPartOf",
    "rdflib.namespace.odrl2.language": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.language",
    "rdflib.namespace.odrl2.lease": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.lease",
    "rdflib.namespace.ODRL2.LeftOperand": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.LeftOperand",
    "rdflib.namespace.ODRL2.leftOperand": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.leftOperand",
    "rdflib.namespace.odrl2.leftoperand": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.leftOperand",
    "rdflib.namespace.odrl2.lend": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.lend",
    "rdflib.namespace.odrl2.license": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.license",
    "rdflib.namespace.odrl2.logicalconstraint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.LogicalConstraint",
    "rdflib.namespace.odrl2.lt": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.lt",
    "rdflib.namespace.odrl2.lteq": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.lteq",
    "rdflib.namespace.odrl2.media": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.media",
    "rdflib.namespace.odrl2.meteredtime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.meteredTime",
    "rdflib.namespace.odrl2.modify": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.modify",
    "rdflib.namespace.odrl2.move": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.move",
    "rdflib.namespace.odrl2.neq": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.neq",
    "rdflib.namespace.odrl2.nextpolicy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.nextPolicy",
    "rdflib.namespace.odrl2.obligation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.obligation",
    "rdflib.namespace.odrl2.obtainconsent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.obtainConsent",
    "rdflib.namespace.odrl2.offer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.Offer",
    "rdflib.namespace.odrl2.operand": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.operand",
    "rdflib.namespace.ODRL2.Operator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.Operator",
    "rdflib.namespace.ODRL2.operator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.operator",
    "rdflib.namespace.odrl2.operator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.operator",
    "rdflib.namespace.odrl2.output": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.output",
    "rdflib.namespace.odrl2.partof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.partOf",
    "rdflib.namespace.odrl2.party": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.Party",
    "rdflib.namespace.odrl2.partycollection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.PartyCollection",
    "rdflib.namespace.odrl2.partyscope": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.PartyScope",
    "rdflib.namespace.odrl2.pay": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.pay",
    "rdflib.namespace.odrl2.payamount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.payAmount",
    "rdflib.namespace.odrl2.payeeparty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.payeeParty",
    "rdflib.namespace.odrl2.percentage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.percentage",
    "rdflib.namespace.odrl2.perm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.perm",
    "rdflib.namespace.ODRL2.Permission": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.Permission",
    "rdflib.namespace.ODRL2.permission": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.permission",
    "rdflib.namespace.odrl2.permission": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.permission",
    "rdflib.namespace.odrl2.play": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.play",
    "rdflib.namespace.odrl2.policy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.Policy",
    "rdflib.namespace.odrl2.policyusage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.policyUsage",
    "rdflib.namespace.odrl2.present": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.present",
    "rdflib.namespace.odrl2.preview": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.preview",
    "rdflib.namespace.odrl2.print": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.print",
    "rdflib.namespace.odrl2.privacy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.Privacy",
    "rdflib.namespace.odrl2.product": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.product",
    "rdflib.namespace.odrl2.profile": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.profile",
    "rdflib.namespace.odrl2.prohibit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.prohibit",
    "rdflib.namespace.ODRL2.Prohibition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.Prohibition",
    "rdflib.namespace.ODRL2.prohibition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.prohibition",
    "rdflib.namespace.odrl2.prohibition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.prohibition",
    "rdflib.namespace.odrl2.proximity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.proximity",
    "rdflib.namespace.odrl2.purpose": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.purpose",
    "rdflib.namespace.odrl2.read": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.read",
    "rdflib.namespace.odrl2.recipient": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.recipient",
    "rdflib.namespace.odrl2.refinement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.refinement",
    "rdflib.namespace.odrl2.relation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.relation",
    "rdflib.namespace.odrl2.relativeposition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.relativePosition",
    "rdflib.namespace.odrl2.relativesize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.relativeSize",
    "rdflib.namespace.odrl2.relativespatialposition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.relativeSpatialPosition",
    "rdflib.namespace.odrl2.relativetemporalposition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.relativeTemporalPosition",
    "rdflib.namespace.odrl2.remedy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.remedy",
    "rdflib.namespace.odrl2.reproduce": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.reproduce",
    "rdflib.namespace.odrl2.request": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.Request",
    "rdflib.namespace.odrl2.resolution": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.resolution",
    "rdflib.namespace.odrl2.reviewpolicy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.reviewPolicy",
    "rdflib.namespace.ODRL2.RightOperand": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.RightOperand",
    "rdflib.namespace.ODRL2.rightOperand": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.rightOperand",
    "rdflib.namespace.odrl2.rightoperand": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.rightOperand",
    "rdflib.namespace.odrl2.rightoperandreference": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.rightOperandReference",
    "rdflib.namespace.odrl2.rule": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.Rule",
    "rdflib.namespace.odrl2.scope": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.scope",
    "rdflib.namespace.odrl2.secondaryuse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.secondaryUse",
    "rdflib.namespace.odrl2.sell": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.sell",
    "rdflib.namespace.odrl2.set": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.Set",
    "rdflib.namespace.odrl2.share": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.share",
    "rdflib.namespace.odrl2.sharealike": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.shareAlike",
    "rdflib.namespace.odrl2.source": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.source",
    "rdflib.namespace.odrl2.spatial": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.spatial",
    "rdflib.namespace.odrl2.spatialcoordinates": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.spatialCoordinates",
    "rdflib.namespace.odrl2.status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.status",
    "rdflib.namespace.odrl2.stream": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.stream",
    "rdflib.namespace.odrl2.support": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.support",
    "rdflib.namespace.odrl2.synchronize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.synchronize",
    "rdflib.namespace.odrl2.system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.system",
    "rdflib.namespace.odrl2.systemdevice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.systemDevice",
    "rdflib.namespace.odrl2.target": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.target",
    "rdflib.namespace.odrl2.texttospeech": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.textToSpeech",
    "rdflib.namespace.odrl2.ticket": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.Ticket",
    "rdflib.namespace.odrl2.timedcount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.timedCount",
    "rdflib.namespace.odrl2.timeinterval": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.timeInterval",
    "rdflib.namespace.odrl2.trackedparty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.trackedParty",
    "rdflib.namespace.odrl2.trackingparty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.trackingParty",
    "rdflib.namespace.odrl2.transfer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.transfer",
    "rdflib.namespace.odrl2.transform": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.transform",
    "rdflib.namespace.odrl2.translate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.translate",
    "rdflib.namespace.odrl2.uid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.uid",
    "rdflib.namespace.odrl2.undefined": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.undefined",
    "rdflib.namespace.odrl2.undefinedterm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.UndefinedTerm",
    "rdflib.namespace.odrl2.uninstall": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.uninstall",
    "rdflib.namespace.odrl2.unit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.unit",
    "rdflib.namespace.odrl2.unitofcount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.unitOfCount",
    "rdflib.namespace.odrl2.use": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.use",
    "rdflib.namespace.odrl2.version": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.version",
    "rdflib.namespace.odrl2.virtuallocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.virtualLocation",
    "rdflib.namespace.odrl2.watermark": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.watermark",
    "rdflib.namespace.odrl2.write": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.write",
    "rdflib.namespace.odrl2.writeto": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.writeTo",
    "rdflib.namespace.odrl2.xone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ODRL2.xone",
    "rdflib.namespace.org": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG",
    "rdflib.namespace.org.basedat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.basedAt",
    "rdflib.namespace.org.changedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.changedBy",
    "rdflib.namespace.org.changeevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.ChangeEvent",
    "rdflib.namespace.org.classification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.classification",
    "rdflib.namespace.org.formalorganization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.FormalOrganization",
    "rdflib.namespace.org.hasmember": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.hasMember",
    "rdflib.namespace.org.hasmembership": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.hasMembership",
    "rdflib.namespace.org.haspost": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.hasPost",
    "rdflib.namespace.org.hasprimarysite": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.hasPrimarySite",
    "rdflib.namespace.org.hasregisteredsite": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.hasRegisteredSite",
    "rdflib.namespace.org.hassite": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.hasSite",
    "rdflib.namespace.org.hassuborganization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.hasSubOrganization",
    "rdflib.namespace.org.hasunit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.hasUnit",
    "rdflib.namespace.org.head": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.Head",
    "rdflib.namespace.org.headof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.headOf",
    "rdflib.namespace.org.heldby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.heldBy",
    "rdflib.namespace.org.holds": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.holds",
    "rdflib.namespace.org.identifier": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.identifier",
    "rdflib.namespace.org.linkedto": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.linkedTo",
    "rdflib.namespace.org.location": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.location",
    "rdflib.namespace.org.member": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.member",
    "rdflib.namespace.org.memberduring": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.memberDuring",
    "rdflib.namespace.org.memberof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.memberOf",
    "rdflib.namespace.org.membership": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.Membership",
    "rdflib.namespace.ORG.Organization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.Organization",
    "rdflib.namespace.ORG.organization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.organization",
    "rdflib.namespace.org.organization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.organization",
    "rdflib.namespace.org.organizationalcollaboration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.OrganizationalCollaboration",
    "rdflib.namespace.org.organizationalunit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.OrganizationalUnit",
    "rdflib.namespace.org.originalorganization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.originalOrganization",
    "rdflib.namespace.org.post": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.Post",
    "rdflib.namespace.org.postin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.postIn",
    "rdflib.namespace.org.purpose": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.purpose",
    "rdflib.namespace.org.remuneration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.remuneration",
    "rdflib.namespace.org.reportsto": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.reportsTo",
    "rdflib.namespace.org.resultedfrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.resultedFrom",
    "rdflib.namespace.org.resultingorganization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.resultingOrganization",
    "rdflib.namespace.ORG.Role": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.Role",
    "rdflib.namespace.ORG.role": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.role",
    "rdflib.namespace.org.role": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.role",
    "rdflib.namespace.org.roleproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.roleProperty",
    "rdflib.namespace.org.site": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.Site",
    "rdflib.namespace.org.siteaddress": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.siteAddress",
    "rdflib.namespace.org.siteof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.siteOf",
    "rdflib.namespace.org.suborganizationof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.subOrganizationOf",
    "rdflib.namespace.org.transitivesuborganizationof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.transitiveSubOrganizationOf",
    "rdflib.namespace.org.unitof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.ORG.unitOf",
    "rdflib.namespace.owl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL",
    "rdflib.namespace.owl.alldifferent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.AllDifferent",
    "rdflib.namespace.owl.alldisjointclasses": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.AllDisjointClasses",
    "rdflib.namespace.owl.alldisjointproperties": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.AllDisjointProperties",
    "rdflib.namespace.owl.allvaluesfrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.allValuesFrom",
    "rdflib.namespace.owl.annotatedproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.annotatedProperty",
    "rdflib.namespace.owl.annotatedsource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.annotatedSource",
    "rdflib.namespace.owl.annotatedtarget": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.annotatedTarget",
    "rdflib.namespace.owl.annotation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.Annotation",
    "rdflib.namespace.owl.annotationproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.AnnotationProperty",
    "rdflib.namespace.owl.assertionproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.assertionProperty",
    "rdflib.namespace.owl.asymmetricproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.AsymmetricProperty",
    "rdflib.namespace.owl.axiom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.Axiom",
    "rdflib.namespace.owl.backwardcompatiblewith": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.backwardCompatibleWith",
    "rdflib.namespace.owl.bottomdataproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.bottomDataProperty",
    "rdflib.namespace.owl.bottomobjectproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.bottomObjectProperty",
    "rdflib.namespace.owl.cardinality": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.cardinality",
    "rdflib.namespace.owl.class": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.Class",
    "rdflib.namespace.owl.complementof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.complementOf",
    "rdflib.namespace.owl.datarange": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.DataRange",
    "rdflib.namespace.owl.datatypecomplementof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.datatypeComplementOf",
    "rdflib.namespace.owl.datatypeproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.DatatypeProperty",
    "rdflib.namespace.owl.deprecated": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.deprecated",
    "rdflib.namespace.owl.deprecatedclass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.DeprecatedClass",
    "rdflib.namespace.owl.deprecatedproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.DeprecatedProperty",
    "rdflib.namespace.owl.differentfrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.differentFrom",
    "rdflib.namespace.owl.disjointunionof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.disjointUnionOf",
    "rdflib.namespace.owl.disjointwith": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.disjointWith",
    "rdflib.namespace.owl.distinctmembers": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.distinctMembers",
    "rdflib.namespace.owl.equivalentclass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.equivalentClass",
    "rdflib.namespace.owl.equivalentproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.equivalentProperty",
    "rdflib.namespace.owl.functionalproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.FunctionalProperty",
    "rdflib.namespace.owl.haskey": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.hasKey",
    "rdflib.namespace.owl.hasself": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.hasSelf",
    "rdflib.namespace.owl.hasvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.hasValue",
    "rdflib.namespace.owl.imports": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.imports",
    "rdflib.namespace.owl.incompatiblewith": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.incompatibleWith",
    "rdflib.namespace.owl.intersectionof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.intersectionOf",
    "rdflib.namespace.owl.inversefunctionalproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.InverseFunctionalProperty",
    "rdflib.namespace.owl.inverseof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.inverseOf",
    "rdflib.namespace.owl.irreflexiveproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.IrreflexiveProperty",
    "rdflib.namespace.owl.maxcardinality": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.maxCardinality",
    "rdflib.namespace.owl.maxqualifiedcardinality": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.maxQualifiedCardinality",
    "rdflib.namespace.owl.members": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.members",
    "rdflib.namespace.owl.mincardinality": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.minCardinality",
    "rdflib.namespace.owl.minqualifiedcardinality": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.minQualifiedCardinality",
    "rdflib.namespace.owl.namedindividual": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.NamedIndividual",
    "rdflib.namespace.owl.negativepropertyassertion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.NegativePropertyAssertion",
    "rdflib.namespace.owl.nothing": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.Nothing",
    "rdflib.namespace.owl.objectproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.ObjectProperty",
    "rdflib.namespace.owl.onclass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.onClass",
    "rdflib.namespace.owl.ondatarange": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.onDataRange",
    "rdflib.namespace.owl.ondatatype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.onDatatype",
    "rdflib.namespace.owl.oneof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.oneOf",
    "rdflib.namespace.owl.onproperties": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.onProperties",
    "rdflib.namespace.owl.onproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.onProperty",
    "rdflib.namespace.owl.ontology": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.Ontology",
    "rdflib.namespace.owl.ontologyproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.OntologyProperty",
    "rdflib.namespace.owl.priorversion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.priorVersion",
    "rdflib.namespace.owl.propertychainaxiom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.propertyChainAxiom",
    "rdflib.namespace.owl.propertydisjointwith": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.propertyDisjointWith",
    "rdflib.namespace.owl.qualifiedcardinality": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.qualifiedCardinality",
    "rdflib.namespace.owl.rational": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.rational",
    "rdflib.namespace.owl.real": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.real",
    "rdflib.namespace.owl.reflexiveproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.ReflexiveProperty",
    "rdflib.namespace.owl.restriction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.Restriction",
    "rdflib.namespace.owl.sameas": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.sameAs",
    "rdflib.namespace.owl.somevaluesfrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.someValuesFrom",
    "rdflib.namespace.owl.sourceindividual": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.sourceIndividual",
    "rdflib.namespace.owl.symmetricproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.SymmetricProperty",
    "rdflib.namespace.owl.targetindividual": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.targetIndividual",
    "rdflib.namespace.owl.targetvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.targetValue",
    "rdflib.namespace.owl.thing": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.Thing",
    "rdflib.namespace.owl.topdataproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.topDataProperty",
    "rdflib.namespace.owl.topobjectproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.topObjectProperty",
    "rdflib.namespace.owl.transitiveproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.TransitiveProperty",
    "rdflib.namespace.owl.unionof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.unionOf",
    "rdflib.namespace.owl.versioninfo": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.versionInfo",
    "rdflib.namespace.owl.versioniri": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.versionIRI",
    "rdflib.namespace.owl.withrestrictions": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.OWL.withRestrictions",
    "rdflib.namespace.prof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROF",
    "rdflib.namespace.prof.hasartifact": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROF.hasArtifact",
    "rdflib.namespace.prof.hasresource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROF.hasResource",
    "rdflib.namespace.prof.hasrole": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROF.hasRole",
    "rdflib.namespace.prof.hastoken": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROF.hasToken",
    "rdflib.namespace.prof.isinheritedfrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROF.isInheritedFrom",
    "rdflib.namespace.prof.isprofileof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROF.isProfileOf",
    "rdflib.namespace.prof.istransitiveprofileof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROF.isTransitiveProfileOf",
    "rdflib.namespace.prof.profile": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROF.Profile",
    "rdflib.namespace.prof.resourcedescriptor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROF.ResourceDescriptor",
    "rdflib.namespace.prof.resourcerole": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROF.ResourceRole",
    "rdflib.namespace.prov": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV",
    "rdflib.namespace.prov.accept": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Accept",
    "rdflib.namespace.prov.actedonbehalfof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.actedOnBehalfOf",
    "rdflib.namespace.PROV.Activity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Activity",
    "rdflib.namespace.PROV.activity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.activity",
    "rdflib.namespace.prov.activity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.activity",
    "rdflib.namespace.prov.activityinfluence": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.ActivityInfluence",
    "rdflib.namespace.prov.activityofinfluence": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.activityOfInfluence",
    "rdflib.namespace.PROV.Agent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Agent",
    "rdflib.namespace.PROV.agent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.agent",
    "rdflib.namespace.prov.agent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.agent",
    "rdflib.namespace.prov.agentinfluence": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.AgentInfluence",
    "rdflib.namespace.prov.agentofinfluence": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.agentOfInfluence",
    "rdflib.namespace.prov.alternateof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.alternateOf",
    "rdflib.namespace.prov.aq": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.aq",
    "rdflib.namespace.prov.asinbundle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.asInBundle",
    "rdflib.namespace.prov.association": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Association",
    "rdflib.namespace.prov.atlocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.atLocation",
    "rdflib.namespace.prov.attime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.atTime",
    "rdflib.namespace.prov.attribution": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Attribution",
    "rdflib.namespace.prov.bundle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Bundle",
    "rdflib.namespace.prov.category": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.category",
    "rdflib.namespace.prov.collection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Collection",
    "rdflib.namespace.prov.communication": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Communication",
    "rdflib.namespace.prov.component": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.component",
    "rdflib.namespace.prov.constraints": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.constraints",
    "rdflib.namespace.prov.contribute": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Contribute",
    "rdflib.namespace.prov.contributed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.contributed",
    "rdflib.namespace.prov.contributor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Contributor",
    "rdflib.namespace.prov.copyright": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Copyright",
    "rdflib.namespace.prov.create": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Create",
    "rdflib.namespace.prov.creator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Creator",
    "rdflib.namespace.prov.definition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.definition",
    "rdflib.namespace.prov.delegation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Delegation",
    "rdflib.namespace.prov.derivation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Derivation",
    "rdflib.namespace.prov.derivedbyinsertionfrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.derivedByInsertionFrom",
    "rdflib.namespace.prov.derivedbyremovalfrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.derivedByRemovalFrom",
    "rdflib.namespace.prov.describesservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.describesService",
    "rdflib.namespace.PROV.Dictionary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Dictionary",
    "rdflib.namespace.PROV.dictionary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.dictionary",
    "rdflib.namespace.prov.dictionary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.dictionary",
    "rdflib.namespace.prov.directqueryservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.DirectQueryService",
    "rdflib.namespace.prov.dm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.dm",
    "rdflib.namespace.prov.editorialnote": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.editorialNote",
    "rdflib.namespace.prov.editorsdefinition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.editorsDefinition",
    "rdflib.namespace.prov.emptycollection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.EmptyCollection",
    "rdflib.namespace.prov.emptydictionary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.EmptyDictionary",
    "rdflib.namespace.prov.end": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.End",
    "rdflib.namespace.prov.ended": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.ended",
    "rdflib.namespace.prov.endedattime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.endedAtTime",
    "rdflib.namespace.PROV.Entity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Entity",
    "rdflib.namespace.PROV.entity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.entity",
    "rdflib.namespace.prov.entity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.entity",
    "rdflib.namespace.prov.entityinfluence": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.EntityInfluence",
    "rdflib.namespace.prov.entityofinfluence": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.entityOfInfluence",
    "rdflib.namespace.prov.generalizationof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.generalizationOf",
    "rdflib.namespace.prov.generated": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.generated",
    "rdflib.namespace.prov.generatedasderivation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.generatedAsDerivation",
    "rdflib.namespace.prov.generatedattime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.generatedAtTime",
    "rdflib.namespace.prov.generation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Generation",
    "rdflib.namespace.prov.hadactivity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.hadActivity",
    "rdflib.namespace.prov.haddelegate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.hadDelegate",
    "rdflib.namespace.prov.hadderivation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.hadDerivation",
    "rdflib.namespace.prov.haddictionarymember": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.hadDictionaryMember",
    "rdflib.namespace.prov.hadgeneration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.hadGeneration",
    "rdflib.namespace.prov.hadinfluence": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.hadInfluence",
    "rdflib.namespace.prov.hadmember": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.hadMember",
    "rdflib.namespace.prov.hadplan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.hadPlan",
    "rdflib.namespace.prov.hadprimarysource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.hadPrimarySource",
    "rdflib.namespace.prov.hadrevision": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.hadRevision",
    "rdflib.namespace.prov.hadrole": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.hadRole",
    "rdflib.namespace.prov.hadusage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.hadUsage",
    "rdflib.namespace.prov.has_anchor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.has_anchor",
    "rdflib.namespace.prov.has_provenance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.has_provenance",
    "rdflib.namespace.prov.has_query_service": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.has_query_service",
    "rdflib.namespace.prov.influence": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Influence",
    "rdflib.namespace.prov.influenced": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.influenced",
    "rdflib.namespace.prov.influencer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.influencer",
    "rdflib.namespace.prov.informed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.informed",
    "rdflib.namespace.prov.insertedkeyentitypair": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.insertedKeyEntityPair",
    "rdflib.namespace.prov.insertion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Insertion",
    "rdflib.namespace.prov.instantaneousevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.InstantaneousEvent",
    "rdflib.namespace.prov.invalidated": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.invalidated",
    "rdflib.namespace.prov.invalidatedattime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.invalidatedAtTime",
    "rdflib.namespace.prov.invalidation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Invalidation",
    "rdflib.namespace.prov.inverse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.inverse",
    "rdflib.namespace.prov.keyentitypair": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.KeyEntityPair",
    "rdflib.namespace.prov.location": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Location",
    "rdflib.namespace.prov.locationof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.locationOf",
    "rdflib.namespace.prov.mentionof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.mentionOf",
    "rdflib.namespace.prov.modify": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Modify",
    "rdflib.namespace.prov.n": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.n",
    "rdflib.namespace.prov.order": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.order",
    "rdflib.namespace.prov.organization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Organization",
    "rdflib.namespace.prov.pairentity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.pairEntity",
    "rdflib.namespace.prov.pairkey": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.pairKey",
    "rdflib.namespace.prov.person": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Person",
    "rdflib.namespace.prov.pingback": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.pingback",
    "rdflib.namespace.prov.plan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Plan",
    "rdflib.namespace.prov.primarysource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.PrimarySource",
    "rdflib.namespace.prov.provenanceuritemplate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.provenanceUriTemplate",
    "rdflib.namespace.prov.publish": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Publish",
    "rdflib.namespace.prov.publisher": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Publisher",
    "rdflib.namespace.prov.qualifiedassociation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedAssociation",
    "rdflib.namespace.prov.qualifiedassociationof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedAssociationOf",
    "rdflib.namespace.prov.qualifiedattribution": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedAttribution",
    "rdflib.namespace.prov.qualifiedattributionof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedAttributionOf",
    "rdflib.namespace.prov.qualifiedcommunication": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedCommunication",
    "rdflib.namespace.prov.qualifiedcommunicationof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedCommunicationOf",
    "rdflib.namespace.prov.qualifieddelegation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedDelegation",
    "rdflib.namespace.prov.qualifieddelegationof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedDelegationOf",
    "rdflib.namespace.prov.qualifiedderivation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedDerivation",
    "rdflib.namespace.prov.qualifiedderivationof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedDerivationOf",
    "rdflib.namespace.prov.qualifiedend": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedEnd",
    "rdflib.namespace.prov.qualifiedendof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedEndOf",
    "rdflib.namespace.prov.qualifiedform": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedForm",
    "rdflib.namespace.prov.qualifiedgeneration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedGeneration",
    "rdflib.namespace.prov.qualifiedgenerationof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedGenerationOf",
    "rdflib.namespace.prov.qualifiedinfluence": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedInfluence",
    "rdflib.namespace.prov.qualifiedinfluenceof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedInfluenceOf",
    "rdflib.namespace.prov.qualifiedinsertion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedInsertion",
    "rdflib.namespace.prov.qualifiedinvalidation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedInvalidation",
    "rdflib.namespace.prov.qualifiedinvalidationof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedInvalidationOf",
    "rdflib.namespace.prov.qualifiedprimarysource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedPrimarySource",
    "rdflib.namespace.prov.qualifiedquotation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedQuotation",
    "rdflib.namespace.prov.qualifiedquotationof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedQuotationOf",
    "rdflib.namespace.prov.qualifiedremoval": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedRemoval",
    "rdflib.namespace.prov.qualifiedrevision": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedRevision",
    "rdflib.namespace.prov.qualifiedsourceof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedSourceOf",
    "rdflib.namespace.prov.qualifiedstart": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedStart",
    "rdflib.namespace.prov.qualifiedstartof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedStartOf",
    "rdflib.namespace.prov.qualifiedusage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedUsage",
    "rdflib.namespace.prov.qualifiedusingactivity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.qualifiedUsingActivity",
    "rdflib.namespace.prov.quotation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Quotation",
    "rdflib.namespace.prov.quotedas": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.quotedAs",
    "rdflib.namespace.prov.removal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Removal",
    "rdflib.namespace.prov.removedkey": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.removedKey",
    "rdflib.namespace.prov.replace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Replace",
    "rdflib.namespace.prov.revisedentity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.revisedEntity",
    "rdflib.namespace.prov.revision": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Revision",
    "rdflib.namespace.prov.rightsassignment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.RightsAssignment",
    "rdflib.namespace.prov.rightsholder": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.RightsHolder",
    "rdflib.namespace.prov.role": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Role",
    "rdflib.namespace.prov.servicedescription": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.ServiceDescription",
    "rdflib.namespace.prov.sharesdefinitionwith": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.sharesDefinitionWith",
    "rdflib.namespace.prov.softwareagent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.SoftwareAgent",
    "rdflib.namespace.prov.specializationof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.specializationOf",
    "rdflib.namespace.prov.start": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Start",
    "rdflib.namespace.prov.started": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.started",
    "rdflib.namespace.prov.startedattime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.startedAtTime",
    "rdflib.namespace.prov.submit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Submit",
    "rdflib.namespace.prov.todo": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.todo",
    "rdflib.namespace.prov.unqualifiedform": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.unqualifiedForm",
    "rdflib.namespace.prov.usage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.Usage",
    "rdflib.namespace.prov.used": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.used",
    "rdflib.namespace.prov.value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.value",
    "rdflib.namespace.prov.wasactivityofinfluence": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.wasActivityOfInfluence",
    "rdflib.namespace.prov.wasassociatedwith": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.wasAssociatedWith",
    "rdflib.namespace.prov.wasassociatefor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.wasAssociateFor",
    "rdflib.namespace.prov.wasattributedto": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.wasAttributedTo",
    "rdflib.namespace.prov.wasderivedfrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.wasDerivedFrom",
    "rdflib.namespace.prov.wasendedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.wasEndedBy",
    "rdflib.namespace.prov.wasgeneratedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.wasGeneratedBy",
    "rdflib.namespace.prov.wasinfluencedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.wasInfluencedBy",
    "rdflib.namespace.prov.wasinformedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.wasInformedBy",
    "rdflib.namespace.prov.wasinvalidatedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.wasInvalidatedBy",
    "rdflib.namespace.prov.wasmemberof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.wasMemberOf",
    "rdflib.namespace.prov.wasplanof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.wasPlanOf",
    "rdflib.namespace.prov.wasprimarysourceof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.wasPrimarySourceOf",
    "rdflib.namespace.prov.wasquotedfrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.wasQuotedFrom",
    "rdflib.namespace.prov.wasrevisionof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.wasRevisionOf",
    "rdflib.namespace.prov.wasrolein": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.wasRoleIn",
    "rdflib.namespace.prov.wasstartedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.wasStartedBy",
    "rdflib.namespace.prov.wasusedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.wasUsedBy",
    "rdflib.namespace.prov.wasusedinderivation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.PROV.wasUsedInDerivation",
    "rdflib.namespace.qb": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB",
    "rdflib.namespace.qb.attachable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.Attachable",
    "rdflib.namespace.qb.attribute": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.attribute",
    "rdflib.namespace.qb.attributeproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.AttributeProperty",
    "rdflib.namespace.qb.codedproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.CodedProperty",
    "rdflib.namespace.qb.codelist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.codeList",
    "rdflib.namespace.qb.component": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.component",
    "rdflib.namespace.qb.componentattachment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.componentAttachment",
    "rdflib.namespace.QB.ComponentProperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.ComponentProperty",
    "rdflib.namespace.QB.componentProperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.componentProperty",
    "rdflib.namespace.qb.componentproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.componentProperty",
    "rdflib.namespace.qb.componentrequired": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.componentRequired",
    "rdflib.namespace.qb.componentset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.ComponentSet",
    "rdflib.namespace.qb.componentspecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.ComponentSpecification",
    "rdflib.namespace.qb.concept": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.concept",
    "rdflib.namespace.QB.DataSet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.DataSet",
    "rdflib.namespace.QB.dataSet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.dataSet",
    "rdflib.namespace.qb.dataset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.dataSet",
    "rdflib.namespace.qb.datastructuredefinition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.DataStructureDefinition",
    "rdflib.namespace.qb.dimension": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.dimension",
    "rdflib.namespace.qb.dimensionproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.DimensionProperty",
    "rdflib.namespace.qb.hierarchicalcodelist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.HierarchicalCodeList",
    "rdflib.namespace.qb.hierarchyroot": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.hierarchyRoot",
    "rdflib.namespace.qb.measure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.measure",
    "rdflib.namespace.qb.measuredimension": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.measureDimension",
    "rdflib.namespace.qb.measureproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.MeasureProperty",
    "rdflib.namespace.qb.measuretype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.measureType",
    "rdflib.namespace.QB.Observation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.Observation",
    "rdflib.namespace.QB.observation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.observation",
    "rdflib.namespace.qb.observation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.observation",
    "rdflib.namespace.QB.ObservationGroup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.ObservationGroup",
    "rdflib.namespace.QB.observationGroup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.observationGroup",
    "rdflib.namespace.qb.observationgroup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.observationGroup",
    "rdflib.namespace.qb.order": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.order",
    "rdflib.namespace.qb.parentchildproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.parentChildProperty",
    "rdflib.namespace.QB.Slice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.Slice",
    "rdflib.namespace.QB.slice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.slice",
    "rdflib.namespace.qb.slice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.slice",
    "rdflib.namespace.QB.SliceKey": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.SliceKey",
    "rdflib.namespace.QB.sliceKey": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.sliceKey",
    "rdflib.namespace.qb.slicekey": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.sliceKey",
    "rdflib.namespace.qb.slicestructure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.sliceStructure",
    "rdflib.namespace.qb.structure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.QB.structure",
    "rdflib.namespace.rdf": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF",
    "rdflib.namespace.rdf.alt": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.Alt",
    "rdflib.namespace.rdf.bag": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.Bag",
    "rdflib.namespace.rdf.compoundliteral": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.CompoundLiteral",
    "rdflib.namespace.rdf.direction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.direction",
    "rdflib.namespace.rdf.first": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.first",
    "rdflib.namespace.rdf.html": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.HTML",
    "rdflib.namespace.rdf.json": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.JSON",
    "rdflib.namespace.rdf.langstring": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.langString",
    "rdflib.namespace.rdf.language": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.language",
    "rdflib.namespace.rdf.list": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.List",
    "rdflib.namespace.rdf.nil": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.nil",
    "rdflib.namespace.rdf.object": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.object",
    "rdflib.namespace.rdf.plainliteral": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.PlainLiteral",
    "rdflib.namespace.rdf.predicate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.predicate",
    "rdflib.namespace.rdf.property": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.Property",
    "rdflib.namespace.rdf.rest": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.rest",
    "rdflib.namespace.rdf.seq": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.Seq",
    "rdflib.namespace.rdf.statement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.Statement",
    "rdflib.namespace.rdf.subject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.subject",
    "rdflib.namespace.rdf.type": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.type",
    "rdflib.namespace.rdf.value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.value",
    "rdflib.namespace.rdf.xmlliteral": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDF.XMLLiteral",
    "rdflib.namespace.rdfs": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDFS",
    "rdflib.namespace.rdfs.class": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDFS.Class",
    "rdflib.namespace.rdfs.comment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDFS.comment",
    "rdflib.namespace.rdfs.container": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDFS.Container",
    "rdflib.namespace.rdfs.containermembershipproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDFS.ContainerMembershipProperty",
    "rdflib.namespace.rdfs.datatype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDFS.Datatype",
    "rdflib.namespace.rdfs.domain": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDFS.domain",
    "rdflib.namespace.rdfs.isdefinedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDFS.isDefinedBy",
    "rdflib.namespace.rdfs.label": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDFS.label",
    "rdflib.namespace.rdfs.literal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDFS.Literal",
    "rdflib.namespace.rdfs.member": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDFS.member",
    "rdflib.namespace.rdfs.range": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDFS.range",
    "rdflib.namespace.rdfs.resource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDFS.Resource",
    "rdflib.namespace.rdfs.seealso": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDFS.seeAlso",
    "rdflib.namespace.rdfs.subclassof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDFS.subClassOf",
    "rdflib.namespace.rdfs.subpropertyof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.RDFS.subPropertyOf",
    "rdflib.namespace.sdo": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO",
    "rdflib.namespace.sdo.abdomen": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Abdomen",
    "rdflib.namespace.sdo.about": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.about",
    "rdflib.namespace.sdo.aboutpage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AboutPage",
    "rdflib.namespace.sdo.abridged": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.abridged",
    "rdflib.namespace.sdo.abstract": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.abstract",
    "rdflib.namespace.sdo.accelerationtime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.accelerationTime",
    "rdflib.namespace.sdo.acceptaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AcceptAction",
    "rdflib.namespace.sdo.acceptedanswer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.acceptedAnswer",
    "rdflib.namespace.sdo.acceptedoffer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.acceptedOffer",
    "rdflib.namespace.sdo.acceptedpaymentmethod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.acceptedPaymentMethod",
    "rdflib.namespace.sdo.acceptsreservations": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.acceptsReservations",
    "rdflib.namespace.sdo.accesscode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.accessCode",
    "rdflib.namespace.sdo.accessibilityapi": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.accessibilityAPI",
    "rdflib.namespace.sdo.accessibilitycontrol": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.accessibilityControl",
    "rdflib.namespace.sdo.accessibilityfeature": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.accessibilityFeature",
    "rdflib.namespace.sdo.accessibilityhazard": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.accessibilityHazard",
    "rdflib.namespace.sdo.accessibilitysummary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.accessibilitySummary",
    "rdflib.namespace.sdo.accessmode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.accessMode",
    "rdflib.namespace.sdo.accessmodesufficient": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.accessModeSufficient",
    "rdflib.namespace.sdo.accommodation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Accommodation",
    "rdflib.namespace.sdo.accommodationcategory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.accommodationCategory",
    "rdflib.namespace.sdo.accommodationfloorplan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.accommodationFloorPlan",
    "rdflib.namespace.sdo.accountableperson": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.accountablePerson",
    "rdflib.namespace.sdo.accountid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.accountId",
    "rdflib.namespace.sdo.accountingservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AccountingService",
    "rdflib.namespace.sdo.accountminimuminflow": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.accountMinimumInflow",
    "rdflib.namespace.sdo.accountoverdraftlimit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.accountOverdraftLimit",
    "rdflib.namespace.sdo.achieveaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AchieveAction",
    "rdflib.namespace.sdo.acquiredfrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.acquiredFrom",
    "rdflib.namespace.sdo.acquirelicensepage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.acquireLicensePage",
    "rdflib.namespace.sdo.acrisscode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.acrissCode",
    "rdflib.namespace.sdo.action": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Action",
    "rdflib.namespace.sdo.actionablefeedbackpolicy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.actionableFeedbackPolicy",
    "rdflib.namespace.sdo.actionaccessibilityrequirement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.actionAccessibilityRequirement",
    "rdflib.namespace.sdo.actionaccessspecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ActionAccessSpecification",
    "rdflib.namespace.sdo.actionapplication": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.actionApplication",
    "rdflib.namespace.sdo.actionoption": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.actionOption",
    "rdflib.namespace.sdo.actionplatform": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.actionPlatform",
    "rdflib.namespace.sdo.actionstatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.actionStatus",
    "rdflib.namespace.sdo.actionstatustype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ActionStatusType",
    "rdflib.namespace.sdo.activateaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ActivateAction",
    "rdflib.namespace.sdo.activationfee": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ActivationFee",
    "rdflib.namespace.sdo.activeactionstatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ActiveActionStatus",
    "rdflib.namespace.sdo.activeingredient": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.activeIngredient",
    "rdflib.namespace.sdo.activenotrecruiting": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ActiveNotRecruiting",
    "rdflib.namespace.sdo.activityduration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.activityDuration",
    "rdflib.namespace.sdo.activityfrequency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.activityFrequency",
    "rdflib.namespace.sdo.actor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.actor",
    "rdflib.namespace.sdo.actors": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.actors",
    "rdflib.namespace.sdo.addaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AddAction",
    "rdflib.namespace.sdo.additionalname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.additionalName",
    "rdflib.namespace.sdo.additionalnumberofguests": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.additionalNumberOfGuests",
    "rdflib.namespace.sdo.additionalproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.additionalProperty",
    "rdflib.namespace.sdo.additionaltype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.additionalType",
    "rdflib.namespace.sdo.additionalvariable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.additionalVariable",
    "rdflib.namespace.sdo.addon": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.addOn",
    "rdflib.namespace.sdo.address": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.address",
    "rdflib.namespace.sdo.addresscountry": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.addressCountry",
    "rdflib.namespace.sdo.addresslocality": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.addressLocality",
    "rdflib.namespace.sdo.addressregion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.addressRegion",
    "rdflib.namespace.sdo.administrationroute": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.administrationRoute",
    "rdflib.namespace.sdo.administrativearea": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AdministrativeArea",
    "rdflib.namespace.sdo.adultentertainment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AdultEntertainment",
    "rdflib.namespace.sdo.advancebookingrequirement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.advanceBookingRequirement",
    "rdflib.namespace.sdo.adverseoutcome": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.adverseOutcome",
    "rdflib.namespace.sdo.advertisercontentarticle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AdvertiserContentArticle",
    "rdflib.namespace.sdo.aerobicactivity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AerobicActivity",
    "rdflib.namespace.sdo.affectedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.affectedBy",
    "rdflib.namespace.sdo.affiliation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.affiliation",
    "rdflib.namespace.sdo.aftermedia": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.afterMedia",
    "rdflib.namespace.sdo.agent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.agent",
    "rdflib.namespace.sdo.aggregateoffer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AggregateOffer",
    "rdflib.namespace.SDO.AggregateRating": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AggregateRating",
    "rdflib.namespace.SDO.aggregateRating": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.aggregateRating",
    "rdflib.namespace.sdo.aggregaterating": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.aggregateRating",
    "rdflib.namespace.sdo.agreeaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AgreeAction",
    "rdflib.namespace.sdo.aircraft": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.aircraft",
    "rdflib.namespace.sdo.airline": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Airline",
    "rdflib.namespace.sdo.airport": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Airport",
    "rdflib.namespace.sdo.album": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.album",
    "rdflib.namespace.sdo.albumproductiontype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.albumProductionType",
    "rdflib.namespace.SDO.AlbumRelease": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AlbumRelease",
    "rdflib.namespace.SDO.albumRelease": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.albumRelease",
    "rdflib.namespace.sdo.albumrelease": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.albumRelease",
    "rdflib.namespace.sdo.albumreleasetype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.albumReleaseType",
    "rdflib.namespace.sdo.albums": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.albums",
    "rdflib.namespace.sdo.alcoholwarning": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.alcoholWarning",
    "rdflib.namespace.sdo.algorithm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.algorithm",
    "rdflib.namespace.sdo.alignmentobject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AlignmentObject",
    "rdflib.namespace.sdo.alignmenttype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.alignmentType",
    "rdflib.namespace.sdo.allergieshealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AllergiesHealthAspect",
    "rdflib.namespace.sdo.allocateaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AllocateAction",
    "rdflib.namespace.sdo.allwheeldriveconfiguration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AllWheelDriveConfiguration",
    "rdflib.namespace.sdo.alternatename": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.alternateName",
    "rdflib.namespace.sdo.alternativeheadline": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.alternativeHeadline",
    "rdflib.namespace.sdo.alternativeof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.alternativeOf",
    "rdflib.namespace.sdo.alumni": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.alumni",
    "rdflib.namespace.sdo.alumniof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.alumniOf",
    "rdflib.namespace.sdo.amenityfeature": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.amenityFeature",
    "rdflib.namespace.sdo.amount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.amount",
    "rdflib.namespace.sdo.amountofthisgood": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.amountOfThisGood",
    "rdflib.namespace.sdo.ampstory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AmpStory",
    "rdflib.namespace.sdo.amradiochannel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AMRadioChannel",
    "rdflib.namespace.sdo.amusementpark": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AmusementPark",
    "rdflib.namespace.sdo.anaerobicactivity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AnaerobicActivity",
    "rdflib.namespace.sdo.analysisnewsarticle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AnalysisNewsArticle",
    "rdflib.namespace.sdo.anatomicalstructure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AnatomicalStructure",
    "rdflib.namespace.sdo.anatomicalsystem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AnatomicalSystem",
    "rdflib.namespace.sdo.anesthesia": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Anesthesia",
    "rdflib.namespace.sdo.animalshelter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AnimalShelter",
    "rdflib.namespace.sdo.announcementlocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.announcementLocation",
    "rdflib.namespace.sdo.annualpercentagerate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.annualPercentageRate",
    "rdflib.namespace.sdo.answer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Answer",
    "rdflib.namespace.sdo.answercount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.answerCount",
    "rdflib.namespace.sdo.answerexplanation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.answerExplanation",
    "rdflib.namespace.sdo.antagonist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.antagonist",
    "rdflib.namespace.sdo.apartment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Apartment",
    "rdflib.namespace.sdo.apartmentcomplex": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ApartmentComplex",
    "rdflib.namespace.sdo.apireference": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.APIReference",
    "rdflib.namespace.SDO.Appearance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Appearance",
    "rdflib.namespace.SDO.appearance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.appearance",
    "rdflib.namespace.sdo.appearance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.appearance",
    "rdflib.namespace.sdo.appendaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AppendAction",
    "rdflib.namespace.sdo.applicablelocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.applicableLocation",
    "rdflib.namespace.sdo.applicantlocationrequirements": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.applicantLocationRequirements",
    "rdflib.namespace.sdo.application": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.application",
    "rdflib.namespace.sdo.applicationcategory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.applicationCategory",
    "rdflib.namespace.sdo.applicationcontact": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.applicationContact",
    "rdflib.namespace.sdo.applicationdeadline": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.applicationDeadline",
    "rdflib.namespace.sdo.applicationstartdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.applicationStartDate",
    "rdflib.namespace.sdo.applicationsubcategory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.applicationSubCategory",
    "rdflib.namespace.sdo.applicationsuite": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.applicationSuite",
    "rdflib.namespace.sdo.appliestodeliverymethod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.appliesToDeliveryMethod",
    "rdflib.namespace.sdo.appliestopaymentmethod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.appliesToPaymentMethod",
    "rdflib.namespace.sdo.applyaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ApplyAction",
    "rdflib.namespace.sdo.approvedindication": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ApprovedIndication",
    "rdflib.namespace.sdo.aquarium": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Aquarium",
    "rdflib.namespace.sdo.archivecomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ArchiveComponent",
    "rdflib.namespace.sdo.archivedat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.archivedAt",
    "rdflib.namespace.sdo.archiveheld": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.archiveHeld",
    "rdflib.namespace.sdo.archiveorganization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ArchiveOrganization",
    "rdflib.namespace.sdo.area": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.area",
    "rdflib.namespace.sdo.areaserved": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.areaServed",
    "rdflib.namespace.sdo.arrivalairport": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.arrivalAirport",
    "rdflib.namespace.sdo.arrivalboatterminal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.arrivalBoatTerminal",
    "rdflib.namespace.sdo.arrivalbusstop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.arrivalBusStop",
    "rdflib.namespace.sdo.arrivalgate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.arrivalGate",
    "rdflib.namespace.sdo.arrivalplatform": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.arrivalPlatform",
    "rdflib.namespace.sdo.arrivalstation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.arrivalStation",
    "rdflib.namespace.sdo.arrivalterminal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.arrivalTerminal",
    "rdflib.namespace.sdo.arrivaltime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.arrivalTime",
    "rdflib.namespace.sdo.arriveaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ArriveAction",
    "rdflib.namespace.sdo.artedition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.artEdition",
    "rdflib.namespace.sdo.arterialbranch": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.arterialBranch",
    "rdflib.namespace.sdo.artery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Artery",
    "rdflib.namespace.sdo.artform": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.artform",
    "rdflib.namespace.sdo.artgallery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ArtGallery",
    "rdflib.namespace.sdo.article": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Article",
    "rdflib.namespace.sdo.articlebody": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.articleBody",
    "rdflib.namespace.sdo.articlesection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.articleSection",
    "rdflib.namespace.sdo.artist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.artist",
    "rdflib.namespace.sdo.artmedium": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.artMedium",
    "rdflib.namespace.sdo.artworksurface": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.artworkSurface",
    "rdflib.namespace.sdo.askaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AskAction",
    "rdflib.namespace.sdo.askpublicnewsarticle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AskPublicNewsArticle",
    "rdflib.namespace.sdo.aspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.aspect",
    "rdflib.namespace.sdo.assembly": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.assembly",
    "rdflib.namespace.sdo.assemblyversion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.assemblyVersion",
    "rdflib.namespace.sdo.assessaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AssessAction",
    "rdflib.namespace.sdo.assesses": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.assesses",
    "rdflib.namespace.sdo.assignaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AssignAction",
    "rdflib.namespace.sdo.associatedanatomy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.associatedAnatomy",
    "rdflib.namespace.sdo.associatedarticle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.associatedArticle",
    "rdflib.namespace.sdo.associatedclaimreview": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.associatedClaimReview",
    "rdflib.namespace.sdo.associateddisease": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.associatedDisease",
    "rdflib.namespace.sdo.associatedmedia": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.associatedMedia",
    "rdflib.namespace.sdo.associatedmediareview": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.associatedMediaReview",
    "rdflib.namespace.sdo.associatedpathophysiology": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.associatedPathophysiology",
    "rdflib.namespace.sdo.associatedreview": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.associatedReview",
    "rdflib.namespace.sdo.athlete": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.athlete",
    "rdflib.namespace.sdo.atlas": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Atlas",
    "rdflib.namespace.sdo.attendee": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.attendee",
    "rdflib.namespace.sdo.attendees": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.attendees",
    "rdflib.namespace.sdo.attorney": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Attorney",
    "rdflib.namespace.SDO.Audience": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Audience",
    "rdflib.namespace.SDO.audience": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.audience",
    "rdflib.namespace.sdo.audience": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.audience",
    "rdflib.namespace.sdo.audiencetype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.audienceType",
    "rdflib.namespace.sdo.audio": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.audio",
    "rdflib.namespace.sdo.audiobook": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Audiobook",
    "rdflib.namespace.sdo.audiobookformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AudiobookFormat",
    "rdflib.namespace.sdo.audioobject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AudioObject",
    "rdflib.namespace.sdo.audioobjectsnapshot": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AudioObjectSnapshot",
    "rdflib.namespace.sdo.authenticator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.authenticator",
    "rdflib.namespace.sdo.author": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.author",
    "rdflib.namespace.sdo.authoritativelegalvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AuthoritativeLegalValue",
    "rdflib.namespace.sdo.authorizeaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AuthorizeAction",
    "rdflib.namespace.sdo.autobodyshop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AutoBodyShop",
    "rdflib.namespace.sdo.autodealer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AutoDealer",
    "rdflib.namespace.sdo.automatedteller": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AutomatedTeller",
    "rdflib.namespace.sdo.automotivebusiness": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AutomotiveBusiness",
    "rdflib.namespace.sdo.autopartsstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AutoPartsStore",
    "rdflib.namespace.sdo.autorental": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AutoRental",
    "rdflib.namespace.sdo.autorepair": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AutoRepair",
    "rdflib.namespace.sdo.autowash": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.AutoWash",
    "rdflib.namespace.sdo.availability": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.availability",
    "rdflib.namespace.sdo.availabilityends": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.availabilityEnds",
    "rdflib.namespace.sdo.availabilitystarts": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.availabilityStarts",
    "rdflib.namespace.sdo.availableatorfrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.availableAtOrFrom",
    "rdflib.namespace.sdo.availablechannel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.availableChannel",
    "rdflib.namespace.sdo.availabledeliverymethod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.availableDeliveryMethod",
    "rdflib.namespace.sdo.availablefrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.availableFrom",
    "rdflib.namespace.sdo.availablein": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.availableIn",
    "rdflib.namespace.sdo.availablelanguage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.availableLanguage",
    "rdflib.namespace.sdo.availableondevice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.availableOnDevice",
    "rdflib.namespace.sdo.availableservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.availableService",
    "rdflib.namespace.sdo.availablestrength": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.availableStrength",
    "rdflib.namespace.sdo.availabletest": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.availableTest",
    "rdflib.namespace.sdo.availablethrough": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.availableThrough",
    "rdflib.namespace.sdo.award": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.award",
    "rdflib.namespace.sdo.awards": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.awards",
    "rdflib.namespace.sdo.awayteam": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.awayTeam",
    "rdflib.namespace.sdo.ayurvedic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Ayurvedic",
    "rdflib.namespace.sdo.backgroundnewsarticle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BackgroundNewsArticle",
    "rdflib.namespace.sdo.backorder": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BackOrder",
    "rdflib.namespace.sdo.backstory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.backstory",
    "rdflib.namespace.sdo.bacteria": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Bacteria",
    "rdflib.namespace.sdo.bakery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Bakery",
    "rdflib.namespace.sdo.balance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Balance",
    "rdflib.namespace.sdo.bankaccount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BankAccount",
    "rdflib.namespace.sdo.bankaccounttype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.bankAccountType",
    "rdflib.namespace.sdo.bankorcreditunion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BankOrCreditUnion",
    "rdflib.namespace.sdo.barcode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Barcode",
    "rdflib.namespace.sdo.barorpub": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BarOrPub",
    "rdflib.namespace.sdo.basesalary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.baseSalary",
    "rdflib.namespace.sdo.basicincome": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BasicIncome",
    "rdflib.namespace.sdo.bccrecipient": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.bccRecipient",
    "rdflib.namespace.sdo.beach": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Beach",
    "rdflib.namespace.sdo.beautysalon": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BeautySalon",
    "rdflib.namespace.sdo.bed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.bed",
    "rdflib.namespace.sdo.bedandbreakfast": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BedAndBreakfast",
    "rdflib.namespace.sdo.beddetails": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BedDetails",
    "rdflib.namespace.sdo.bedtype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BedType",
    "rdflib.namespace.sdo.beforemedia": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.beforeMedia",
    "rdflib.namespace.sdo.befriendaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BefriendAction",
    "rdflib.namespace.sdo.beneficiarybank": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.beneficiaryBank",
    "rdflib.namespace.sdo.benefits": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.benefits",
    "rdflib.namespace.sdo.benefitshealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BenefitsHealthAspect",
    "rdflib.namespace.sdo.benefitssummaryurl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.benefitsSummaryUrl",
    "rdflib.namespace.sdo.bestrating": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.bestRating",
    "rdflib.namespace.sdo.bikestore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BikeStore",
    "rdflib.namespace.sdo.billingaddress": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.billingAddress",
    "rdflib.namespace.sdo.billingduration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.billingDuration",
    "rdflib.namespace.sdo.billingincrement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.billingIncrement",
    "rdflib.namespace.sdo.billingperiod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.billingPeriod",
    "rdflib.namespace.sdo.billingstart": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.billingStart",
    "rdflib.namespace.sdo.biochementity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BioChemEntity",
    "rdflib.namespace.sdo.biocheminteraction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.bioChemInteraction",
    "rdflib.namespace.sdo.biochemsimilarity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.bioChemSimilarity",
    "rdflib.namespace.sdo.biologicalrole": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.biologicalRole",
    "rdflib.namespace.sdo.biomechnicalclass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.biomechnicalClass",
    "rdflib.namespace.sdo.birthdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.birthDate",
    "rdflib.namespace.sdo.birthplace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.birthPlace",
    "rdflib.namespace.sdo.bitrate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.bitrate",
    "rdflib.namespace.sdo.blog": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Blog",
    "rdflib.namespace.sdo.blogpost": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.blogPost",
    "rdflib.namespace.sdo.blogposting": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BlogPosting",
    "rdflib.namespace.sdo.blogposts": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.blogPosts",
    "rdflib.namespace.sdo.bloodsupply": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.bloodSupply",
    "rdflib.namespace.sdo.bloodtest": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BloodTest",
    "rdflib.namespace.sdo.boardinggroup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.boardingGroup",
    "rdflib.namespace.sdo.boardingpolicy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.boardingPolicy",
    "rdflib.namespace.sdo.boardingpolicytype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BoardingPolicyType",
    "rdflib.namespace.sdo.boatreservation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BoatReservation",
    "rdflib.namespace.sdo.boatterminal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BoatTerminal",
    "rdflib.namespace.sdo.boattrip": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BoatTrip",
    "rdflib.namespace.sdo.bodylocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.bodyLocation",
    "rdflib.namespace.sdo.bodymeasurementarm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BodyMeasurementArm",
    "rdflib.namespace.sdo.bodymeasurementbust": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BodyMeasurementBust",
    "rdflib.namespace.sdo.bodymeasurementchest": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BodyMeasurementChest",
    "rdflib.namespace.sdo.bodymeasurementfoot": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BodyMeasurementFoot",
    "rdflib.namespace.sdo.bodymeasurementhand": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BodyMeasurementHand",
    "rdflib.namespace.sdo.bodymeasurementhead": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BodyMeasurementHead",
    "rdflib.namespace.sdo.bodymeasurementheight": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BodyMeasurementHeight",
    "rdflib.namespace.sdo.bodymeasurementhips": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BodyMeasurementHips",
    "rdflib.namespace.sdo.bodymeasurementinsideleg": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BodyMeasurementInsideLeg",
    "rdflib.namespace.sdo.bodymeasurementneck": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BodyMeasurementNeck",
    "rdflib.namespace.sdo.bodymeasurementtypeenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BodyMeasurementTypeEnumeration",
    "rdflib.namespace.sdo.bodymeasurementunderbust": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BodyMeasurementUnderbust",
    "rdflib.namespace.sdo.bodymeasurementwaist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BodyMeasurementWaist",
    "rdflib.namespace.sdo.bodymeasurementweight": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BodyMeasurementWeight",
    "rdflib.namespace.sdo.bodyofwater": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BodyOfWater",
    "rdflib.namespace.sdo.bodytype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.bodyType",
    "rdflib.namespace.sdo.bone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Bone",
    "rdflib.namespace.sdo.book": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Book",
    "rdflib.namespace.sdo.bookedition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.bookEdition",
    "rdflib.namespace.sdo.bookformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.bookFormat",
    "rdflib.namespace.sdo.bookformattype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BookFormatType",
    "rdflib.namespace.sdo.bookingagent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.bookingAgent",
    "rdflib.namespace.sdo.bookingtime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.bookingTime",
    "rdflib.namespace.sdo.bookmarkaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BookmarkAction",
    "rdflib.namespace.sdo.bookseries": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BookSeries",
    "rdflib.namespace.sdo.bookstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BookStore",
    "rdflib.namespace.sdo.boolean": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Boolean",
    "rdflib.namespace.sdo.borrowaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BorrowAction",
    "rdflib.namespace.sdo.borrower": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.borrower",
    "rdflib.namespace.sdo.bowlingalley": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BowlingAlley",
    "rdflib.namespace.sdo.box": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.box",
    "rdflib.namespace.sdo.brainstructure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BrainStructure",
    "rdflib.namespace.sdo.branch": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.branch",
    "rdflib.namespace.sdo.branchcode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.branchCode",
    "rdflib.namespace.sdo.branchof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.branchOf",
    "rdflib.namespace.SDO.Brand": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Brand",
    "rdflib.namespace.SDO.brand": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.brand",
    "rdflib.namespace.sdo.brand": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.brand",
    "rdflib.namespace.sdo.breadcrumb": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.breadcrumb",
    "rdflib.namespace.sdo.breadcrumblist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BreadcrumbList",
    "rdflib.namespace.sdo.breastfeedingwarning": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.breastfeedingWarning",
    "rdflib.namespace.sdo.brewery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Brewery",
    "rdflib.namespace.sdo.bridge": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Bridge",
    "rdflib.namespace.sdo.broadcastaffiliateof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.broadcastAffiliateOf",
    "rdflib.namespace.sdo.broadcastchannel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BroadcastChannel",
    "rdflib.namespace.sdo.broadcastchannelid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.broadcastChannelId",
    "rdflib.namespace.sdo.broadcastdisplayname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.broadcastDisplayName",
    "rdflib.namespace.sdo.broadcaster": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.broadcaster",
    "rdflib.namespace.sdo.broadcastevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BroadcastEvent",
    "rdflib.namespace.sdo.broadcastfrequency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.broadcastFrequency",
    "rdflib.namespace.sdo.broadcastfrequencyspecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BroadcastFrequencySpecification",
    "rdflib.namespace.sdo.broadcastfrequencyvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.broadcastFrequencyValue",
    "rdflib.namespace.sdo.broadcastofevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.broadcastOfEvent",
    "rdflib.namespace.sdo.broadcastrelease": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BroadcastRelease",
    "rdflib.namespace.sdo.broadcastservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BroadcastService",
    "rdflib.namespace.sdo.broadcastservicetier": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.broadcastServiceTier",
    "rdflib.namespace.sdo.broadcastsignalmodulation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.broadcastSignalModulation",
    "rdflib.namespace.sdo.broadcastsubchannel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.broadcastSubChannel",
    "rdflib.namespace.sdo.broadcasttimezone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.broadcastTimezone",
    "rdflib.namespace.sdo.broker": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.broker",
    "rdflib.namespace.sdo.brokerageaccount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BrokerageAccount",
    "rdflib.namespace.sdo.browserrequirements": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.browserRequirements",
    "rdflib.namespace.sdo.buddhisttemple": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BuddhistTemple",
    "rdflib.namespace.sdo.businessaudience": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BusinessAudience",
    "rdflib.namespace.sdo.businessdays": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.businessDays",
    "rdflib.namespace.sdo.businessentitytype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BusinessEntityType",
    "rdflib.namespace.sdo.businessevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BusinessEvent",
    "rdflib.namespace.SDO.BusinessFunction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BusinessFunction",
    "rdflib.namespace.SDO.businessFunction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.businessFunction",
    "rdflib.namespace.sdo.businessfunction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.businessFunction",
    "rdflib.namespace.sdo.businesssupport": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BusinessSupport",
    "rdflib.namespace.sdo.busname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.busName",
    "rdflib.namespace.sdo.busnumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.busNumber",
    "rdflib.namespace.sdo.busorcoach": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BusOrCoach",
    "rdflib.namespace.sdo.busreservation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BusReservation",
    "rdflib.namespace.sdo.busstation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BusStation",
    "rdflib.namespace.sdo.busstop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BusStop",
    "rdflib.namespace.sdo.bustrip": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BusTrip",
    "rdflib.namespace.sdo.buyaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.BuyAction",
    "rdflib.namespace.sdo.buyer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.buyer",
    "rdflib.namespace.sdo.byartist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.byArtist",
    "rdflib.namespace.sdo.byday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.byDay",
    "rdflib.namespace.sdo.bymonth": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.byMonth",
    "rdflib.namespace.sdo.bymonthday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.byMonthDay",
    "rdflib.namespace.sdo.bymonthweek": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.byMonthWeek",
    "rdflib.namespace.sdo.cableorsatelliteservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CableOrSatelliteService",
    "rdflib.namespace.sdo.cafeorcoffeeshop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CafeOrCoffeeShop",
    "rdflib.namespace.sdo.callsign": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.callSign",
    "rdflib.namespace.sdo.calories": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.calories",
    "rdflib.namespace.sdo.campground": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Campground",
    "rdflib.namespace.sdo.campingpitch": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CampingPitch",
    "rdflib.namespace.sdo.canal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Canal",
    "rdflib.namespace.sdo.cancelaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CancelAction",
    "rdflib.namespace.sdo.candidate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.candidate",
    "rdflib.namespace.sdo.caption": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.caption",
    "rdflib.namespace.sdo.car": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Car",
    "rdflib.namespace.sdo.carbohydratecontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.carbohydrateContent",
    "rdflib.namespace.sdo.cardiovascular": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Cardiovascular",
    "rdflib.namespace.sdo.cardiovascularexam": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CardiovascularExam",
    "rdflib.namespace.sdo.cargovolume": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cargoVolume",
    "rdflib.namespace.sdo.carrier": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.carrier",
    "rdflib.namespace.sdo.carrierrequirements": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.carrierRequirements",
    "rdflib.namespace.sdo.carusagetype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CarUsageType",
    "rdflib.namespace.sdo.caseseries": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CaseSeries",
    "rdflib.namespace.sdo.cashback": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cashBack",
    "rdflib.namespace.sdo.casino": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Casino",
    "rdflib.namespace.sdo.cassetteformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CassetteFormat",
    "rdflib.namespace.sdo.catalog": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.catalog",
    "rdflib.namespace.sdo.catalognumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.catalogNumber",
    "rdflib.namespace.sdo.category": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.category",
    "rdflib.namespace.sdo.categorycode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CategoryCode",
    "rdflib.namespace.sdo.categorycodeset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CategoryCodeSet",
    "rdflib.namespace.sdo.catholicchurch": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CatholicChurch",
    "rdflib.namespace.sdo.causeof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.causeOf",
    "rdflib.namespace.sdo.causeshealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CausesHealthAspect",
    "rdflib.namespace.sdo.ccrecipient": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ccRecipient",
    "rdflib.namespace.sdo.cdcpmdrecord": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CDCPMDRecord",
    "rdflib.namespace.sdo.cdformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CDFormat",
    "rdflib.namespace.sdo.cemetery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Cemetery",
    "rdflib.namespace.sdo.chapter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Chapter",
    "rdflib.namespace.sdo.character": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.character",
    "rdflib.namespace.sdo.characterattribute": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.characterAttribute",
    "rdflib.namespace.sdo.charactername": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.characterName",
    "rdflib.namespace.sdo.charitableincorporatedorganization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CharitableIncorporatedOrganization",
    "rdflib.namespace.sdo.cheatcode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cheatCode",
    "rdflib.namespace.sdo.checkaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CheckAction",
    "rdflib.namespace.sdo.checkinaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CheckInAction",
    "rdflib.namespace.sdo.checkintime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.checkinTime",
    "rdflib.namespace.sdo.checkoutaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CheckOutAction",
    "rdflib.namespace.sdo.checkoutpage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CheckoutPage",
    "rdflib.namespace.sdo.checkouttime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.checkoutTime",
    "rdflib.namespace.sdo.chemicalcomposition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.chemicalComposition",
    "rdflib.namespace.sdo.chemicalrole": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.chemicalRole",
    "rdflib.namespace.sdo.chemicalsubstance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ChemicalSubstance",
    "rdflib.namespace.sdo.childcare": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ChildCare",
    "rdflib.namespace.sdo.childmaxage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.childMaxAge",
    "rdflib.namespace.sdo.childminage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.childMinAge",
    "rdflib.namespace.sdo.children": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.children",
    "rdflib.namespace.sdo.childrensevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ChildrensEvent",
    "rdflib.namespace.sdo.childtaxon": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.childTaxon",
    "rdflib.namespace.sdo.chiropractic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Chiropractic",
    "rdflib.namespace.sdo.cholesterolcontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cholesterolContent",
    "rdflib.namespace.sdo.chooseaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ChooseAction",
    "rdflib.namespace.sdo.church": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Church",
    "rdflib.namespace.sdo.circle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.circle",
    "rdflib.namespace.sdo.citation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.citation",
    "rdflib.namespace.sdo.city": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.City",
    "rdflib.namespace.sdo.cityhall": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CityHall",
    "rdflib.namespace.sdo.civicstructure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CivicStructure",
    "rdflib.namespace.sdo.claim": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Claim",
    "rdflib.namespace.sdo.claiminterpreter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.claimInterpreter",
    "rdflib.namespace.sdo.claimreview": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ClaimReview",
    "rdflib.namespace.sdo.claimreviewed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.claimReviewed",
    "rdflib.namespace.sdo.class": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Class",
    "rdflib.namespace.sdo.cleaningfee": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CleaningFee",
    "rdflib.namespace.sdo.clincalpharmacology": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.clincalPharmacology",
    "rdflib.namespace.sdo.clinicalpharmacology": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.clinicalPharmacology",
    "rdflib.namespace.sdo.clinician": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Clinician",
    "rdflib.namespace.sdo.clip": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Clip",
    "rdflib.namespace.sdo.clipnumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.clipNumber",
    "rdflib.namespace.sdo.closes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.closes",
    "rdflib.namespace.sdo.clothingstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ClothingStore",
    "rdflib.namespace.sdo.coach": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.coach",
    "rdflib.namespace.SDO.Code": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Code",
    "rdflib.namespace.SDO.code": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.code",
    "rdflib.namespace.sdo.code": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.code",
    "rdflib.namespace.sdo.coderepository": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.codeRepository",
    "rdflib.namespace.sdo.codesampletype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.codeSampleType",
    "rdflib.namespace.sdo.codevalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.codeValue",
    "rdflib.namespace.sdo.codingsystem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.codingSystem",
    "rdflib.namespace.sdo.cohortstudy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CohortStudy",
    "rdflib.namespace.sdo.colleague": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.colleague",
    "rdflib.namespace.sdo.colleagues": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.colleagues",
    "rdflib.namespace.SDO.Collection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Collection",
    "rdflib.namespace.SDO.collection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.collection",
    "rdflib.namespace.sdo.collection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.collection",
    "rdflib.namespace.sdo.collectionpage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CollectionPage",
    "rdflib.namespace.sdo.collectionsize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.collectionSize",
    "rdflib.namespace.sdo.collegeoruniversity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CollegeOrUniversity",
    "rdflib.namespace.sdo.color": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.color",
    "rdflib.namespace.sdo.colorist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.colorist",
    "rdflib.namespace.sdo.comedyclub": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ComedyClub",
    "rdflib.namespace.sdo.comedyevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ComedyEvent",
    "rdflib.namespace.sdo.comiccoverart": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ComicCoverArt",
    "rdflib.namespace.sdo.comicissue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ComicIssue",
    "rdflib.namespace.sdo.comicseries": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ComicSeries",
    "rdflib.namespace.sdo.comicstory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ComicStory",
    "rdflib.namespace.SDO.Comment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Comment",
    "rdflib.namespace.SDO.comment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.comment",
    "rdflib.namespace.sdo.comment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.comment",
    "rdflib.namespace.sdo.commentaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CommentAction",
    "rdflib.namespace.sdo.commentcount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.commentCount",
    "rdflib.namespace.sdo.commentpermission": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CommentPermission",
    "rdflib.namespace.sdo.commenttext": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.commentText",
    "rdflib.namespace.sdo.commenttime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.commentTime",
    "rdflib.namespace.sdo.communicateaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CommunicateAction",
    "rdflib.namespace.sdo.communityhealth": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CommunityHealth",
    "rdflib.namespace.sdo.competencyrequired": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.competencyRequired",
    "rdflib.namespace.sdo.competitor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.competitor",
    "rdflib.namespace.sdo.compilationalbum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CompilationAlbum",
    "rdflib.namespace.sdo.completed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Completed",
    "rdflib.namespace.sdo.completedactionstatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CompletedActionStatus",
    "rdflib.namespace.sdo.completedatafeed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CompleteDataFeed",
    "rdflib.namespace.sdo.composer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.composer",
    "rdflib.namespace.sdo.compoundpricespecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CompoundPriceSpecification",
    "rdflib.namespace.sdo.comprisedof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.comprisedOf",
    "rdflib.namespace.sdo.computerlanguage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ComputerLanguage",
    "rdflib.namespace.sdo.computerstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ComputerStore",
    "rdflib.namespace.sdo.conditionsofaccess": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.conditionsOfAccess",
    "rdflib.namespace.sdo.confirmaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ConfirmAction",
    "rdflib.namespace.sdo.confirmationnumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.confirmationNumber",
    "rdflib.namespace.sdo.connectedto": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.connectedTo",
    "rdflib.namespace.sdo.consortium": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Consortium",
    "rdflib.namespace.sdo.constrainingproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.constrainingProperty",
    "rdflib.namespace.sdo.consumeaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ConsumeAction",
    "rdflib.namespace.sdo.contactlesspayment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.contactlessPayment",
    "rdflib.namespace.sdo.contactoption": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.contactOption",
    "rdflib.namespace.sdo.contactpage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ContactPage",
    "rdflib.namespace.SDO.ContactPoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ContactPoint",
    "rdflib.namespace.SDO.contactPoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.contactPoint",
    "rdflib.namespace.sdo.contactpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.contactPoint",
    "rdflib.namespace.sdo.contactpointoption": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ContactPointOption",
    "rdflib.namespace.sdo.contactpoints": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.contactPoints",
    "rdflib.namespace.sdo.contacttype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.contactType",
    "rdflib.namespace.sdo.contagiousnesshealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ContagiousnessHealthAspect",
    "rdflib.namespace.sdo.containedin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.containedIn",
    "rdflib.namespace.sdo.containedinplace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.containedInPlace",
    "rdflib.namespace.sdo.containsplace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.containsPlace",
    "rdflib.namespace.sdo.containsseason": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.containsSeason",
    "rdflib.namespace.sdo.contentlocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.contentLocation",
    "rdflib.namespace.sdo.contentrating": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.contentRating",
    "rdflib.namespace.sdo.contentreferencetime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.contentReferenceTime",
    "rdflib.namespace.sdo.contentsize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.contentSize",
    "rdflib.namespace.sdo.contenttype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.contentType",
    "rdflib.namespace.sdo.contenturl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.contentUrl",
    "rdflib.namespace.sdo.continent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Continent",
    "rdflib.namespace.sdo.contraindication": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.contraindication",
    "rdflib.namespace.sdo.contributor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.contributor",
    "rdflib.namespace.sdo.controlaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ControlAction",
    "rdflib.namespace.sdo.conveniencestore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ConvenienceStore",
    "rdflib.namespace.sdo.conversation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Conversation",
    "rdflib.namespace.sdo.cookaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CookAction",
    "rdflib.namespace.sdo.cookingmethod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cookingMethod",
    "rdflib.namespace.sdo.cooktime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cookTime",
    "rdflib.namespace.sdo.coop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CoOp",
    "rdflib.namespace.sdo.copyrightholder": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.copyrightHolder",
    "rdflib.namespace.sdo.copyrightnotice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.copyrightNotice",
    "rdflib.namespace.sdo.copyrightyear": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.copyrightYear",
    "rdflib.namespace.sdo.corporation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Corporation",
    "rdflib.namespace.sdo.correction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.correction",
    "rdflib.namespace.sdo.correctioncomment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CorrectionComment",
    "rdflib.namespace.sdo.correctionspolicy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.correctionsPolicy",
    "rdflib.namespace.sdo.costcategory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.costCategory",
    "rdflib.namespace.sdo.costcurrency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.costCurrency",
    "rdflib.namespace.sdo.costorigin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.costOrigin",
    "rdflib.namespace.sdo.costperunit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.costPerUnit",
    "rdflib.namespace.sdo.countriesnotsupported": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.countriesNotSupported",
    "rdflib.namespace.sdo.countriessupported": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.countriesSupported",
    "rdflib.namespace.sdo.country": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Country",
    "rdflib.namespace.sdo.countryofassembly": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.countryOfAssembly",
    "rdflib.namespace.sdo.countryoflastprocessing": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.countryOfLastProcessing",
    "rdflib.namespace.sdo.countryoforigin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.countryOfOrigin",
    "rdflib.namespace.SDO.Course": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Course",
    "rdflib.namespace.SDO.course": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.course",
    "rdflib.namespace.sdo.course": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.course",
    "rdflib.namespace.sdo.coursecode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.courseCode",
    "rdflib.namespace.sdo.courseinstance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CourseInstance",
    "rdflib.namespace.sdo.coursemode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.courseMode",
    "rdflib.namespace.sdo.courseprerequisites": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.coursePrerequisites",
    "rdflib.namespace.sdo.courseworkload": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.courseWorkload",
    "rdflib.namespace.sdo.courthouse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Courthouse",
    "rdflib.namespace.sdo.coverageendtime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.coverageEndTime",
    "rdflib.namespace.sdo.coveragestarttime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.coverageStartTime",
    "rdflib.namespace.sdo.coverart": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CoverArt",
    "rdflib.namespace.sdo.covidtestingfacility": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CovidTestingFacility",
    "rdflib.namespace.sdo.createaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CreateAction",
    "rdflib.namespace.sdo.creativework": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CreativeWork",
    "rdflib.namespace.sdo.creativeworkseason": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CreativeWorkSeason",
    "rdflib.namespace.sdo.creativeworkseries": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CreativeWorkSeries",
    "rdflib.namespace.sdo.creativeworkstatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.creativeWorkStatus",
    "rdflib.namespace.sdo.creator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.creator",
    "rdflib.namespace.sdo.credentialcategory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.credentialCategory",
    "rdflib.namespace.sdo.creditcard": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CreditCard",
    "rdflib.namespace.sdo.creditedto": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.creditedTo",
    "rdflib.namespace.sdo.credittext": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.creditText",
    "rdflib.namespace.sdo.crematorium": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Crematorium",
    "rdflib.namespace.sdo.criticreview": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CriticReview",
    "rdflib.namespace.sdo.crosssectional": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CrossSectional",
    "rdflib.namespace.sdo.cssselector": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cssSelector",
    "rdflib.namespace.sdo.cssselectortype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CssSelectorType",
    "rdflib.namespace.sdo.ct": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CT",
    "rdflib.namespace.sdo.currenciesaccepted": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.currenciesAccepted",
    "rdflib.namespace.sdo.currency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.currency",
    "rdflib.namespace.sdo.currencyconversionservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.CurrencyConversionService",
    "rdflib.namespace.sdo.currentexchangerate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.currentExchangeRate",
    "rdflib.namespace.sdo.customer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.customer",
    "rdflib.namespace.sdo.customerremorsereturnfees": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.customerRemorseReturnFees",
    "rdflib.namespace.sdo.customerremorsereturnlabelsource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.customerRemorseReturnLabelSource",
    "rdflib.namespace.sdo.customerremorsereturnshippingfeesamount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.customerRemorseReturnShippingFeesAmount",
    "rdflib.namespace.sdo.cutofftime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cutoffTime",
    "rdflib.namespace.sdo.cvdcollectiondate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cvdCollectionDate",
    "rdflib.namespace.sdo.cvdfacilitycounty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cvdFacilityCounty",
    "rdflib.namespace.sdo.cvdfacilityid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cvdFacilityId",
    "rdflib.namespace.sdo.cvdnumbeds": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cvdNumBeds",
    "rdflib.namespace.sdo.cvdnumbedsocc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cvdNumBedsOcc",
    "rdflib.namespace.sdo.cvdnumc19died": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cvdNumC19Died",
    "rdflib.namespace.sdo.cvdnumc19hopats": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cvdNumC19HOPats",
    "rdflib.namespace.sdo.cvdnumc19hosppats": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cvdNumC19HospPats",
    "rdflib.namespace.sdo.cvdnumc19mechventpats": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cvdNumC19MechVentPats",
    "rdflib.namespace.sdo.cvdnumc19ofmechventpats": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cvdNumC19OFMechVentPats",
    "rdflib.namespace.sdo.cvdnumc19overflowpats": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cvdNumC19OverflowPats",
    "rdflib.namespace.sdo.cvdnumicubeds": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cvdNumICUBeds",
    "rdflib.namespace.sdo.cvdnumicubedsocc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cvdNumICUBedsOcc",
    "rdflib.namespace.sdo.cvdnumtotbeds": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cvdNumTotBeds",
    "rdflib.namespace.sdo.cvdnumvent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cvdNumVent",
    "rdflib.namespace.sdo.cvdnumventuse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.cvdNumVentUse",
    "rdflib.namespace.sdo.damagedcondition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DamagedCondition",
    "rdflib.namespace.sdo.danceevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DanceEvent",
    "rdflib.namespace.sdo.dancegroup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DanceGroup",
    "rdflib.namespace.sdo.datacatalog": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DataCatalog",
    "rdflib.namespace.sdo.datadownload": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DataDownload",
    "rdflib.namespace.sdo.datafeed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DataFeed",
    "rdflib.namespace.sdo.datafeedelement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dataFeedElement",
    "rdflib.namespace.sdo.datafeeditem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DataFeedItem",
    "rdflib.namespace.SDO.Dataset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Dataset",
    "rdflib.namespace.SDO.dataset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dataset",
    "rdflib.namespace.sdo.dataset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dataset",
    "rdflib.namespace.sdo.datasettimeinterval": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.datasetTimeInterval",
    "rdflib.namespace.sdo.datatype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DataType",
    "rdflib.namespace.sdo.date": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Date",
    "rdflib.namespace.sdo.datecreated": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dateCreated",
    "rdflib.namespace.sdo.datedeleted": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dateDeleted",
    "rdflib.namespace.sdo.datedmoneyspecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DatedMoneySpecification",
    "rdflib.namespace.sdo.dateissued": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dateIssued",
    "rdflib.namespace.sdo.dateline": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dateline",
    "rdflib.namespace.sdo.datemodified": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dateModified",
    "rdflib.namespace.sdo.dateposted": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.datePosted",
    "rdflib.namespace.sdo.datepublished": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.datePublished",
    "rdflib.namespace.sdo.dateread": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dateRead",
    "rdflib.namespace.sdo.datereceived": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dateReceived",
    "rdflib.namespace.sdo.datesent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dateSent",
    "rdflib.namespace.sdo.datetime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DateTime",
    "rdflib.namespace.sdo.datevehiclefirstregistered": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dateVehicleFirstRegistered",
    "rdflib.namespace.SDO.DayOfWeek": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DayOfWeek",
    "rdflib.namespace.SDO.dayOfWeek": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dayOfWeek",
    "rdflib.namespace.sdo.dayofweek": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dayOfWeek",
    "rdflib.namespace.sdo.dayspa": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DaySpa",
    "rdflib.namespace.sdo.ddxelement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DDxElement",
    "rdflib.namespace.sdo.deactivateaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DeactivateAction",
    "rdflib.namespace.sdo.deathdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.deathDate",
    "rdflib.namespace.sdo.deathplace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.deathPlace",
    "rdflib.namespace.sdo.decontextualizedcontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DecontextualizedContent",
    "rdflib.namespace.sdo.defaultvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.defaultValue",
    "rdflib.namespace.sdo.defenceestablishment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DefenceEstablishment",
    "rdflib.namespace.sdo.definedregion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DefinedRegion",
    "rdflib.namespace.sdo.definedterm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DefinedTerm",
    "rdflib.namespace.sdo.definedtermset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DefinedTermSet",
    "rdflib.namespace.sdo.definitivelegalvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DefinitiveLegalValue",
    "rdflib.namespace.sdo.deleteaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DeleteAction",
    "rdflib.namespace.sdo.deliveryaddress": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.deliveryAddress",
    "rdflib.namespace.sdo.deliverychargespecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DeliveryChargeSpecification",
    "rdflib.namespace.sdo.deliveryevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DeliveryEvent",
    "rdflib.namespace.sdo.deliveryleadtime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.deliveryLeadTime",
    "rdflib.namespace.SDO.DeliveryMethod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DeliveryMethod",
    "rdflib.namespace.SDO.deliveryMethod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.deliveryMethod",
    "rdflib.namespace.sdo.deliverymethod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.deliveryMethod",
    "rdflib.namespace.sdo.deliverystatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.deliveryStatus",
    "rdflib.namespace.sdo.deliverytime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.deliveryTime",
    "rdflib.namespace.sdo.deliverytimesettings": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DeliveryTimeSettings",
    "rdflib.namespace.sdo.demand": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Demand",
    "rdflib.namespace.sdo.demoalbum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DemoAlbum",
    "rdflib.namespace.sdo.dentist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Dentist",
    "rdflib.namespace.sdo.dentistry": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Dentistry",
    "rdflib.namespace.sdo.departaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DepartAction",
    "rdflib.namespace.sdo.department": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.department",
    "rdflib.namespace.sdo.departmentstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DepartmentStore",
    "rdflib.namespace.sdo.departureairport": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.departureAirport",
    "rdflib.namespace.sdo.departureboatterminal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.departureBoatTerminal",
    "rdflib.namespace.sdo.departurebusstop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.departureBusStop",
    "rdflib.namespace.sdo.departuregate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.departureGate",
    "rdflib.namespace.sdo.departureplatform": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.departurePlatform",
    "rdflib.namespace.sdo.departurestation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.departureStation",
    "rdflib.namespace.sdo.departureterminal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.departureTerminal",
    "rdflib.namespace.sdo.departuretime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.departureTime",
    "rdflib.namespace.sdo.dependencies": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dependencies",
    "rdflib.namespace.sdo.depositaccount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DepositAccount",
    "rdflib.namespace.sdo.depth": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.depth",
    "rdflib.namespace.sdo.dermatologic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Dermatologic",
    "rdflib.namespace.sdo.dermatology": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Dermatology",
    "rdflib.namespace.sdo.description": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.description",
    "rdflib.namespace.sdo.device": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.device",
    "rdflib.namespace.sdo.diabeticdiet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DiabeticDiet",
    "rdflib.namespace.sdo.diagnosis": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.diagnosis",
    "rdflib.namespace.sdo.diagnostic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Diagnostic",
    "rdflib.namespace.sdo.diagnosticlab": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DiagnosticLab",
    "rdflib.namespace.sdo.diagnosticprocedure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DiagnosticProcedure",
    "rdflib.namespace.sdo.diagram": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.diagram",
    "rdflib.namespace.SDO.Diet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Diet",
    "rdflib.namespace.SDO.diet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.diet",
    "rdflib.namespace.sdo.diet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.diet",
    "rdflib.namespace.sdo.dietarysupplement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DietarySupplement",
    "rdflib.namespace.sdo.dietfeatures": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dietFeatures",
    "rdflib.namespace.sdo.dietnutrition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DietNutrition",
    "rdflib.namespace.sdo.differentialdiagnosis": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.differentialDiagnosis",
    "rdflib.namespace.sdo.digitalaudiotapeformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DigitalAudioTapeFormat",
    "rdflib.namespace.sdo.digitaldocument": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DigitalDocument",
    "rdflib.namespace.sdo.digitaldocumentpermission": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DigitalDocumentPermission",
    "rdflib.namespace.sdo.digitaldocumentpermissiontype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DigitalDocumentPermissionType",
    "rdflib.namespace.sdo.digitalformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DigitalFormat",
    "rdflib.namespace.sdo.directapply": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.directApply",
    "rdflib.namespace.sdo.director": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.director",
    "rdflib.namespace.sdo.directors": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.directors",
    "rdflib.namespace.sdo.disabilitysupport": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DisabilitySupport",
    "rdflib.namespace.sdo.disagreeaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DisagreeAction",
    "rdflib.namespace.sdo.disambiguatingdescription": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.disambiguatingDescription",
    "rdflib.namespace.sdo.discontinued": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Discontinued",
    "rdflib.namespace.sdo.discount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.discount",
    "rdflib.namespace.sdo.discountcode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.discountCode",
    "rdflib.namespace.sdo.discountcurrency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.discountCurrency",
    "rdflib.namespace.sdo.discoveraction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DiscoverAction",
    "rdflib.namespace.sdo.discusses": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.discusses",
    "rdflib.namespace.sdo.discussionforumposting": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DiscussionForumPosting",
    "rdflib.namespace.sdo.discussionurl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.discussionUrl",
    "rdflib.namespace.sdo.diseasepreventioninfo": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.diseasePreventionInfo",
    "rdflib.namespace.sdo.diseasespreadstatistics": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.diseaseSpreadStatistics",
    "rdflib.namespace.sdo.dislikeaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DislikeAction",
    "rdflib.namespace.sdo.dissolutiondate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dissolutionDate",
    "rdflib.namespace.SDO.Distance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Distance",
    "rdflib.namespace.SDO.distance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.distance",
    "rdflib.namespace.sdo.distance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.distance",
    "rdflib.namespace.sdo.distancefee": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DistanceFee",
    "rdflib.namespace.sdo.distillery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Distillery",
    "rdflib.namespace.sdo.distinguishingsign": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.distinguishingSign",
    "rdflib.namespace.sdo.distribution": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.distribution",
    "rdflib.namespace.sdo.diversitypolicy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.diversityPolicy",
    "rdflib.namespace.sdo.diversitystaffingreport": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.diversityStaffingReport",
    "rdflib.namespace.sdo.djmixalbum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DJMixAlbum",
    "rdflib.namespace.sdo.documentation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.documentation",
    "rdflib.namespace.sdo.doesnotship": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.doesNotShip",
    "rdflib.namespace.sdo.domainincludes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.domainIncludes",
    "rdflib.namespace.sdo.domiciledmortgage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.domiciledMortgage",
    "rdflib.namespace.sdo.donateaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DonateAction",
    "rdflib.namespace.sdo.doortime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.doorTime",
    "rdflib.namespace.sdo.dosageform": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dosageForm",
    "rdflib.namespace.SDO.DoseSchedule": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DoseSchedule",
    "rdflib.namespace.SDO.doseSchedule": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.doseSchedule",
    "rdflib.namespace.sdo.doseschedule": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.doseSchedule",
    "rdflib.namespace.sdo.doseunit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.doseUnit",
    "rdflib.namespace.sdo.dosevalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.doseValue",
    "rdflib.namespace.sdo.doubleblindedtrial": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DoubleBlindedTrial",
    "rdflib.namespace.sdo.downloadaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DownloadAction",
    "rdflib.namespace.sdo.downloadurl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.downloadUrl",
    "rdflib.namespace.SDO.Downpayment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Downpayment",
    "rdflib.namespace.SDO.downPayment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.downPayment",
    "rdflib.namespace.sdo.downpayment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.downPayment",
    "rdflib.namespace.sdo.downvotecount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.downvoteCount",
    "rdflib.namespace.sdo.drainsto": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.drainsTo",
    "rdflib.namespace.sdo.drawaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DrawAction",
    "rdflib.namespace.sdo.drawing": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Drawing",
    "rdflib.namespace.sdo.drinkaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DrinkAction",
    "rdflib.namespace.sdo.drivewheelconfiguration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.driveWheelConfiguration",
    "rdflib.namespace.sdo.drivewheelconfigurationvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DriveWheelConfigurationValue",
    "rdflib.namespace.sdo.drivingschoolvehicleusage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DrivingSchoolVehicleUsage",
    "rdflib.namespace.sdo.dropofflocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dropoffLocation",
    "rdflib.namespace.sdo.dropofftime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.dropoffTime",
    "rdflib.namespace.SDO.Drug": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Drug",
    "rdflib.namespace.SDO.drug": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.drug",
    "rdflib.namespace.sdo.drug": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.drug",
    "rdflib.namespace.SDO.DrugClass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DrugClass",
    "rdflib.namespace.SDO.drugClass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.drugClass",
    "rdflib.namespace.sdo.drugclass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.drugClass",
    "rdflib.namespace.sdo.drugcost": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DrugCost",
    "rdflib.namespace.sdo.drugcostcategory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DrugCostCategory",
    "rdflib.namespace.sdo.druglegalstatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DrugLegalStatus",
    "rdflib.namespace.sdo.drugpregnancycategory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DrugPregnancyCategory",
    "rdflib.namespace.sdo.drugprescriptionstatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DrugPrescriptionStatus",
    "rdflib.namespace.sdo.drugstrength": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DrugStrength",
    "rdflib.namespace.sdo.drugunit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.drugUnit",
    "rdflib.namespace.sdo.drycleaningorlaundry": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DryCleaningOrLaundry",
    "rdflib.namespace.sdo.duns": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.duns",
    "rdflib.namespace.sdo.duplicatetherapy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.duplicateTherapy",
    "rdflib.namespace.SDO.Duration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Duration",
    "rdflib.namespace.SDO.duration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.duration",
    "rdflib.namespace.sdo.duration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.duration",
    "rdflib.namespace.sdo.durationofwarranty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.durationOfWarranty",
    "rdflib.namespace.sdo.duringmedia": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.duringMedia",
    "rdflib.namespace.sdo.dvdformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.DVDFormat",
    "rdflib.namespace.sdo.ear": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Ear",
    "rdflib.namespace.sdo.earlyprepaymentpenalty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.earlyPrepaymentPenalty",
    "rdflib.namespace.sdo.eataction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EatAction",
    "rdflib.namespace.sdo.ebook": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EBook",
    "rdflib.namespace.sdo.editedorcroppedcontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EditedOrCroppedContent",
    "rdflib.namespace.sdo.editeidr": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.editEIDR",
    "rdflib.namespace.sdo.editor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.editor",
    "rdflib.namespace.sdo.educationalalignment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.educationalAlignment",
    "rdflib.namespace.sdo.educationalaudience": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EducationalAudience",
    "rdflib.namespace.sdo.educationalcredentialawarded": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.educationalCredentialAwarded",
    "rdflib.namespace.sdo.educationalframework": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.educationalFramework",
    "rdflib.namespace.sdo.educationallevel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.educationalLevel",
    "rdflib.namespace.sdo.educationaloccupationalcredential": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EducationalOccupationalCredential",
    "rdflib.namespace.sdo.educationaloccupationalprogram": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EducationalOccupationalProgram",
    "rdflib.namespace.sdo.educationalorganization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EducationalOrganization",
    "rdflib.namespace.sdo.educationalprogrammode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.educationalProgramMode",
    "rdflib.namespace.sdo.educationalrole": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.educationalRole",
    "rdflib.namespace.sdo.educationaluse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.educationalUse",
    "rdflib.namespace.sdo.educationevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EducationEvent",
    "rdflib.namespace.sdo.educationrequirements": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.educationRequirements",
    "rdflib.namespace.sdo.eduquestiontype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.eduQuestionType",
    "rdflib.namespace.sdo.effectivenesshealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EffectivenessHealthAspect",
    "rdflib.namespace.sdo.electrician": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Electrician",
    "rdflib.namespace.sdo.electronicsstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ElectronicsStore",
    "rdflib.namespace.sdo.elementaryschool": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ElementarySchool",
    "rdflib.namespace.sdo.elevation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.elevation",
    "rdflib.namespace.sdo.eligibilitytoworkrequirement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.eligibilityToWorkRequirement",
    "rdflib.namespace.sdo.eligiblecustomertype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.eligibleCustomerType",
    "rdflib.namespace.sdo.eligibleduration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.eligibleDuration",
    "rdflib.namespace.sdo.eligiblequantity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.eligibleQuantity",
    "rdflib.namespace.sdo.eligibleregion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.eligibleRegion",
    "rdflib.namespace.sdo.eligibletransactionvolume": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.eligibleTransactionVolume",
    "rdflib.namespace.sdo.email": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.email",
    "rdflib.namespace.sdo.emailmessage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EmailMessage",
    "rdflib.namespace.sdo.embassy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Embassy",
    "rdflib.namespace.sdo.embeddedtextcaption": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.embeddedTextCaption",
    "rdflib.namespace.sdo.embedurl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.embedUrl",
    "rdflib.namespace.sdo.emergency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Emergency",
    "rdflib.namespace.sdo.emergencyservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EmergencyService",
    "rdflib.namespace.sdo.emissionsco2": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.emissionsCO2",
    "rdflib.namespace.sdo.employee": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.employee",
    "rdflib.namespace.sdo.employeerole": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EmployeeRole",
    "rdflib.namespace.sdo.employees": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.employees",
    "rdflib.namespace.sdo.employeraggregaterating": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EmployerAggregateRating",
    "rdflib.namespace.sdo.employeroverview": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.employerOverview",
    "rdflib.namespace.sdo.employerreview": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EmployerReview",
    "rdflib.namespace.sdo.employmentagency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EmploymentAgency",
    "rdflib.namespace.sdo.employmenttype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.employmentType",
    "rdflib.namespace.sdo.employmentunit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.employmentUnit",
    "rdflib.namespace.sdo.encodesbiochementity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.encodesBioChemEntity",
    "rdflib.namespace.sdo.encodescreativework": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.encodesCreativeWork",
    "rdflib.namespace.sdo.encoding": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.encoding",
    "rdflib.namespace.sdo.encodingformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.encodingFormat",
    "rdflib.namespace.sdo.encodings": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.encodings",
    "rdflib.namespace.sdo.encodingtype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.encodingType",
    "rdflib.namespace.sdo.enddate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.endDate",
    "rdflib.namespace.sdo.endocrine": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Endocrine",
    "rdflib.namespace.sdo.endoffset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.endOffset",
    "rdflib.namespace.sdo.endorseaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EndorseAction",
    "rdflib.namespace.sdo.endorsee": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.endorsee",
    "rdflib.namespace.sdo.endorsementrating": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EndorsementRating",
    "rdflib.namespace.sdo.endorsers": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.endorsers",
    "rdflib.namespace.sdo.endtime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.endTime",
    "rdflib.namespace.sdo.energy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Energy",
    "rdflib.namespace.sdo.energyconsumptiondetails": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EnergyConsumptionDetails",
    "rdflib.namespace.sdo.energyefficiencyenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EnergyEfficiencyEnumeration",
    "rdflib.namespace.sdo.energyefficiencyscalemax": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.energyEfficiencyScaleMax",
    "rdflib.namespace.sdo.energyefficiencyscalemin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.energyEfficiencyScaleMin",
    "rdflib.namespace.sdo.energystarcertified": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EnergyStarCertified",
    "rdflib.namespace.sdo.energystarenergyefficiencyenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EnergyStarEnergyEfficiencyEnumeration",
    "rdflib.namespace.sdo.enginedisplacement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.engineDisplacement",
    "rdflib.namespace.sdo.enginepower": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.enginePower",
    "rdflib.namespace.sdo.enginespecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EngineSpecification",
    "rdflib.namespace.sdo.enginetype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.engineType",
    "rdflib.namespace.sdo.enrollingbyinvitation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EnrollingByInvitation",
    "rdflib.namespace.SDO.EntertainmentBusiness": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EntertainmentBusiness",
    "rdflib.namespace.SDO.entertainmentBusiness": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.entertainmentBusiness",
    "rdflib.namespace.sdo.entertainmentbusiness": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.entertainmentBusiness",
    "rdflib.namespace.sdo.entrypoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EntryPoint",
    "rdflib.namespace.sdo.enumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Enumeration",
    "rdflib.namespace.sdo.epidemiology": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.epidemiology",
    "rdflib.namespace.SDO.Episode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Episode",
    "rdflib.namespace.SDO.episode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.episode",
    "rdflib.namespace.sdo.episode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.episode",
    "rdflib.namespace.sdo.episodenumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.episodeNumber",
    "rdflib.namespace.sdo.episodes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.episodes",
    "rdflib.namespace.sdo.eprelease": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EPRelease",
    "rdflib.namespace.sdo.equal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.equal",
    "rdflib.namespace.sdo.error": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.error",
    "rdflib.namespace.sdo.estimatedcost": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.estimatedCost",
    "rdflib.namespace.sdo.estimatedflightduration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.estimatedFlightDuration",
    "rdflib.namespace.sdo.estimatedsalary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.estimatedSalary",
    "rdflib.namespace.sdo.estimatesriskof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.estimatesRiskOf",
    "rdflib.namespace.sdo.ethicspolicy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ethicsPolicy",
    "rdflib.namespace.sdo.euenergyefficiencycategorya": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EUEnergyEfficiencyCategoryA",
    "rdflib.namespace.sdo.euenergyefficiencycategorya1plus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EUEnergyEfficiencyCategoryA1Plus",
    "rdflib.namespace.sdo.euenergyefficiencycategorya2plus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EUEnergyEfficiencyCategoryA2Plus",
    "rdflib.namespace.sdo.euenergyefficiencycategorya3plus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EUEnergyEfficiencyCategoryA3Plus",
    "rdflib.namespace.sdo.euenergyefficiencycategoryb": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EUEnergyEfficiencyCategoryB",
    "rdflib.namespace.sdo.euenergyefficiencycategoryc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EUEnergyEfficiencyCategoryC",
    "rdflib.namespace.sdo.euenergyefficiencycategoryd": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EUEnergyEfficiencyCategoryD",
    "rdflib.namespace.sdo.euenergyefficiencycategorye": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EUEnergyEfficiencyCategoryE",
    "rdflib.namespace.sdo.euenergyefficiencycategoryf": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EUEnergyEfficiencyCategoryF",
    "rdflib.namespace.sdo.euenergyefficiencycategoryg": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EUEnergyEfficiencyCategoryG",
    "rdflib.namespace.sdo.euenergyefficiencyenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EUEnergyEfficiencyEnumeration",
    "rdflib.namespace.SDO.Event": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Event",
    "rdflib.namespace.SDO.event": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.event",
    "rdflib.namespace.sdo.event": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.event",
    "rdflib.namespace.sdo.eventattendancemode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.eventAttendanceMode",
    "rdflib.namespace.sdo.eventattendancemodeenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EventAttendanceModeEnumeration",
    "rdflib.namespace.sdo.eventcancelled": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EventCancelled",
    "rdflib.namespace.sdo.eventmovedonline": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EventMovedOnline",
    "rdflib.namespace.sdo.eventpostponed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EventPostponed",
    "rdflib.namespace.sdo.eventrescheduled": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EventRescheduled",
    "rdflib.namespace.sdo.eventreservation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EventReservation",
    "rdflib.namespace.sdo.events": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.events",
    "rdflib.namespace.sdo.eventschedule": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.eventSchedule",
    "rdflib.namespace.sdo.eventscheduled": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EventScheduled",
    "rdflib.namespace.sdo.eventseries": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EventSeries",
    "rdflib.namespace.sdo.eventstatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.eventStatus",
    "rdflib.namespace.sdo.eventstatustype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EventStatusType",
    "rdflib.namespace.sdo.eventvenue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EventVenue",
    "rdflib.namespace.sdo.evidencelevel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.evidenceLevel",
    "rdflib.namespace.sdo.evidencelevela": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EvidenceLevelA",
    "rdflib.namespace.sdo.evidencelevelb": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EvidenceLevelB",
    "rdflib.namespace.sdo.evidencelevelc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.EvidenceLevelC",
    "rdflib.namespace.sdo.evidenceorigin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.evidenceOrigin",
    "rdflib.namespace.sdo.exampleofwork": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.exampleOfWork",
    "rdflib.namespace.sdo.exceptdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.exceptDate",
    "rdflib.namespace.sdo.exchangeratespecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ExchangeRateSpecification",
    "rdflib.namespace.sdo.exchangeratespread": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.exchangeRateSpread",
    "rdflib.namespace.sdo.exchangerefund": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ExchangeRefund",
    "rdflib.namespace.sdo.executablelibraryname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.executableLibraryName",
    "rdflib.namespace.sdo.exerciseaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ExerciseAction",
    "rdflib.namespace.sdo.exercisecourse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.exerciseCourse",
    "rdflib.namespace.sdo.exercisegym": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ExerciseGym",
    "rdflib.namespace.SDO.ExercisePlan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ExercisePlan",
    "rdflib.namespace.SDO.exercisePlan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.exercisePlan",
    "rdflib.namespace.sdo.exerciseplan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.exercisePlan",
    "rdflib.namespace.sdo.exerciserelateddiet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.exerciseRelatedDiet",
    "rdflib.namespace.sdo.exercisetype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.exerciseType",
    "rdflib.namespace.sdo.exhibitionevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ExhibitionEvent",
    "rdflib.namespace.sdo.exifdata": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.exifData",
    "rdflib.namespace.sdo.expectedarrivalfrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.expectedArrivalFrom",
    "rdflib.namespace.sdo.expectedarrivaluntil": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.expectedArrivalUntil",
    "rdflib.namespace.sdo.expectedprognosis": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.expectedPrognosis",
    "rdflib.namespace.sdo.expectsacceptanceof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.expectsAcceptanceOf",
    "rdflib.namespace.sdo.experienceinplaceofeducation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.experienceInPlaceOfEducation",
    "rdflib.namespace.sdo.experiencerequirements": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.experienceRequirements",
    "rdflib.namespace.sdo.expertconsiderations": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.expertConsiderations",
    "rdflib.namespace.sdo.expires": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.expires",
    "rdflib.namespace.sdo.expressedin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.expressedIn",
    "rdflib.namespace.sdo.eye": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Eye",
    "rdflib.namespace.sdo.failedactionstatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FailedActionStatus",
    "rdflib.namespace.sdo.familyname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.familyName",
    "rdflib.namespace.sdo.faqpage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FAQPage",
    "rdflib.namespace.sdo.fastfoodrestaurant": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FastFoodRestaurant",
    "rdflib.namespace.sdo.fatcontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.fatContent",
    "rdflib.namespace.sdo.faxnumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.faxNumber",
    "rdflib.namespace.sdo.fdacategorya": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FDAcategoryA",
    "rdflib.namespace.sdo.fdacategoryb": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FDAcategoryB",
    "rdflib.namespace.sdo.fdacategoryc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FDAcategoryC",
    "rdflib.namespace.sdo.fdacategoryd": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FDAcategoryD",
    "rdflib.namespace.sdo.fdacategoryx": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FDAcategoryX",
    "rdflib.namespace.sdo.fdanotevaluated": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FDAnotEvaluated",
    "rdflib.namespace.sdo.featurelist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.featureList",
    "rdflib.namespace.sdo.feesandcommissionsspecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.feesAndCommissionsSpecification",
    "rdflib.namespace.sdo.female": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Female",
    "rdflib.namespace.sdo.festival": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Festival",
    "rdflib.namespace.sdo.fibercontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.fiberContent",
    "rdflib.namespace.sdo.fileformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.fileFormat",
    "rdflib.namespace.sdo.filesize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.fileSize",
    "rdflib.namespace.sdo.filmaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FilmAction",
    "rdflib.namespace.sdo.financialaideligible": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.financialAidEligible",
    "rdflib.namespace.sdo.financialproduct": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FinancialProduct",
    "rdflib.namespace.sdo.financialservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FinancialService",
    "rdflib.namespace.sdo.findaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FindAction",
    "rdflib.namespace.sdo.firestation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FireStation",
    "rdflib.namespace.sdo.firstappearance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.firstAppearance",
    "rdflib.namespace.sdo.firstperformance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.firstPerformance",
    "rdflib.namespace.sdo.flexibility": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Flexibility",
    "rdflib.namespace.sdo.flight": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Flight",
    "rdflib.namespace.sdo.flightdistance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.flightDistance",
    "rdflib.namespace.sdo.flightnumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.flightNumber",
    "rdflib.namespace.sdo.flightreservation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FlightReservation",
    "rdflib.namespace.sdo.float": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Float",
    "rdflib.namespace.sdo.floorlevel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.floorLevel",
    "rdflib.namespace.sdo.floorlimit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.floorLimit",
    "rdflib.namespace.sdo.floorplan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FloorPlan",
    "rdflib.namespace.sdo.floorsize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.floorSize",
    "rdflib.namespace.sdo.florist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Florist",
    "rdflib.namespace.sdo.fmradiochannel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FMRadioChannel",
    "rdflib.namespace.sdo.followaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FollowAction",
    "rdflib.namespace.sdo.followee": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.followee",
    "rdflib.namespace.sdo.follows": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.follows",
    "rdflib.namespace.sdo.followup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.followup",
    "rdflib.namespace.SDO.FoodEstablishment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FoodEstablishment",
    "rdflib.namespace.SDO.foodEstablishment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.foodEstablishment",
    "rdflib.namespace.sdo.foodestablishment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.foodEstablishment",
    "rdflib.namespace.sdo.foodestablishmentreservation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FoodEstablishmentReservation",
    "rdflib.namespace.SDO.FoodEvent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FoodEvent",
    "rdflib.namespace.SDO.foodEvent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.foodEvent",
    "rdflib.namespace.sdo.foodevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.foodEvent",
    "rdflib.namespace.sdo.foodservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FoodService",
    "rdflib.namespace.sdo.foodwarning": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.foodWarning",
    "rdflib.namespace.sdo.founder": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.founder",
    "rdflib.namespace.sdo.founders": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.founders",
    "rdflib.namespace.sdo.foundingdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.foundingDate",
    "rdflib.namespace.sdo.foundinglocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.foundingLocation",
    "rdflib.namespace.sdo.fourwheeldriveconfiguration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FourWheelDriveConfiguration",
    "rdflib.namespace.sdo.free": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.free",
    "rdflib.namespace.sdo.freereturn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FreeReturn",
    "rdflib.namespace.sdo.freeshippingthreshold": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.freeShippingThreshold",
    "rdflib.namespace.sdo.frequency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.frequency",
    "rdflib.namespace.sdo.friday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Friday",
    "rdflib.namespace.sdo.fromlocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.fromLocation",
    "rdflib.namespace.sdo.frontwheeldriveconfiguration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FrontWheelDriveConfiguration",
    "rdflib.namespace.sdo.fuelcapacity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.fuelCapacity",
    "rdflib.namespace.sdo.fuelconsumption": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.fuelConsumption",
    "rdflib.namespace.sdo.fuelefficiency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.fuelEfficiency",
    "rdflib.namespace.sdo.fueltype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.fuelType",
    "rdflib.namespace.sdo.fullrefund": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FullRefund",
    "rdflib.namespace.sdo.functionalclass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.functionalClass",
    "rdflib.namespace.sdo.fundeditem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.fundedItem",
    "rdflib.namespace.sdo.funder": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.funder",
    "rdflib.namespace.sdo.fundingagency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FundingAgency",
    "rdflib.namespace.sdo.fundingscheme": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FundingScheme",
    "rdflib.namespace.sdo.fungus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Fungus",
    "rdflib.namespace.sdo.furniturestore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.FurnitureStore",
    "rdflib.namespace.SDO.Game": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Game",
    "rdflib.namespace.SDO.game": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.game",
    "rdflib.namespace.sdo.game": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.game",
    "rdflib.namespace.sdo.gameitem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.gameItem",
    "rdflib.namespace.sdo.gamelocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.gameLocation",
    "rdflib.namespace.sdo.gameplatform": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.gamePlatform",
    "rdflib.namespace.sdo.gameplaymode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GamePlayMode",
    "rdflib.namespace.SDO.GameServer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GameServer",
    "rdflib.namespace.SDO.gameServer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.gameServer",
    "rdflib.namespace.sdo.gameserver": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.gameServer",
    "rdflib.namespace.sdo.gameserverstatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GameServerStatus",
    "rdflib.namespace.sdo.gametip": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.gameTip",
    "rdflib.namespace.sdo.gardenstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GardenStore",
    "rdflib.namespace.sdo.gasstation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GasStation",
    "rdflib.namespace.sdo.gastroenterologic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Gastroenterologic",
    "rdflib.namespace.sdo.gatedresidencecommunity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GatedResidenceCommunity",
    "rdflib.namespace.sdo.gender": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.gender",
    "rdflib.namespace.sdo.gendertype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GenderType",
    "rdflib.namespace.sdo.gene": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Gene",
    "rdflib.namespace.sdo.generalcontractor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GeneralContractor",
    "rdflib.namespace.sdo.genetic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Genetic",
    "rdflib.namespace.sdo.genitourinary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Genitourinary",
    "rdflib.namespace.sdo.genre": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.genre",
    "rdflib.namespace.sdo.geo": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.geo",
    "rdflib.namespace.sdo.geocircle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GeoCircle",
    "rdflib.namespace.sdo.geocontains": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.geoContains",
    "rdflib.namespace.sdo.geocoordinates": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GeoCoordinates",
    "rdflib.namespace.sdo.geocoveredby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.geoCoveredBy",
    "rdflib.namespace.sdo.geocovers": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.geoCovers",
    "rdflib.namespace.sdo.geocrosses": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.geoCrosses",
    "rdflib.namespace.sdo.geodisjoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.geoDisjoint",
    "rdflib.namespace.sdo.geoequals": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.geoEquals",
    "rdflib.namespace.sdo.geographicarea": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.geographicArea",
    "rdflib.namespace.sdo.geointersects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.geoIntersects",
    "rdflib.namespace.sdo.geomidpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.geoMidpoint",
    "rdflib.namespace.sdo.geooverlaps": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.geoOverlaps",
    "rdflib.namespace.sdo.georadius": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.geoRadius",
    "rdflib.namespace.sdo.geoshape": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GeoShape",
    "rdflib.namespace.sdo.geospatialgeometry": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GeospatialGeometry",
    "rdflib.namespace.sdo.geotouches": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.geoTouches",
    "rdflib.namespace.sdo.geowithin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.geoWithin",
    "rdflib.namespace.sdo.geriatric": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Geriatric",
    "rdflib.namespace.sdo.gettingaccesshealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GettingAccessHealthAspect",
    "rdflib.namespace.sdo.gettingtestedinfo": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.gettingTestedInfo",
    "rdflib.namespace.sdo.giveaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GiveAction",
    "rdflib.namespace.sdo.givenname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.givenName",
    "rdflib.namespace.sdo.globallocationnumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.globalLocationNumber",
    "rdflib.namespace.sdo.glutenfreediet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GlutenFreeDiet",
    "rdflib.namespace.sdo.golfcourse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GolfCourse",
    "rdflib.namespace.sdo.governmentbenefitsinfo": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.governmentBenefitsInfo",
    "rdflib.namespace.sdo.governmentbenefitstype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GovernmentBenefitsType",
    "rdflib.namespace.sdo.governmentbuilding": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GovernmentBuilding",
    "rdflib.namespace.sdo.governmentoffice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GovernmentOffice",
    "rdflib.namespace.sdo.governmentorganization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GovernmentOrganization",
    "rdflib.namespace.sdo.governmentpermit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GovernmentPermit",
    "rdflib.namespace.sdo.governmentservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GovernmentService",
    "rdflib.namespace.sdo.graceperiod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.gracePeriod",
    "rdflib.namespace.sdo.grant": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Grant",
    "rdflib.namespace.sdo.grantee": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.grantee",
    "rdflib.namespace.sdo.graphicnovel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GraphicNovel",
    "rdflib.namespace.sdo.greater": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.greater",
    "rdflib.namespace.sdo.greaterorequal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.greaterOrEqual",
    "rdflib.namespace.sdo.grocerystore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GroceryStore",
    "rdflib.namespace.sdo.groupboardingpolicy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.GroupBoardingPolicy",
    "rdflib.namespace.sdo.gtin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.gtin",
    "rdflib.namespace.sdo.gtin12": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.gtin12",
    "rdflib.namespace.sdo.gtin13": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.gtin13",
    "rdflib.namespace.sdo.gtin14": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.gtin14",
    "rdflib.namespace.sdo.gtin8": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.gtin8",
    "rdflib.namespace.sdo.guide": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Guide",
    "rdflib.namespace.sdo.guideline": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.guideline",
    "rdflib.namespace.sdo.guidelinedate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.guidelineDate",
    "rdflib.namespace.sdo.guidelinesubject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.guidelineSubject",
    "rdflib.namespace.sdo.gynecologic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Gynecologic",
    "rdflib.namespace.sdo.hackathon": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Hackathon",
    "rdflib.namespace.sdo.hairsalon": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HairSalon",
    "rdflib.namespace.sdo.halaldiet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HalalDiet",
    "rdflib.namespace.sdo.handlingtime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.handlingTime",
    "rdflib.namespace.sdo.hardcover": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Hardcover",
    "rdflib.namespace.sdo.hardwarestore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HardwareStore",
    "rdflib.namespace.sdo.hasbiochementitypart": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasBioChemEntityPart",
    "rdflib.namespace.sdo.hasbiopolymersequence": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasBioPolymerSequence",
    "rdflib.namespace.sdo.hasbroadcastchannel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasBroadcastChannel",
    "rdflib.namespace.sdo.hascategorycode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasCategoryCode",
    "rdflib.namespace.sdo.hascourse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasCourse",
    "rdflib.namespace.sdo.hascourseinstance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasCourseInstance",
    "rdflib.namespace.sdo.hascredential": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasCredential",
    "rdflib.namespace.sdo.hasdefinedterm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasDefinedTerm",
    "rdflib.namespace.sdo.hasdeliverymethod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasDeliveryMethod",
    "rdflib.namespace.sdo.hasdigitaldocumentpermission": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasDigitalDocumentPermission",
    "rdflib.namespace.sdo.hasdrivethroughservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasDriveThroughService",
    "rdflib.namespace.sdo.hasenergyconsumptiondetails": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasEnergyConsumptionDetails",
    "rdflib.namespace.sdo.hasenergyefficiencycategory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasEnergyEfficiencyCategory",
    "rdflib.namespace.sdo.hashealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasHealthAspect",
    "rdflib.namespace.sdo.hasmap": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasMap",
    "rdflib.namespace.sdo.hasmeasurement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasMeasurement",
    "rdflib.namespace.sdo.hasmenu": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasMenu",
    "rdflib.namespace.sdo.hasmenuitem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasMenuItem",
    "rdflib.namespace.sdo.hasmenusection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasMenuSection",
    "rdflib.namespace.sdo.hasmerchantreturnpolicy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasMerchantReturnPolicy",
    "rdflib.namespace.sdo.hasmolecularfunction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasMolecularFunction",
    "rdflib.namespace.sdo.hasoccupation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasOccupation",
    "rdflib.namespace.sdo.hasoffercatalog": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasOfferCatalog",
    "rdflib.namespace.sdo.haspart": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasPart",
    "rdflib.namespace.sdo.haspos": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasPOS",
    "rdflib.namespace.sdo.hasrepresentation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasRepresentation",
    "rdflib.namespace.sdo.hasvariant": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hasVariant",
    "rdflib.namespace.sdo.head": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Head",
    "rdflib.namespace.sdo.headline": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.headline",
    "rdflib.namespace.sdo.healthandbeautybusiness": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HealthAndBeautyBusiness",
    "rdflib.namespace.sdo.healthaspectenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HealthAspectEnumeration",
    "rdflib.namespace.sdo.healthcare": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HealthCare",
    "rdflib.namespace.sdo.healthcarereportingdata": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.healthcareReportingData",
    "rdflib.namespace.sdo.healthclub": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HealthClub",
    "rdflib.namespace.sdo.healthcondition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.healthCondition",
    "rdflib.namespace.sdo.healthinsuranceplan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HealthInsurancePlan",
    "rdflib.namespace.sdo.healthplancoinsuranceoption": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.healthPlanCoinsuranceOption",
    "rdflib.namespace.sdo.healthplancoinsurancerate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.healthPlanCoinsuranceRate",
    "rdflib.namespace.sdo.healthplancopay": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.healthPlanCopay",
    "rdflib.namespace.sdo.healthplancopayoption": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.healthPlanCopayOption",
    "rdflib.namespace.sdo.healthplancostsharing": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.healthPlanCostSharing",
    "rdflib.namespace.sdo.healthplancostsharingspecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HealthPlanCostSharingSpecification",
    "rdflib.namespace.sdo.healthplandrugoption": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.healthPlanDrugOption",
    "rdflib.namespace.sdo.healthplandrugtier": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.healthPlanDrugTier",
    "rdflib.namespace.sdo.healthplanformulary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HealthPlanFormulary",
    "rdflib.namespace.sdo.healthplanid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.healthPlanId",
    "rdflib.namespace.sdo.healthplanmarketingurl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.healthPlanMarketingUrl",
    "rdflib.namespace.sdo.healthplannetwork": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HealthPlanNetwork",
    "rdflib.namespace.sdo.healthplannetworkid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.healthPlanNetworkId",
    "rdflib.namespace.sdo.healthplannetworktier": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.healthPlanNetworkTier",
    "rdflib.namespace.sdo.healthplanpharmacycategory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.healthPlanPharmacyCategory",
    "rdflib.namespace.sdo.healthtopiccontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HealthTopicContent",
    "rdflib.namespace.sdo.hearingimpairedsupported": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HearingImpairedSupported",
    "rdflib.namespace.sdo.height": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.height",
    "rdflib.namespace.sdo.hematologic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Hematologic",
    "rdflib.namespace.sdo.highprice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.highPrice",
    "rdflib.namespace.sdo.highschool": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HighSchool",
    "rdflib.namespace.sdo.hindudiet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HinduDiet",
    "rdflib.namespace.sdo.hindutemple": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HinduTemple",
    "rdflib.namespace.sdo.hiringorganization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hiringOrganization",
    "rdflib.namespace.sdo.hobbyshop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HobbyShop",
    "rdflib.namespace.sdo.holdingarchive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.holdingArchive",
    "rdflib.namespace.sdo.homeandconstructionbusiness": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HomeAndConstructionBusiness",
    "rdflib.namespace.sdo.homegoodsstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HomeGoodsStore",
    "rdflib.namespace.sdo.homelocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.homeLocation",
    "rdflib.namespace.sdo.homeopathic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Homeopathic",
    "rdflib.namespace.sdo.hometeam": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.homeTeam",
    "rdflib.namespace.sdo.honorificprefix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.honorificPrefix",
    "rdflib.namespace.sdo.honorificsuffix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.honorificSuffix",
    "rdflib.namespace.sdo.hospital": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Hospital",
    "rdflib.namespace.sdo.hospitalaffiliation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hospitalAffiliation",
    "rdflib.namespace.sdo.hostel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Hostel",
    "rdflib.namespace.sdo.hostingorganization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hostingOrganization",
    "rdflib.namespace.sdo.hotel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Hotel",
    "rdflib.namespace.sdo.hotelroom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HotelRoom",
    "rdflib.namespace.sdo.hoursavailable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.hoursAvailable",
    "rdflib.namespace.sdo.house": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.House",
    "rdflib.namespace.sdo.housepainter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HousePainter",
    "rdflib.namespace.sdo.howitworkshealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HowItWorksHealthAspect",
    "rdflib.namespace.sdo.howorwherehealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HowOrWhereHealthAspect",
    "rdflib.namespace.sdo.howperformed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.howPerformed",
    "rdflib.namespace.sdo.howto": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HowTo",
    "rdflib.namespace.sdo.howtodirection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HowToDirection",
    "rdflib.namespace.sdo.howtoitem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HowToItem",
    "rdflib.namespace.sdo.howtosection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HowToSection",
    "rdflib.namespace.sdo.howtostep": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HowToStep",
    "rdflib.namespace.sdo.howtosupply": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HowToSupply",
    "rdflib.namespace.sdo.howtotip": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HowToTip",
    "rdflib.namespace.sdo.howtotool": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HowToTool",
    "rdflib.namespace.sdo.httpmethod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.httpMethod",
    "rdflib.namespace.sdo.hvacbusiness": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HVACBusiness",
    "rdflib.namespace.sdo.hypertoc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HyperToc",
    "rdflib.namespace.sdo.hypertocentry": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.HyperTocEntry",
    "rdflib.namespace.sdo.iatacode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.iataCode",
    "rdflib.namespace.sdo.icaocode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.icaoCode",
    "rdflib.namespace.sdo.icecreamshop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.IceCreamShop",
    "rdflib.namespace.sdo.identifier": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.identifier",
    "rdflib.namespace.sdo.identifyingexam": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.identifyingExam",
    "rdflib.namespace.sdo.identifyingtest": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.identifyingTest",
    "rdflib.namespace.sdo.ignoreaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.IgnoreAction",
    "rdflib.namespace.sdo.illustrator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.illustrator",
    "rdflib.namespace.sdo.image": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.image",
    "rdflib.namespace.sdo.imagegallery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ImageGallery",
    "rdflib.namespace.sdo.imageobject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ImageObject",
    "rdflib.namespace.sdo.imageobjectsnapshot": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ImageObjectSnapshot",
    "rdflib.namespace.sdo.imagingtechnique": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.imagingTechnique",
    "rdflib.namespace.sdo.imagingtest": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ImagingTest",
    "rdflib.namespace.sdo.inalbum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.inAlbum",
    "rdflib.namespace.sdo.inbroadcastlineup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.inBroadcastLineup",
    "rdflib.namespace.sdo.incentivecompensation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.incentiveCompensation",
    "rdflib.namespace.sdo.incentives": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.incentives",
    "rdflib.namespace.sdo.inchi": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.inChI",
    "rdflib.namespace.sdo.inchikey": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.inChIKey",
    "rdflib.namespace.sdo.includedcomposition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.includedComposition",
    "rdflib.namespace.sdo.includeddatacatalog": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.includedDataCatalog",
    "rdflib.namespace.sdo.includedindatacatalog": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.includedInDataCatalog",
    "rdflib.namespace.sdo.includedinhealthinsuranceplan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.includedInHealthInsurancePlan",
    "rdflib.namespace.sdo.includedriskfactor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.includedRiskFactor",
    "rdflib.namespace.sdo.includesattraction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.includesAttraction",
    "rdflib.namespace.sdo.includeshealthplanformulary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.includesHealthPlanFormulary",
    "rdflib.namespace.sdo.includeshealthplannetwork": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.includesHealthPlanNetwork",
    "rdflib.namespace.sdo.includesobject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.includesObject",
    "rdflib.namespace.sdo.incodeset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.inCodeSet",
    "rdflib.namespace.sdo.increasesriskof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.increasesRiskOf",
    "rdflib.namespace.sdo.indefinedtermset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.inDefinedTermSet",
    "rdflib.namespace.sdo.individualproduct": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.IndividualProduct",
    "rdflib.namespace.sdo.industry": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.industry",
    "rdflib.namespace.sdo.ineligibleregion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ineligibleRegion",
    "rdflib.namespace.sdo.infectious": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Infectious",
    "rdflib.namespace.sdo.infectiousagent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.infectiousAgent",
    "rdflib.namespace.SDO.InfectiousAgentClass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.InfectiousAgentClass",
    "rdflib.namespace.SDO.infectiousAgentClass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.infectiousAgentClass",
    "rdflib.namespace.sdo.infectiousagentclass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.infectiousAgentClass",
    "rdflib.namespace.sdo.infectiousdisease": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.InfectiousDisease",
    "rdflib.namespace.sdo.inforce": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.InForce",
    "rdflib.namespace.sdo.informaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.InformAction",
    "rdflib.namespace.sdo.ingredients": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ingredients",
    "rdflib.namespace.sdo.ingredientshealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.IngredientsHealthAspect",
    "rdflib.namespace.sdo.inker": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.inker",
    "rdflib.namespace.sdo.inlanguage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.inLanguage",
    "rdflib.namespace.sdo.inplaylist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.inPlaylist",
    "rdflib.namespace.sdo.inproductgroupwithid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.inProductGroupWithID",
    "rdflib.namespace.sdo.insertaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.InsertAction",
    "rdflib.namespace.sdo.insertion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.insertion",
    "rdflib.namespace.sdo.installaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.InstallAction",
    "rdflib.namespace.sdo.installment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Installment",
    "rdflib.namespace.sdo.installurl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.installUrl",
    "rdflib.namespace.sdo.instock": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.InStock",
    "rdflib.namespace.sdo.instoreonly": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.InStoreOnly",
    "rdflib.namespace.sdo.instorereturnsoffered": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.inStoreReturnsOffered",
    "rdflib.namespace.sdo.instructor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.instructor",
    "rdflib.namespace.sdo.instrument": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.instrument",
    "rdflib.namespace.sdo.insupportof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.inSupportOf",
    "rdflib.namespace.sdo.insuranceagency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.InsuranceAgency",
    "rdflib.namespace.sdo.intangible": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Intangible",
    "rdflib.namespace.sdo.integer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Integer",
    "rdflib.namespace.sdo.intensity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.intensity",
    "rdflib.namespace.sdo.interactaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.InteractAction",
    "rdflib.namespace.sdo.interactingdrug": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.interactingDrug",
    "rdflib.namespace.sdo.interactioncount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.interactionCount",
    "rdflib.namespace.sdo.interactioncounter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.InteractionCounter",
    "rdflib.namespace.sdo.interactionservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.interactionService",
    "rdflib.namespace.sdo.interactionstatistic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.interactionStatistic",
    "rdflib.namespace.sdo.interactiontype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.interactionType",
    "rdflib.namespace.sdo.interactivitytype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.interactivityType",
    "rdflib.namespace.sdo.interestrate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.interestRate",
    "rdflib.namespace.sdo.internationaltrial": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.InternationalTrial",
    "rdflib.namespace.sdo.internetcafe": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.InternetCafe",
    "rdflib.namespace.sdo.interpretedasclaim": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.interpretedAsClaim",
    "rdflib.namespace.sdo.inventorylevel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.inventoryLevel",
    "rdflib.namespace.sdo.inverseof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.inverseOf",
    "rdflib.namespace.sdo.investmentfund": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.InvestmentFund",
    "rdflib.namespace.sdo.investmentordeposit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.InvestmentOrDeposit",
    "rdflib.namespace.sdo.inviteaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.InviteAction",
    "rdflib.namespace.sdo.invoice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Invoice",
    "rdflib.namespace.sdo.invoiceprice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.InvoicePrice",
    "rdflib.namespace.sdo.isacceptingnewpatients": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isAcceptingNewPatients",
    "rdflib.namespace.sdo.isaccessibleforfree": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isAccessibleForFree",
    "rdflib.namespace.sdo.isaccessoryorsparepartfor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isAccessoryOrSparePartFor",
    "rdflib.namespace.sdo.isavailablegenerically": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isAvailableGenerically",
    "rdflib.namespace.sdo.isbasedon": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isBasedOn",
    "rdflib.namespace.sdo.isbasedonurl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isBasedOnUrl",
    "rdflib.namespace.sdo.isbn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isbn",
    "rdflib.namespace.sdo.isconsumablefor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isConsumableFor",
    "rdflib.namespace.sdo.isencodedbybiochementity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isEncodedByBioChemEntity",
    "rdflib.namespace.sdo.isfamilyfriendly": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isFamilyFriendly",
    "rdflib.namespace.sdo.isgift": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isGift",
    "rdflib.namespace.sdo.isicv4": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isicV4",
    "rdflib.namespace.sdo.isinvolvedinbiologicalprocess": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isInvolvedInBiologicalProcess",
    "rdflib.namespace.sdo.islivebroadcast": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isLiveBroadcast",
    "rdflib.namespace.sdo.islocatedinsubcellularlocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isLocatedInSubcellularLocation",
    "rdflib.namespace.sdo.ispartof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isPartOf",
    "rdflib.namespace.sdo.ispartofbiochementity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isPartOfBioChemEntity",
    "rdflib.namespace.sdo.isplanforapartment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isPlanForApartment",
    "rdflib.namespace.sdo.isproprietary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isProprietary",
    "rdflib.namespace.sdo.isrccode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isrcCode",
    "rdflib.namespace.sdo.isrelatedto": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isRelatedTo",
    "rdflib.namespace.sdo.isresizable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isResizable",
    "rdflib.namespace.sdo.issimilarto": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isSimilarTo",
    "rdflib.namespace.sdo.issn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.issn",
    "rdflib.namespace.sdo.issuedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.issuedBy",
    "rdflib.namespace.sdo.issuedthrough": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.issuedThrough",
    "rdflib.namespace.sdo.issuenumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.issueNumber",
    "rdflib.namespace.sdo.isunlabelledfallback": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isUnlabelledFallback",
    "rdflib.namespace.sdo.isvariantof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.isVariantOf",
    "rdflib.namespace.sdo.iswccode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.iswcCode",
    "rdflib.namespace.sdo.item": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.item",
    "rdflib.namespace.sdo.itemavailability": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ItemAvailability",
    "rdflib.namespace.sdo.itemcondition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.itemCondition",
    "rdflib.namespace.sdo.itemdefectreturnfees": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.itemDefectReturnFees",
    "rdflib.namespace.sdo.itemdefectreturnlabelsource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.itemDefectReturnLabelSource",
    "rdflib.namespace.sdo.itemdefectreturnshippingfeesamount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.itemDefectReturnShippingFeesAmount",
    "rdflib.namespace.sdo.itemlist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ItemList",
    "rdflib.namespace.sdo.itemlistelement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.itemListElement",
    "rdflib.namespace.sdo.itemlistorder": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.itemListOrder",
    "rdflib.namespace.sdo.itemlistorderascending": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ItemListOrderAscending",
    "rdflib.namespace.sdo.itemlistorderdescending": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ItemListOrderDescending",
    "rdflib.namespace.sdo.itemlistordertype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ItemListOrderType",
    "rdflib.namespace.sdo.itemlistunordered": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ItemListUnordered",
    "rdflib.namespace.sdo.itemlocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.itemLocation",
    "rdflib.namespace.sdo.itemoffered": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.itemOffered",
    "rdflib.namespace.sdo.itempage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ItemPage",
    "rdflib.namespace.sdo.itemreviewed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.itemReviewed",
    "rdflib.namespace.sdo.itemshipped": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.itemShipped",
    "rdflib.namespace.sdo.itinerary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.itinerary",
    "rdflib.namespace.sdo.iupacname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.iupacName",
    "rdflib.namespace.sdo.jewelrystore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.JewelryStore",
    "rdflib.namespace.sdo.jobbenefits": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.jobBenefits",
    "rdflib.namespace.sdo.jobimmediatestart": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.jobImmediateStart",
    "rdflib.namespace.sdo.joblocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.jobLocation",
    "rdflib.namespace.sdo.joblocationtype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.jobLocationType",
    "rdflib.namespace.sdo.jobposting": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.JobPosting",
    "rdflib.namespace.sdo.jobstartdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.jobStartDate",
    "rdflib.namespace.sdo.jobtitle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.jobTitle",
    "rdflib.namespace.sdo.joinaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.JoinAction",
    "rdflib.namespace.sdo.joint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Joint",
    "rdflib.namespace.sdo.jurisdiction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.jurisdiction",
    "rdflib.namespace.sdo.keywords": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.keywords",
    "rdflib.namespace.sdo.knownvehicledamages": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.knownVehicleDamages",
    "rdflib.namespace.sdo.knows": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.knows",
    "rdflib.namespace.sdo.knowsabout": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.knowsAbout",
    "rdflib.namespace.sdo.knowslanguage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.knowsLanguage",
    "rdflib.namespace.sdo.kosherdiet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.KosherDiet",
    "rdflib.namespace.sdo.labeldetails": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.labelDetails",
    "rdflib.namespace.sdo.laboratoryscience": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LaboratoryScience",
    "rdflib.namespace.sdo.lakebodyofwater": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LakeBodyOfWater",
    "rdflib.namespace.sdo.landform": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Landform",
    "rdflib.namespace.sdo.landlord": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.landlord",
    "rdflib.namespace.sdo.landmarksorhistoricalbuildings": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LandmarksOrHistoricalBuildings",
    "rdflib.namespace.SDO.Language": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Language",
    "rdflib.namespace.SDO.language": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.language",
    "rdflib.namespace.sdo.language": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.language",
    "rdflib.namespace.sdo.laserdiscformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LaserDiscFormat",
    "rdflib.namespace.sdo.lastreviewed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.lastReviewed",
    "rdflib.namespace.sdo.latitude": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.latitude",
    "rdflib.namespace.sdo.layoutimage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.layoutImage",
    "rdflib.namespace.sdo.learningresource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LearningResource",
    "rdflib.namespace.sdo.learningresourcetype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.learningResourceType",
    "rdflib.namespace.sdo.leaselength": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.leaseLength",
    "rdflib.namespace.sdo.leaveaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LeaveAction",
    "rdflib.namespace.sdo.lefthanddriving": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LeftHandDriving",
    "rdflib.namespace.sdo.legalforcestatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LegalForceStatus",
    "rdflib.namespace.sdo.legalname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.legalName",
    "rdflib.namespace.sdo.legalservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LegalService",
    "rdflib.namespace.sdo.legalstatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.legalStatus",
    "rdflib.namespace.sdo.legalvaluelevel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LegalValueLevel",
    "rdflib.namespace.sdo.legislation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Legislation",
    "rdflib.namespace.sdo.legislationapplies": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.legislationApplies",
    "rdflib.namespace.sdo.legislationchanges": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.legislationChanges",
    "rdflib.namespace.sdo.legislationconsolidates": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.legislationConsolidates",
    "rdflib.namespace.sdo.legislationdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.legislationDate",
    "rdflib.namespace.sdo.legislationdateversion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.legislationDateVersion",
    "rdflib.namespace.sdo.legislationidentifier": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.legislationIdentifier",
    "rdflib.namespace.sdo.legislationjurisdiction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.legislationJurisdiction",
    "rdflib.namespace.sdo.legislationlegalforce": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.legislationLegalForce",
    "rdflib.namespace.sdo.legislationlegalvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.legislationLegalValue",
    "rdflib.namespace.sdo.legislationobject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LegislationObject",
    "rdflib.namespace.sdo.legislationpassedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.legislationPassedBy",
    "rdflib.namespace.sdo.legislationresponsible": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.legislationResponsible",
    "rdflib.namespace.sdo.legislationtransposes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.legislationTransposes",
    "rdflib.namespace.sdo.legislationtype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.legislationType",
    "rdflib.namespace.sdo.legislativebuilding": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LegislativeBuilding",
    "rdflib.namespace.sdo.leicode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.leiCode",
    "rdflib.namespace.sdo.leisuretimeactivity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LeisureTimeActivity",
    "rdflib.namespace.sdo.lendaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LendAction",
    "rdflib.namespace.sdo.lender": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.lender",
    "rdflib.namespace.sdo.lesser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.lesser",
    "rdflib.namespace.sdo.lesserorequal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.lesserOrEqual",
    "rdflib.namespace.sdo.letterer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.letterer",
    "rdflib.namespace.sdo.library": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Library",
    "rdflib.namespace.sdo.librarysystem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LibrarySystem",
    "rdflib.namespace.sdo.license": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.license",
    "rdflib.namespace.sdo.lifestylemodification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LifestyleModification",
    "rdflib.namespace.sdo.ligament": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Ligament",
    "rdflib.namespace.sdo.likeaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LikeAction",
    "rdflib.namespace.sdo.limitedavailability": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LimitedAvailability",
    "rdflib.namespace.sdo.limitedbyguaranteecharity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LimitedByGuaranteeCharity",
    "rdflib.namespace.sdo.line": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.line",
    "rdflib.namespace.sdo.linkrelationship": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.linkRelationship",
    "rdflib.namespace.sdo.linkrole": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LinkRole",
    "rdflib.namespace.sdo.liquorstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LiquorStore",
    "rdflib.namespace.sdo.listenaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ListenAction",
    "rdflib.namespace.sdo.listitem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ListItem",
    "rdflib.namespace.sdo.listprice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ListPrice",
    "rdflib.namespace.sdo.literaryevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LiteraryEvent",
    "rdflib.namespace.sdo.livealbum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LiveAlbum",
    "rdflib.namespace.sdo.liveblogposting": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LiveBlogPosting",
    "rdflib.namespace.sdo.liveblogupdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.liveBlogUpdate",
    "rdflib.namespace.sdo.livingwithhealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LivingWithHealthAspect",
    "rdflib.namespace.sdo.loanmortgagemandateamount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.loanMortgageMandateAmount",
    "rdflib.namespace.sdo.loanorcredit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LoanOrCredit",
    "rdflib.namespace.sdo.loanpaymentamount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.loanPaymentAmount",
    "rdflib.namespace.sdo.loanpaymentfrequency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.loanPaymentFrequency",
    "rdflib.namespace.sdo.loanrepaymentform": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.loanRepaymentForm",
    "rdflib.namespace.sdo.loanterm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.loanTerm",
    "rdflib.namespace.sdo.loantype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.loanType",
    "rdflib.namespace.sdo.localbusiness": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LocalBusiness",
    "rdflib.namespace.sdo.location": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.location",
    "rdflib.namespace.sdo.locationcreated": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.locationCreated",
    "rdflib.namespace.sdo.locationfeaturespecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LocationFeatureSpecification",
    "rdflib.namespace.sdo.lockerdelivery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LockerDelivery",
    "rdflib.namespace.sdo.locksmith": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Locksmith",
    "rdflib.namespace.sdo.lodgingbusiness": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LodgingBusiness",
    "rdflib.namespace.sdo.lodgingreservation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LodgingReservation",
    "rdflib.namespace.sdo.lodgingunitdescription": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.lodgingUnitDescription",
    "rdflib.namespace.sdo.lodgingunittype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.lodgingUnitType",
    "rdflib.namespace.sdo.logo": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.logo",
    "rdflib.namespace.sdo.longitude": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.longitude",
    "rdflib.namespace.sdo.longitudinal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Longitudinal",
    "rdflib.namespace.sdo.loseaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LoseAction",
    "rdflib.namespace.sdo.loser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.loser",
    "rdflib.namespace.sdo.lowcaloriediet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LowCalorieDiet",
    "rdflib.namespace.sdo.lowfatdiet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LowFatDiet",
    "rdflib.namespace.sdo.lowlactosediet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LowLactoseDiet",
    "rdflib.namespace.sdo.lowprice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.lowPrice",
    "rdflib.namespace.sdo.lowsaltdiet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LowSaltDiet",
    "rdflib.namespace.sdo.lung": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Lung",
    "rdflib.namespace.sdo.lymphaticvessel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.LymphaticVessel",
    "rdflib.namespace.sdo.lyricist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.lyricist",
    "rdflib.namespace.sdo.lyrics": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.lyrics",
    "rdflib.namespace.sdo.maincontentofpage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.mainContentOfPage",
    "rdflib.namespace.sdo.mainentity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.mainEntity",
    "rdflib.namespace.sdo.mainentityofpage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.mainEntityOfPage",
    "rdflib.namespace.sdo.maintainer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.maintainer",
    "rdflib.namespace.sdo.makesoffer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.makesOffer",
    "rdflib.namespace.sdo.male": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Male",
    "rdflib.namespace.sdo.manufacturer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.manufacturer",
    "rdflib.namespace.sdo.manuscript": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Manuscript",
    "rdflib.namespace.SDO.Map": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Map",
    "rdflib.namespace.SDO.map": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.map",
    "rdflib.namespace.sdo.map": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.map",
    "rdflib.namespace.sdo.mapcategorytype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MapCategoryType",
    "rdflib.namespace.sdo.maps": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.maps",
    "rdflib.namespace.sdo.maptype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.mapType",
    "rdflib.namespace.sdo.marginoferror": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.marginOfError",
    "rdflib.namespace.sdo.marryaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MarryAction",
    "rdflib.namespace.sdo.mass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Mass",
    "rdflib.namespace.sdo.masthead": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.masthead",
    "rdflib.namespace.sdo.material": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.material",
    "rdflib.namespace.sdo.materialextent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.materialExtent",
    "rdflib.namespace.sdo.mathexpression": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.mathExpression",
    "rdflib.namespace.sdo.mathsolver": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MathSolver",
    "rdflib.namespace.sdo.maximumattendeecapacity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.maximumAttendeeCapacity",
    "rdflib.namespace.sdo.maximumdoseschedule": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MaximumDoseSchedule",
    "rdflib.namespace.sdo.maximumenrollment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.maximumEnrollment",
    "rdflib.namespace.sdo.maximumintake": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.maximumIntake",
    "rdflib.namespace.sdo.maximumphysicalattendeecapacity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.maximumPhysicalAttendeeCapacity",
    "rdflib.namespace.sdo.maximumvirtualattendeecapacity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.maximumVirtualAttendeeCapacity",
    "rdflib.namespace.sdo.maxprice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.maxPrice",
    "rdflib.namespace.sdo.maxvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.maxValue",
    "rdflib.namespace.sdo.maytreathealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MayTreatHealthAspect",
    "rdflib.namespace.sdo.mealservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.mealService",
    "rdflib.namespace.sdo.measuredproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.measuredProperty",
    "rdflib.namespace.sdo.measuredvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.measuredValue",
    "rdflib.namespace.sdo.measurementtechnique": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.measurementTechnique",
    "rdflib.namespace.sdo.measurementtypeenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MeasurementTypeEnumeration",
    "rdflib.namespace.sdo.mechanismofaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.mechanismOfAction",
    "rdflib.namespace.sdo.mediaauthenticitycategory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.mediaAuthenticityCategory",
    "rdflib.namespace.sdo.mediagallery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MediaGallery",
    "rdflib.namespace.sdo.mediaitemappearance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.mediaItemAppearance",
    "rdflib.namespace.sdo.mediamanipulationratingenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MediaManipulationRatingEnumeration",
    "rdflib.namespace.sdo.median": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.median",
    "rdflib.namespace.sdo.mediaobject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MediaObject",
    "rdflib.namespace.sdo.mediareview": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MediaReview",
    "rdflib.namespace.sdo.mediareviewitem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MediaReviewItem",
    "rdflib.namespace.sdo.mediasubscription": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MediaSubscription",
    "rdflib.namespace.SDO.MedicalAudience": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalAudience",
    "rdflib.namespace.SDO.medicalAudience": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.medicalAudience",
    "rdflib.namespace.sdo.medicalaudience": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.medicalAudience",
    "rdflib.namespace.sdo.medicalaudiencetype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalAudienceType",
    "rdflib.namespace.sdo.medicalbusiness": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalBusiness",
    "rdflib.namespace.sdo.medicalcause": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalCause",
    "rdflib.namespace.sdo.medicalclinic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalClinic",
    "rdflib.namespace.sdo.medicalcode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalCode",
    "rdflib.namespace.sdo.medicalcondition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalCondition",
    "rdflib.namespace.sdo.medicalconditionstage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalConditionStage",
    "rdflib.namespace.sdo.medicalcontraindication": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalContraindication",
    "rdflib.namespace.sdo.medicaldevice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalDevice",
    "rdflib.namespace.sdo.medicaldevicepurpose": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalDevicePurpose",
    "rdflib.namespace.sdo.medicalentity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalEntity",
    "rdflib.namespace.sdo.medicalenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalEnumeration",
    "rdflib.namespace.sdo.medicalevidencelevel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalEvidenceLevel",
    "rdflib.namespace.sdo.medicalguideline": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalGuideline",
    "rdflib.namespace.sdo.medicalguidelinecontraindication": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalGuidelineContraindication",
    "rdflib.namespace.sdo.medicalguidelinerecommendation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalGuidelineRecommendation",
    "rdflib.namespace.sdo.medicalimagingtechnique": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalImagingTechnique",
    "rdflib.namespace.sdo.medicalindication": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalIndication",
    "rdflib.namespace.sdo.medicalintangible": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalIntangible",
    "rdflib.namespace.sdo.medicalobservationalstudy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalObservationalStudy",
    "rdflib.namespace.sdo.medicalobservationalstudydesign": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalObservationalStudyDesign",
    "rdflib.namespace.sdo.medicalorganization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalOrganization",
    "rdflib.namespace.sdo.medicalprocedure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalProcedure",
    "rdflib.namespace.sdo.medicalproceduretype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalProcedureType",
    "rdflib.namespace.sdo.medicalresearcher": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalResearcher",
    "rdflib.namespace.sdo.medicalriskcalculator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalRiskCalculator",
    "rdflib.namespace.sdo.medicalriskestimator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalRiskEstimator",
    "rdflib.namespace.sdo.medicalriskfactor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalRiskFactor",
    "rdflib.namespace.sdo.medicalriskscore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalRiskScore",
    "rdflib.namespace.sdo.medicalscholarlyarticle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalScholarlyArticle",
    "rdflib.namespace.sdo.medicalsign": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalSign",
    "rdflib.namespace.sdo.medicalsignorsymptom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalSignOrSymptom",
    "rdflib.namespace.SDO.MedicalSpecialty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalSpecialty",
    "rdflib.namespace.SDO.medicalSpecialty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.medicalSpecialty",
    "rdflib.namespace.sdo.medicalspecialty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.medicalSpecialty",
    "rdflib.namespace.sdo.medicalstudy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalStudy",
    "rdflib.namespace.sdo.medicalstudystatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalStudyStatus",
    "rdflib.namespace.sdo.medicalsymptom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalSymptom",
    "rdflib.namespace.sdo.medicaltest": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalTest",
    "rdflib.namespace.sdo.medicaltestpanel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalTestPanel",
    "rdflib.namespace.sdo.medicaltherapy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalTherapy",
    "rdflib.namespace.sdo.medicaltrial": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalTrial",
    "rdflib.namespace.sdo.medicaltrialdesign": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalTrialDesign",
    "rdflib.namespace.sdo.medicalwebpage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicalWebPage",
    "rdflib.namespace.SDO.MedicineSystem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MedicineSystem",
    "rdflib.namespace.SDO.medicineSystem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.medicineSystem",
    "rdflib.namespace.sdo.medicinesystem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.medicineSystem",
    "rdflib.namespace.sdo.meetingroom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MeetingRoom",
    "rdflib.namespace.sdo.meetsemissionstandard": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.meetsEmissionStandard",
    "rdflib.namespace.sdo.member": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.member",
    "rdflib.namespace.sdo.memberof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.memberOf",
    "rdflib.namespace.sdo.members": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.members",
    "rdflib.namespace.sdo.membershipnumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.membershipNumber",
    "rdflib.namespace.sdo.membershippointsearned": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.membershipPointsEarned",
    "rdflib.namespace.sdo.memoryrequirements": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.memoryRequirements",
    "rdflib.namespace.sdo.mensclothingstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MensClothingStore",
    "rdflib.namespace.sdo.mentions": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.mentions",
    "rdflib.namespace.SDO.Menu": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Menu",
    "rdflib.namespace.SDO.menu": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.menu",
    "rdflib.namespace.sdo.menu": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.menu",
    "rdflib.namespace.sdo.menuaddon": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.menuAddOn",
    "rdflib.namespace.sdo.menuitem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MenuItem",
    "rdflib.namespace.sdo.menusection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MenuSection",
    "rdflib.namespace.sdo.merchant": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.merchant",
    "rdflib.namespace.sdo.merchantreturndays": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.merchantReturnDays",
    "rdflib.namespace.sdo.merchantreturnenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MerchantReturnEnumeration",
    "rdflib.namespace.sdo.merchantreturnfinitereturnwindow": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MerchantReturnFiniteReturnWindow",
    "rdflib.namespace.sdo.merchantreturnlink": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.merchantReturnLink",
    "rdflib.namespace.sdo.merchantreturnnotpermitted": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MerchantReturnNotPermitted",
    "rdflib.namespace.sdo.merchantreturnpolicy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MerchantReturnPolicy",
    "rdflib.namespace.sdo.merchantreturnpolicyseasonaloverride": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MerchantReturnPolicySeasonalOverride",
    "rdflib.namespace.sdo.merchantreturnunlimitedwindow": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MerchantReturnUnlimitedWindow",
    "rdflib.namespace.sdo.merchantreturnunspecified": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MerchantReturnUnspecified",
    "rdflib.namespace.sdo.message": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Message",
    "rdflib.namespace.sdo.messageattachment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.messageAttachment",
    "rdflib.namespace.sdo.middleschool": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MiddleSchool",
    "rdflib.namespace.sdo.midwifery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Midwifery",
    "rdflib.namespace.sdo.mileagefromodometer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.mileageFromOdometer",
    "rdflib.namespace.sdo.minimumadvertisedprice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MinimumAdvertisedPrice",
    "rdflib.namespace.sdo.minimumpaymentdue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.minimumPaymentDue",
    "rdflib.namespace.sdo.minprice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.minPrice",
    "rdflib.namespace.sdo.minvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.minValue",
    "rdflib.namespace.sdo.misconceptionshealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MisconceptionsHealthAspect",
    "rdflib.namespace.sdo.missioncoverageprioritiespolicy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.missionCoveragePrioritiesPolicy",
    "rdflib.namespace.sdo.mixedeventattendancemode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MixedEventAttendanceMode",
    "rdflib.namespace.sdo.mixtapealbum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MixtapeAlbum",
    "rdflib.namespace.sdo.mobileapplication": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MobileApplication",
    "rdflib.namespace.sdo.mobilephonestore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MobilePhoneStore",
    "rdflib.namespace.sdo.model": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.model",
    "rdflib.namespace.sdo.modeldate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.modelDate",
    "rdflib.namespace.sdo.modifiedtime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.modifiedTime",
    "rdflib.namespace.sdo.molecularentity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MolecularEntity",
    "rdflib.namespace.sdo.molecularformula": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.molecularFormula",
    "rdflib.namespace.sdo.molecularweight": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.molecularWeight",
    "rdflib.namespace.sdo.monday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Monday",
    "rdflib.namespace.sdo.monetaryamount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MonetaryAmount",
    "rdflib.namespace.sdo.monetaryamountdistribution": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MonetaryAmountDistribution",
    "rdflib.namespace.sdo.monetarygrant": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MonetaryGrant",
    "rdflib.namespace.sdo.moneytransfer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MoneyTransfer",
    "rdflib.namespace.sdo.monoisotopicmolecularweight": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.monoisotopicMolecularWeight",
    "rdflib.namespace.sdo.monthlyminimumrepaymentamount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.monthlyMinimumRepaymentAmount",
    "rdflib.namespace.sdo.monthsofexperience": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.monthsOfExperience",
    "rdflib.namespace.sdo.mortgageloan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MortgageLoan",
    "rdflib.namespace.sdo.mosque": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Mosque",
    "rdflib.namespace.sdo.motel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Motel",
    "rdflib.namespace.sdo.motorcycle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Motorcycle",
    "rdflib.namespace.sdo.motorcycledealer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MotorcycleDealer",
    "rdflib.namespace.sdo.motorcyclerepair": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MotorcycleRepair",
    "rdflib.namespace.sdo.motorizedbicycle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MotorizedBicycle",
    "rdflib.namespace.sdo.mountain": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Mountain",
    "rdflib.namespace.sdo.moveaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MoveAction",
    "rdflib.namespace.sdo.movie": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Movie",
    "rdflib.namespace.sdo.movieclip": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MovieClip",
    "rdflib.namespace.sdo.movierentalstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MovieRentalStore",
    "rdflib.namespace.sdo.movieseries": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MovieSeries",
    "rdflib.namespace.sdo.movietheater": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MovieTheater",
    "rdflib.namespace.sdo.movingcompany": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MovingCompany",
    "rdflib.namespace.sdo.mpn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.mpn",
    "rdflib.namespace.sdo.mri": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MRI",
    "rdflib.namespace.sdo.msrp": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MSRP",
    "rdflib.namespace.sdo.multicellularparasite": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MulticellularParasite",
    "rdflib.namespace.sdo.multicentertrial": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MultiCenterTrial",
    "rdflib.namespace.sdo.multiplayer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MultiPlayer",
    "rdflib.namespace.sdo.multiplevalues": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.multipleValues",
    "rdflib.namespace.sdo.muscle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Muscle",
    "rdflib.namespace.sdo.muscleaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.muscleAction",
    "rdflib.namespace.sdo.musculoskeletal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Musculoskeletal",
    "rdflib.namespace.sdo.musculoskeletalexam": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MusculoskeletalExam",
    "rdflib.namespace.sdo.museum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Museum",
    "rdflib.namespace.sdo.musicalbum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MusicAlbum",
    "rdflib.namespace.sdo.musicalbumproductiontype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MusicAlbumProductionType",
    "rdflib.namespace.sdo.musicalbumreleasetype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MusicAlbumReleaseType",
    "rdflib.namespace.sdo.musicalkey": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.musicalKey",
    "rdflib.namespace.sdo.musicarrangement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.musicArrangement",
    "rdflib.namespace.sdo.musicby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.musicBy",
    "rdflib.namespace.sdo.musiccomposition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MusicComposition",
    "rdflib.namespace.sdo.musiccompositionform": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.musicCompositionForm",
    "rdflib.namespace.sdo.musicevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MusicEvent",
    "rdflib.namespace.sdo.musicgroup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MusicGroup",
    "rdflib.namespace.sdo.musicgroupmember": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.musicGroupMember",
    "rdflib.namespace.sdo.musicplaylist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MusicPlaylist",
    "rdflib.namespace.sdo.musicrecording": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MusicRecording",
    "rdflib.namespace.sdo.musicrelease": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MusicRelease",
    "rdflib.namespace.sdo.musicreleaseformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.musicReleaseFormat",
    "rdflib.namespace.sdo.musicreleaseformattype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MusicReleaseFormatType",
    "rdflib.namespace.sdo.musicstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MusicStore",
    "rdflib.namespace.sdo.musicvenue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MusicVenue",
    "rdflib.namespace.sdo.musicvideoobject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.MusicVideoObject",
    "rdflib.namespace.sdo.naics": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.naics",
    "rdflib.namespace.sdo.nailsalon": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.NailSalon",
    "rdflib.namespace.sdo.name": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.name",
    "rdflib.namespace.sdo.namedposition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.namedPosition",
    "rdflib.namespace.sdo.nationality": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.nationality",
    "rdflib.namespace.sdo.naturalprogression": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.naturalProgression",
    "rdflib.namespace.sdo.neck": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Neck",
    "rdflib.namespace.sdo.negativenotes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.negativeNotes",
    "rdflib.namespace.SDO.Nerve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nerve",
    "rdflib.namespace.SDO.nerve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.nerve",
    "rdflib.namespace.sdo.nerve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.nerve",
    "rdflib.namespace.sdo.nervemotor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.nerveMotor",
    "rdflib.namespace.sdo.networth": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.netWorth",
    "rdflib.namespace.sdo.neuro": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Neuro",
    "rdflib.namespace.sdo.neurologic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Neurologic",
    "rdflib.namespace.sdo.newcondition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.NewCondition",
    "rdflib.namespace.sdo.newsarticle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.NewsArticle",
    "rdflib.namespace.sdo.newsmediaorganization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.NewsMediaOrganization",
    "rdflib.namespace.sdo.newspaper": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Newspaper",
    "rdflib.namespace.sdo.newsupdatesandguidelines": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.newsUpdatesAndGuidelines",
    "rdflib.namespace.sdo.nextitem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.nextItem",
    "rdflib.namespace.sdo.ngo": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.NGO",
    "rdflib.namespace.sdo.nightclub": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.NightClub",
    "rdflib.namespace.sdo.nlnonprofittype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.NLNonprofitType",
    "rdflib.namespace.sdo.nobylinespolicy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.noBylinesPolicy",
    "rdflib.namespace.sdo.nonequal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.nonEqual",
    "rdflib.namespace.sdo.noninvasiveprocedure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.NoninvasiveProcedure",
    "rdflib.namespace.sdo.nonprofit501a": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501a",
    "rdflib.namespace.sdo.nonprofit501c1": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c1",
    "rdflib.namespace.sdo.nonprofit501c10": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c10",
    "rdflib.namespace.sdo.nonprofit501c11": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c11",
    "rdflib.namespace.sdo.nonprofit501c12": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c12",
    "rdflib.namespace.sdo.nonprofit501c13": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c13",
    "rdflib.namespace.sdo.nonprofit501c14": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c14",
    "rdflib.namespace.sdo.nonprofit501c15": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c15",
    "rdflib.namespace.sdo.nonprofit501c16": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c16",
    "rdflib.namespace.sdo.nonprofit501c17": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c17",
    "rdflib.namespace.sdo.nonprofit501c18": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c18",
    "rdflib.namespace.sdo.nonprofit501c19": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c19",
    "rdflib.namespace.sdo.nonprofit501c2": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c2",
    "rdflib.namespace.sdo.nonprofit501c20": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c20",
    "rdflib.namespace.sdo.nonprofit501c21": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c21",
    "rdflib.namespace.sdo.nonprofit501c22": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c22",
    "rdflib.namespace.sdo.nonprofit501c23": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c23",
    "rdflib.namespace.sdo.nonprofit501c24": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c24",
    "rdflib.namespace.sdo.nonprofit501c25": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c25",
    "rdflib.namespace.sdo.nonprofit501c26": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c26",
    "rdflib.namespace.sdo.nonprofit501c27": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c27",
    "rdflib.namespace.sdo.nonprofit501c28": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c28",
    "rdflib.namespace.sdo.nonprofit501c3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c3",
    "rdflib.namespace.sdo.nonprofit501c4": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c4",
    "rdflib.namespace.sdo.nonprofit501c5": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c5",
    "rdflib.namespace.sdo.nonprofit501c6": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c6",
    "rdflib.namespace.sdo.nonprofit501c7": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c7",
    "rdflib.namespace.sdo.nonprofit501c8": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c8",
    "rdflib.namespace.sdo.nonprofit501c9": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501c9",
    "rdflib.namespace.sdo.nonprofit501d": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501d",
    "rdflib.namespace.sdo.nonprofit501e": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501e",
    "rdflib.namespace.sdo.nonprofit501f": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501f",
    "rdflib.namespace.sdo.nonprofit501k": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501k",
    "rdflib.namespace.sdo.nonprofit501n": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501n",
    "rdflib.namespace.sdo.nonprofit501q": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit501q",
    "rdflib.namespace.sdo.nonprofit527": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nonprofit527",
    "rdflib.namespace.sdo.nonprofitanbi": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.NonprofitANBI",
    "rdflib.namespace.sdo.nonprofitsbbi": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.NonprofitSBBI",
    "rdflib.namespace.sdo.nonprofitstatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.nonprofitStatus",
    "rdflib.namespace.sdo.nonprofittype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.NonprofitType",
    "rdflib.namespace.sdo.nonproprietaryname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.nonProprietaryName",
    "rdflib.namespace.sdo.normalrange": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.normalRange",
    "rdflib.namespace.sdo.nose": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nose",
    "rdflib.namespace.sdo.notary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Notary",
    "rdflib.namespace.sdo.notedigitaldocument": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.NoteDigitalDocument",
    "rdflib.namespace.sdo.notinforce": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.NotInForce",
    "rdflib.namespace.sdo.notyetrecruiting": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.NotYetRecruiting",
    "rdflib.namespace.sdo.nsn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.nsn",
    "rdflib.namespace.sdo.numadults": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numAdults",
    "rdflib.namespace.sdo.number": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Number",
    "rdflib.namespace.sdo.numberedposition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberedPosition",
    "rdflib.namespace.sdo.numberofaccommodationunits": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfAccommodationUnits",
    "rdflib.namespace.sdo.numberofairbags": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfAirbags",
    "rdflib.namespace.sdo.numberofavailableaccommodationunits": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfAvailableAccommodationUnits",
    "rdflib.namespace.sdo.numberofaxles": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfAxles",
    "rdflib.namespace.sdo.numberofbathroomstotal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfBathroomsTotal",
    "rdflib.namespace.sdo.numberofbedrooms": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfBedrooms",
    "rdflib.namespace.sdo.numberofbeds": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfBeds",
    "rdflib.namespace.sdo.numberofcredits": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfCredits",
    "rdflib.namespace.sdo.numberofdoors": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfDoors",
    "rdflib.namespace.sdo.numberofemployees": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfEmployees",
    "rdflib.namespace.sdo.numberofepisodes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfEpisodes",
    "rdflib.namespace.sdo.numberofforwardgears": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfForwardGears",
    "rdflib.namespace.sdo.numberoffullbathrooms": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfFullBathrooms",
    "rdflib.namespace.sdo.numberofitems": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfItems",
    "rdflib.namespace.sdo.numberofloanpayments": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfLoanPayments",
    "rdflib.namespace.sdo.numberofpages": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfPages",
    "rdflib.namespace.sdo.numberofpartialbathrooms": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfPartialBathrooms",
    "rdflib.namespace.sdo.numberofplayers": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfPlayers",
    "rdflib.namespace.sdo.numberofpreviousowners": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfPreviousOwners",
    "rdflib.namespace.sdo.numberofrooms": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfRooms",
    "rdflib.namespace.sdo.numberofseasons": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numberOfSeasons",
    "rdflib.namespace.sdo.numchildren": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numChildren",
    "rdflib.namespace.sdo.numconstraints": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numConstraints",
    "rdflib.namespace.sdo.numtracks": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.numTracks",
    "rdflib.namespace.sdo.nursing": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Nursing",
    "rdflib.namespace.sdo.nutrition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.nutrition",
    "rdflib.namespace.sdo.nutritioninformation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.NutritionInformation",
    "rdflib.namespace.sdo.object": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.object",
    "rdflib.namespace.sdo.observation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Observation",
    "rdflib.namespace.sdo.observational": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Observational",
    "rdflib.namespace.sdo.observationdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.observationDate",
    "rdflib.namespace.sdo.observednode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.observedNode",
    "rdflib.namespace.sdo.obstetric": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Obstetric",
    "rdflib.namespace.sdo.occupancy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.occupancy",
    "rdflib.namespace.sdo.occupation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Occupation",
    "rdflib.namespace.sdo.occupationalactivity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OccupationalActivity",
    "rdflib.namespace.sdo.occupationalcategory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.occupationalCategory",
    "rdflib.namespace.sdo.occupationalcredentialawarded": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.occupationalCredentialAwarded",
    "rdflib.namespace.sdo.occupationalexperiencerequirements": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OccupationalExperienceRequirements",
    "rdflib.namespace.sdo.occupationaltherapy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OccupationalTherapy",
    "rdflib.namespace.sdo.occupationlocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.occupationLocation",
    "rdflib.namespace.sdo.oceanbodyofwater": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OceanBodyOfWater",
    "rdflib.namespace.sdo.offer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Offer",
    "rdflib.namespace.sdo.offercatalog": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OfferCatalog",
    "rdflib.namespace.sdo.offercount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.offerCount",
    "rdflib.namespace.sdo.offeredby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.offeredBy",
    "rdflib.namespace.sdo.offerforlease": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OfferForLease",
    "rdflib.namespace.sdo.offerforpurchase": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OfferForPurchase",
    "rdflib.namespace.sdo.offeritemcondition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OfferItemCondition",
    "rdflib.namespace.sdo.offers": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.offers",
    "rdflib.namespace.sdo.offershippingdetails": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OfferShippingDetails",
    "rdflib.namespace.sdo.offersprescriptionbymail": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.offersPrescriptionByMail",
    "rdflib.namespace.sdo.officeequipmentstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OfficeEquipmentStore",
    "rdflib.namespace.sdo.officiallegalvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OfficialLegalValue",
    "rdflib.namespace.sdo.offlineeventattendancemode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OfflineEventAttendanceMode",
    "rdflib.namespace.sdo.offlinepermanently": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OfflinePermanently",
    "rdflib.namespace.sdo.offlinetemporarily": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OfflineTemporarily",
    "rdflib.namespace.sdo.oncologic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Oncologic",
    "rdflib.namespace.sdo.ondemandevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OnDemandEvent",
    "rdflib.namespace.sdo.onetimepayments": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OneTimePayments",
    "rdflib.namespace.sdo.online": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Online",
    "rdflib.namespace.sdo.onlineeventattendancemode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OnlineEventAttendanceMode",
    "rdflib.namespace.sdo.onlinefull": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OnlineFull",
    "rdflib.namespace.sdo.onlineonly": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OnlineOnly",
    "rdflib.namespace.sdo.onsitepickup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OnSitePickup",
    "rdflib.namespace.sdo.openinghours": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.openingHours",
    "rdflib.namespace.SDO.OpeningHoursSpecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OpeningHoursSpecification",
    "rdflib.namespace.SDO.openingHoursSpecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.openingHoursSpecification",
    "rdflib.namespace.sdo.openinghoursspecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.openingHoursSpecification",
    "rdflib.namespace.sdo.opens": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.opens",
    "rdflib.namespace.sdo.opentrial": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OpenTrial",
    "rdflib.namespace.sdo.operatingsystem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.operatingSystem",
    "rdflib.namespace.sdo.opinionnewsarticle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OpinionNewsArticle",
    "rdflib.namespace.sdo.opponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.opponent",
    "rdflib.namespace.sdo.optician": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Optician",
    "rdflib.namespace.sdo.option": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.option",
    "rdflib.namespace.sdo.optometric": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Optometric",
    "rdflib.namespace.sdo.order": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Order",
    "rdflib.namespace.sdo.orderaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OrderAction",
    "rdflib.namespace.sdo.ordercancelled": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OrderCancelled",
    "rdflib.namespace.sdo.orderdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.orderDate",
    "rdflib.namespace.sdo.orderdelivered": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OrderDelivered",
    "rdflib.namespace.sdo.orderdelivery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.orderDelivery",
    "rdflib.namespace.sdo.ordereditem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.orderedItem",
    "rdflib.namespace.sdo.orderintransit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OrderInTransit",
    "rdflib.namespace.sdo.orderitem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OrderItem",
    "rdflib.namespace.sdo.orderitemnumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.orderItemNumber",
    "rdflib.namespace.sdo.orderitemstatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.orderItemStatus",
    "rdflib.namespace.sdo.ordernumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.orderNumber",
    "rdflib.namespace.sdo.orderpaymentdue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OrderPaymentDue",
    "rdflib.namespace.sdo.orderpickupavailable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OrderPickupAvailable",
    "rdflib.namespace.sdo.orderproblem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OrderProblem",
    "rdflib.namespace.sdo.orderprocessing": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OrderProcessing",
    "rdflib.namespace.sdo.orderquantity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.orderQuantity",
    "rdflib.namespace.sdo.orderreturned": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OrderReturned",
    "rdflib.namespace.SDO.OrderStatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OrderStatus",
    "rdflib.namespace.SDO.orderStatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.orderStatus",
    "rdflib.namespace.sdo.orderstatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.orderStatus",
    "rdflib.namespace.sdo.organization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Organization",
    "rdflib.namespace.sdo.organizationrole": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OrganizationRole",
    "rdflib.namespace.sdo.organizeaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OrganizeAction",
    "rdflib.namespace.sdo.organizer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.organizer",
    "rdflib.namespace.sdo.originaddress": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.originAddress",
    "rdflib.namespace.sdo.originalmediacontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OriginalMediaContent",
    "rdflib.namespace.sdo.originalmediacontextdescription": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.originalMediaContextDescription",
    "rdflib.namespace.sdo.originalmedialink": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.originalMediaLink",
    "rdflib.namespace.sdo.originalshippingfees": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OriginalShippingFees",
    "rdflib.namespace.sdo.originatesfrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.originatesFrom",
    "rdflib.namespace.sdo.osteopathic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Osteopathic",
    "rdflib.namespace.sdo.otc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OTC",
    "rdflib.namespace.sdo.otolaryngologic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Otolaryngologic",
    "rdflib.namespace.sdo.outletstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OutletStore",
    "rdflib.namespace.sdo.outofstock": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OutOfStock",
    "rdflib.namespace.sdo.overdosage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.overdosage",
    "rdflib.namespace.sdo.overviewhealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OverviewHealthAspect",
    "rdflib.namespace.sdo.ownedfrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ownedFrom",
    "rdflib.namespace.sdo.ownedthrough": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ownedThrough",
    "rdflib.namespace.sdo.ownershipfundinginfo": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ownershipFundingInfo",
    "rdflib.namespace.sdo.ownershipinfo": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.OwnershipInfo",
    "rdflib.namespace.sdo.owns": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.owns",
    "rdflib.namespace.sdo.pageend": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.pageEnd",
    "rdflib.namespace.sdo.pagestart": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.pageStart",
    "rdflib.namespace.sdo.pagination": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.pagination",
    "rdflib.namespace.sdo.paidleave": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PaidLeave",
    "rdflib.namespace.sdo.paintaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PaintAction",
    "rdflib.namespace.sdo.painting": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Painting",
    "rdflib.namespace.sdo.palliativeprocedure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PalliativeProcedure",
    "rdflib.namespace.sdo.paperback": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Paperback",
    "rdflib.namespace.sdo.parceldelivery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ParcelDelivery",
    "rdflib.namespace.sdo.parcelservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ParcelService",
    "rdflib.namespace.sdo.parent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.parent",
    "rdflib.namespace.sdo.parentalsupport": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ParentalSupport",
    "rdflib.namespace.sdo.parentaudience": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ParentAudience",
    "rdflib.namespace.sdo.parentitem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.parentItem",
    "rdflib.namespace.sdo.parentorganization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.parentOrganization",
    "rdflib.namespace.sdo.parents": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.parents",
    "rdflib.namespace.sdo.parentservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.parentService",
    "rdflib.namespace.sdo.parenttaxon": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.parentTaxon",
    "rdflib.namespace.sdo.park": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Park",
    "rdflib.namespace.sdo.parkingfacility": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ParkingFacility",
    "rdflib.namespace.sdo.parkingmap": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ParkingMap",
    "rdflib.namespace.sdo.partiallyinforce": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PartiallyInForce",
    "rdflib.namespace.sdo.participant": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.participant",
    "rdflib.namespace.sdo.partofepisode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.partOfEpisode",
    "rdflib.namespace.sdo.partofinvoice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.partOfInvoice",
    "rdflib.namespace.sdo.partoforder": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.partOfOrder",
    "rdflib.namespace.sdo.partofseason": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.partOfSeason",
    "rdflib.namespace.sdo.partofseries": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.partOfSeries",
    "rdflib.namespace.sdo.partofsystem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.partOfSystem",
    "rdflib.namespace.sdo.partoftrip": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.partOfTrip",
    "rdflib.namespace.sdo.partoftvseries": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.partOfTVSeries",
    "rdflib.namespace.sdo.partysize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.partySize",
    "rdflib.namespace.sdo.passengerprioritystatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.passengerPriorityStatus",
    "rdflib.namespace.sdo.passengersequencenumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.passengerSequenceNumber",
    "rdflib.namespace.sdo.pathology": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Pathology",
    "rdflib.namespace.sdo.pathologytest": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PathologyTest",
    "rdflib.namespace.sdo.pathophysiology": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.pathophysiology",
    "rdflib.namespace.sdo.patient": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Patient",
    "rdflib.namespace.sdo.patientexperiencehealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PatientExperienceHealthAspect",
    "rdflib.namespace.sdo.pattern": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.pattern",
    "rdflib.namespace.sdo.pawnshop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PawnShop",
    "rdflib.namespace.sdo.payaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PayAction",
    "rdflib.namespace.sdo.payload": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.payload",
    "rdflib.namespace.sdo.paymentaccepted": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.paymentAccepted",
    "rdflib.namespace.sdo.paymentautomaticallyapplied": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PaymentAutomaticallyApplied",
    "rdflib.namespace.sdo.paymentcard": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PaymentCard",
    "rdflib.namespace.sdo.paymentchargespecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PaymentChargeSpecification",
    "rdflib.namespace.sdo.paymentcomplete": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PaymentComplete",
    "rdflib.namespace.sdo.paymentdeclined": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PaymentDeclined",
    "rdflib.namespace.SDO.PaymentDue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PaymentDue",
    "rdflib.namespace.SDO.paymentDue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.paymentDue",
    "rdflib.namespace.sdo.paymentdue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.paymentDue",
    "rdflib.namespace.sdo.paymentduedate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.paymentDueDate",
    "rdflib.namespace.SDO.PaymentMethod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PaymentMethod",
    "rdflib.namespace.SDO.paymentMethod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.paymentMethod",
    "rdflib.namespace.sdo.paymentmethod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.paymentMethod",
    "rdflib.namespace.sdo.paymentmethodid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.paymentMethodId",
    "rdflib.namespace.sdo.paymentpastdue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PaymentPastDue",
    "rdflib.namespace.sdo.paymentservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PaymentService",
    "rdflib.namespace.sdo.paymentstatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.paymentStatus",
    "rdflib.namespace.sdo.paymentstatustype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PaymentStatusType",
    "rdflib.namespace.sdo.paymenturl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.paymentUrl",
    "rdflib.namespace.sdo.pediatric": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Pediatric",
    "rdflib.namespace.sdo.penciler": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.penciler",
    "rdflib.namespace.sdo.peopleaudience": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PeopleAudience",
    "rdflib.namespace.sdo.percentile10": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.percentile10",
    "rdflib.namespace.sdo.percentile25": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.percentile25",
    "rdflib.namespace.sdo.percentile75": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.percentile75",
    "rdflib.namespace.sdo.percentile90": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.percentile90",
    "rdflib.namespace.sdo.percutaneousprocedure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PercutaneousProcedure",
    "rdflib.namespace.sdo.performaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PerformAction",
    "rdflib.namespace.sdo.performancerole": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PerformanceRole",
    "rdflib.namespace.sdo.performer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.performer",
    "rdflib.namespace.sdo.performerin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.performerIn",
    "rdflib.namespace.sdo.performers": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.performers",
    "rdflib.namespace.sdo.performingartstheater": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PerformingArtsTheater",
    "rdflib.namespace.sdo.performinggroup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PerformingGroup",
    "rdflib.namespace.sdo.performtime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.performTime",
    "rdflib.namespace.sdo.periodical": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Periodical",
    "rdflib.namespace.sdo.permissions": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.permissions",
    "rdflib.namespace.sdo.permissiontype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.permissionType",
    "rdflib.namespace.sdo.permit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Permit",
    "rdflib.namespace.sdo.permitaudience": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.permitAudience",
    "rdflib.namespace.sdo.permittedusage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.permittedUsage",
    "rdflib.namespace.sdo.person": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Person",
    "rdflib.namespace.sdo.pet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PET",
    "rdflib.namespace.sdo.petsallowed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.petsAllowed",
    "rdflib.namespace.sdo.petstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PetStore",
    "rdflib.namespace.sdo.pharmacy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Pharmacy",
    "rdflib.namespace.sdo.pharmacyspecialty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PharmacySpecialty",
    "rdflib.namespace.sdo.phonetictext": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.phoneticText",
    "rdflib.namespace.sdo.photo": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.photo",
    "rdflib.namespace.sdo.photograph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Photograph",
    "rdflib.namespace.sdo.photographaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PhotographAction",
    "rdflib.namespace.sdo.photos": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.photos",
    "rdflib.namespace.sdo.physicalactivity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PhysicalActivity",
    "rdflib.namespace.sdo.physicalactivitycategory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PhysicalActivityCategory",
    "rdflib.namespace.sdo.physicalexam": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PhysicalExam",
    "rdflib.namespace.sdo.physicalrequirement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.physicalRequirement",
    "rdflib.namespace.sdo.physicaltherapy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PhysicalTherapy",
    "rdflib.namespace.sdo.physician": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Physician",
    "rdflib.namespace.sdo.physiologicalbenefits": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.physiologicalBenefits",
    "rdflib.namespace.sdo.physiotherapy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Physiotherapy",
    "rdflib.namespace.sdo.pickuplocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.pickupLocation",
    "rdflib.namespace.sdo.pickuptime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.pickupTime",
    "rdflib.namespace.sdo.place": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Place",
    "rdflib.namespace.sdo.placebocontrolledtrial": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PlaceboControlledTrial",
    "rdflib.namespace.sdo.placeofworship": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PlaceOfWorship",
    "rdflib.namespace.sdo.planaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PlanAction",
    "rdflib.namespace.sdo.plasticsurgery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PlasticSurgery",
    "rdflib.namespace.sdo.play": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Play",
    "rdflib.namespace.sdo.playaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PlayAction",
    "rdflib.namespace.sdo.playersonline": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.playersOnline",
    "rdflib.namespace.sdo.playertype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.playerType",
    "rdflib.namespace.sdo.playground": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Playground",
    "rdflib.namespace.sdo.playmode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.playMode",
    "rdflib.namespace.sdo.plumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Plumber",
    "rdflib.namespace.sdo.podcastepisode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PodcastEpisode",
    "rdflib.namespace.sdo.podcastseason": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PodcastSeason",
    "rdflib.namespace.sdo.podcastseries": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PodcastSeries",
    "rdflib.namespace.sdo.podiatric": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Podiatric",
    "rdflib.namespace.sdo.policestation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PoliceStation",
    "rdflib.namespace.sdo.polygon": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.polygon",
    "rdflib.namespace.sdo.pond": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Pond",
    "rdflib.namespace.sdo.populationtype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.populationType",
    "rdflib.namespace.sdo.position": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.position",
    "rdflib.namespace.sdo.positivenotes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.positiveNotes",
    "rdflib.namespace.sdo.possiblecomplication": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.possibleComplication",
    "rdflib.namespace.sdo.possibletreatment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.possibleTreatment",
    "rdflib.namespace.sdo.postaladdress": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PostalAddress",
    "rdflib.namespace.sdo.postalcode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.postalCode",
    "rdflib.namespace.sdo.postalcodebegin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.postalCodeBegin",
    "rdflib.namespace.sdo.postalcodeend": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.postalCodeEnd",
    "rdflib.namespace.sdo.postalcodeprefix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.postalCodePrefix",
    "rdflib.namespace.sdo.postalcoderange": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.postalCodeRange",
    "rdflib.namespace.sdo.postalcoderangespecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PostalCodeRangeSpecification",
    "rdflib.namespace.sdo.poster": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Poster",
    "rdflib.namespace.sdo.postoffice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PostOffice",
    "rdflib.namespace.sdo.postofficeboxnumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.postOfficeBoxNumber",
    "rdflib.namespace.sdo.postop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.postOp",
    "rdflib.namespace.sdo.potentialaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.potentialAction",
    "rdflib.namespace.sdo.potentialactionstatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PotentialActionStatus",
    "rdflib.namespace.sdo.potentialuse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.potentialUse",
    "rdflib.namespace.sdo.predecessorof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.predecessorOf",
    "rdflib.namespace.sdo.pregnancycategory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.pregnancyCategory",
    "rdflib.namespace.sdo.pregnancyhealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PregnancyHealthAspect",
    "rdflib.namespace.sdo.pregnancywarning": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.pregnancyWarning",
    "rdflib.namespace.sdo.preop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.preOp",
    "rdflib.namespace.sdo.preorder": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PreOrder",
    "rdflib.namespace.sdo.preorderaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PreOrderAction",
    "rdflib.namespace.sdo.preparation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.preparation",
    "rdflib.namespace.sdo.prependaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PrependAction",
    "rdflib.namespace.sdo.preptime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.prepTime",
    "rdflib.namespace.sdo.presale": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PreSale",
    "rdflib.namespace.sdo.preschool": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Preschool",
    "rdflib.namespace.sdo.prescribinginfo": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.prescribingInfo",
    "rdflib.namespace.sdo.prescriptiononly": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PrescriptionOnly",
    "rdflib.namespace.sdo.prescriptionstatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.prescriptionStatus",
    "rdflib.namespace.sdo.presentationdigitaldocument": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PresentationDigitalDocument",
    "rdflib.namespace.sdo.preventionhealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PreventionHealthAspect",
    "rdflib.namespace.sdo.preventionindication": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PreventionIndication",
    "rdflib.namespace.sdo.previousitem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.previousItem",
    "rdflib.namespace.sdo.previousstartdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.previousStartDate",
    "rdflib.namespace.sdo.price": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.price",
    "rdflib.namespace.sdo.pricecomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.priceComponent",
    "rdflib.namespace.sdo.pricecomponenttype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.priceComponentType",
    "rdflib.namespace.sdo.pricecomponenttypeenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PriceComponentTypeEnumeration",
    "rdflib.namespace.sdo.pricecurrency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.priceCurrency",
    "rdflib.namespace.sdo.pricerange": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.priceRange",
    "rdflib.namespace.SDO.PriceSpecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PriceSpecification",
    "rdflib.namespace.SDO.priceSpecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.priceSpecification",
    "rdflib.namespace.sdo.pricespecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.priceSpecification",
    "rdflib.namespace.sdo.pricetype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.priceType",
    "rdflib.namespace.sdo.pricetypeenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PriceTypeEnumeration",
    "rdflib.namespace.sdo.pricevaliduntil": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.priceValidUntil",
    "rdflib.namespace.sdo.primarycare": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PrimaryCare",
    "rdflib.namespace.sdo.primaryimageofpage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.primaryImageOfPage",
    "rdflib.namespace.sdo.primaryprevention": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.primaryPrevention",
    "rdflib.namespace.sdo.printcolumn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.printColumn",
    "rdflib.namespace.sdo.printedition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.printEdition",
    "rdflib.namespace.sdo.printpage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.printPage",
    "rdflib.namespace.sdo.printsection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.printSection",
    "rdflib.namespace.sdo.prion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Prion",
    "rdflib.namespace.sdo.procedure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.procedure",
    "rdflib.namespace.sdo.proceduretype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.procedureType",
    "rdflib.namespace.sdo.processingtime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.processingTime",
    "rdflib.namespace.sdo.processorrequirements": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.processorRequirements",
    "rdflib.namespace.sdo.producer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.producer",
    "rdflib.namespace.sdo.produces": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.produces",
    "rdflib.namespace.sdo.product": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Product",
    "rdflib.namespace.sdo.productcollection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ProductCollection",
    "rdflib.namespace.sdo.productgroup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ProductGroup",
    "rdflib.namespace.sdo.productgroupid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.productGroupID",
    "rdflib.namespace.sdo.productid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.productID",
    "rdflib.namespace.sdo.productioncompany": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.productionCompany",
    "rdflib.namespace.sdo.productiondate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.productionDate",
    "rdflib.namespace.sdo.productmodel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ProductModel",
    "rdflib.namespace.sdo.productsupported": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.productSupported",
    "rdflib.namespace.sdo.professionalservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ProfessionalService",
    "rdflib.namespace.sdo.proficiencylevel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.proficiencyLevel",
    "rdflib.namespace.sdo.profilepage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ProfilePage",
    "rdflib.namespace.sdo.prognosishealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PrognosisHealthAspect",
    "rdflib.namespace.sdo.programmembership": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ProgramMembership",
    "rdflib.namespace.sdo.programmembershipused": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.programMembershipUsed",
    "rdflib.namespace.sdo.programminglanguage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.programmingLanguage",
    "rdflib.namespace.sdo.programmingmodel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.programmingModel",
    "rdflib.namespace.sdo.programname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.programName",
    "rdflib.namespace.sdo.programprerequisites": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.programPrerequisites",
    "rdflib.namespace.sdo.programtype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.programType",
    "rdflib.namespace.sdo.project": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Project",
    "rdflib.namespace.sdo.pronounceabletext": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PronounceableText",
    "rdflib.namespace.sdo.property": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Property",
    "rdflib.namespace.sdo.propertyid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.propertyID",
    "rdflib.namespace.sdo.propertyvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PropertyValue",
    "rdflib.namespace.sdo.propertyvaluespecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PropertyValueSpecification",
    "rdflib.namespace.sdo.proprietaryname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.proprietaryName",
    "rdflib.namespace.sdo.protein": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Protein",
    "rdflib.namespace.sdo.proteincontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.proteinContent",
    "rdflib.namespace.sdo.protozoa": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Protozoa",
    "rdflib.namespace.sdo.provider": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.provider",
    "rdflib.namespace.sdo.providermobility": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.providerMobility",
    "rdflib.namespace.sdo.providesbroadcastservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.providesBroadcastService",
    "rdflib.namespace.sdo.providesservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.providesService",
    "rdflib.namespace.sdo.psychiatric": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Psychiatric",
    "rdflib.namespace.sdo.psychologicaltreatment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PsychologicalTreatment",
    "rdflib.namespace.sdo.publicaccess": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.publicAccess",
    "rdflib.namespace.sdo.publication": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.publication",
    "rdflib.namespace.sdo.publicationevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PublicationEvent",
    "rdflib.namespace.sdo.publicationissue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PublicationIssue",
    "rdflib.namespace.sdo.publicationtype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.publicationType",
    "rdflib.namespace.sdo.publicationvolume": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PublicationVolume",
    "rdflib.namespace.sdo.publichealth": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PublicHealth",
    "rdflib.namespace.sdo.publicholidays": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PublicHolidays",
    "rdflib.namespace.sdo.publicswimmingpool": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PublicSwimmingPool",
    "rdflib.namespace.sdo.publictoilet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.PublicToilet",
    "rdflib.namespace.sdo.publictransportclosuresinfo": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.publicTransportClosuresInfo",
    "rdflib.namespace.sdo.publishedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.publishedBy",
    "rdflib.namespace.sdo.publishedon": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.publishedOn",
    "rdflib.namespace.sdo.publisher": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.publisher",
    "rdflib.namespace.sdo.publisherimprint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.publisherImprint",
    "rdflib.namespace.sdo.publishingprinciples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.publishingPrinciples",
    "rdflib.namespace.sdo.pulmonary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Pulmonary",
    "rdflib.namespace.sdo.purchasedate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.purchaseDate",
    "rdflib.namespace.sdo.qapage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.QAPage",
    "rdflib.namespace.sdo.qualifications": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.qualifications",
    "rdflib.namespace.sdo.qualitativevalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.QualitativeValue",
    "rdflib.namespace.sdo.quantitativevalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.QuantitativeValue",
    "rdflib.namespace.sdo.quantitativevaluedistribution": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.QuantitativeValueDistribution",
    "rdflib.namespace.sdo.quantity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Quantity",
    "rdflib.namespace.sdo.quarantineguidelines": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.quarantineGuidelines",
    "rdflib.namespace.sdo.query": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.query",
    "rdflib.namespace.sdo.quest": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.quest",
    "rdflib.namespace.SDO.Question": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Question",
    "rdflib.namespace.SDO.question": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.question",
    "rdflib.namespace.sdo.question": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.question",
    "rdflib.namespace.sdo.quiz": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Quiz",
    "rdflib.namespace.sdo.quotation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Quotation",
    "rdflib.namespace.sdo.quoteaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.QuoteAction",
    "rdflib.namespace.sdo.radiationtherapy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RadiationTherapy",
    "rdflib.namespace.sdo.radiobroadcastservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RadioBroadcastService",
    "rdflib.namespace.sdo.radiochannel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RadioChannel",
    "rdflib.namespace.sdo.radioclip": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RadioClip",
    "rdflib.namespace.sdo.radioepisode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RadioEpisode",
    "rdflib.namespace.sdo.radiography": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Radiography",
    "rdflib.namespace.sdo.radioseason": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RadioSeason",
    "rdflib.namespace.sdo.radioseries": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RadioSeries",
    "rdflib.namespace.sdo.radiostation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RadioStation",
    "rdflib.namespace.sdo.randomizedtrial": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RandomizedTrial",
    "rdflib.namespace.sdo.rangeincludes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.rangeIncludes",
    "rdflib.namespace.sdo.rating": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Rating",
    "rdflib.namespace.sdo.ratingcount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ratingCount",
    "rdflib.namespace.sdo.ratingexplanation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ratingExplanation",
    "rdflib.namespace.sdo.ratingvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ratingValue",
    "rdflib.namespace.sdo.reactaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReactAction",
    "rdflib.namespace.sdo.readaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReadAction",
    "rdflib.namespace.sdo.readby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.readBy",
    "rdflib.namespace.sdo.readonlyvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.readonlyValue",
    "rdflib.namespace.sdo.readpermission": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReadPermission",
    "rdflib.namespace.SDO.RealEstateAgent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RealEstateAgent",
    "rdflib.namespace.SDO.realEstateAgent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.realEstateAgent",
    "rdflib.namespace.sdo.realestateagent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.realEstateAgent",
    "rdflib.namespace.sdo.realestatelisting": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RealEstateListing",
    "rdflib.namespace.sdo.rearwheeldriveconfiguration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RearWheelDriveConfiguration",
    "rdflib.namespace.sdo.receiveaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReceiveAction",
    "rdflib.namespace.SDO.Recipe": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Recipe",
    "rdflib.namespace.SDO.recipe": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.recipe",
    "rdflib.namespace.sdo.recipe": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.recipe",
    "rdflib.namespace.sdo.recipecategory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.recipeCategory",
    "rdflib.namespace.sdo.recipecuisine": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.recipeCuisine",
    "rdflib.namespace.sdo.recipeingredient": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.recipeIngredient",
    "rdflib.namespace.sdo.recipeinstructions": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.recipeInstructions",
    "rdflib.namespace.sdo.recipeyield": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.recipeYield",
    "rdflib.namespace.sdo.recipient": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.recipient",
    "rdflib.namespace.sdo.recognizedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.recognizedBy",
    "rdflib.namespace.sdo.recognizingauthority": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.recognizingAuthority",
    "rdflib.namespace.sdo.recommendation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Recommendation",
    "rdflib.namespace.sdo.recommendationstrength": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.recommendationStrength",
    "rdflib.namespace.sdo.recommendeddoseschedule": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RecommendedDoseSchedule",
    "rdflib.namespace.sdo.recommendedintake": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.recommendedIntake",
    "rdflib.namespace.sdo.recordedas": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.recordedAs",
    "rdflib.namespace.sdo.recordedat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.recordedAt",
    "rdflib.namespace.sdo.recordedin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.recordedIn",
    "rdflib.namespace.sdo.recordingof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.recordingOf",
    "rdflib.namespace.sdo.recordlabel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.recordLabel",
    "rdflib.namespace.sdo.recourseloan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.recourseLoan",
    "rdflib.namespace.sdo.recruiting": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Recruiting",
    "rdflib.namespace.sdo.recyclingcenter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RecyclingCenter",
    "rdflib.namespace.sdo.referencequantity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.referenceQuantity",
    "rdflib.namespace.sdo.referencesorder": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.referencesOrder",
    "rdflib.namespace.sdo.refundtype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.refundType",
    "rdflib.namespace.sdo.refundtypeenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RefundTypeEnumeration",
    "rdflib.namespace.sdo.refurbishedcondition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RefurbishedCondition",
    "rdflib.namespace.sdo.regiondrained": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.regionDrained",
    "rdflib.namespace.sdo.regionsallowed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.regionsAllowed",
    "rdflib.namespace.sdo.registeraction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RegisterAction",
    "rdflib.namespace.sdo.registry": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Registry",
    "rdflib.namespace.sdo.reimbursementcap": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReimbursementCap",
    "rdflib.namespace.sdo.rejectaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RejectAction",
    "rdflib.namespace.sdo.relatedanatomy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.relatedAnatomy",
    "rdflib.namespace.sdo.relatedcondition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.relatedCondition",
    "rdflib.namespace.sdo.relateddrug": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.relatedDrug",
    "rdflib.namespace.sdo.relatedlink": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.relatedLink",
    "rdflib.namespace.sdo.relatedstructure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.relatedStructure",
    "rdflib.namespace.sdo.relatedtherapy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.relatedTherapy",
    "rdflib.namespace.sdo.relatedto": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.relatedTo",
    "rdflib.namespace.sdo.relatedtopicshealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RelatedTopicsHealthAspect",
    "rdflib.namespace.sdo.releasedate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.releaseDate",
    "rdflib.namespace.sdo.releasedevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.releasedEvent",
    "rdflib.namespace.sdo.releasenotes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.releaseNotes",
    "rdflib.namespace.sdo.releaseof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.releaseOf",
    "rdflib.namespace.sdo.relevantoccupation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.relevantOccupation",
    "rdflib.namespace.sdo.relevantspecialty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.relevantSpecialty",
    "rdflib.namespace.sdo.remainingattendeecapacity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.remainingAttendeeCapacity",
    "rdflib.namespace.sdo.remixalbum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RemixAlbum",
    "rdflib.namespace.sdo.renal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Renal",
    "rdflib.namespace.sdo.renegotiableloan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.renegotiableLoan",
    "rdflib.namespace.sdo.rentaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RentAction",
    "rdflib.namespace.sdo.rentalcarreservation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RentalCarReservation",
    "rdflib.namespace.sdo.rentalvehicleusage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RentalVehicleUsage",
    "rdflib.namespace.sdo.repaymentspecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RepaymentSpecification",
    "rdflib.namespace.sdo.repeatcount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.repeatCount",
    "rdflib.namespace.sdo.repeatfrequency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.repeatFrequency",
    "rdflib.namespace.sdo.repetitions": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.repetitions",
    "rdflib.namespace.sdo.replaceaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReplaceAction",
    "rdflib.namespace.sdo.replacee": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.replacee",
    "rdflib.namespace.sdo.replacer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.replacer",
    "rdflib.namespace.sdo.replyaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReplyAction",
    "rdflib.namespace.sdo.replytourl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.replyToUrl",
    "rdflib.namespace.sdo.report": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Report",
    "rdflib.namespace.sdo.reportagenewsarticle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReportageNewsArticle",
    "rdflib.namespace.sdo.reporteddoseschedule": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReportedDoseSchedule",
    "rdflib.namespace.sdo.reportnumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.reportNumber",
    "rdflib.namespace.sdo.representativeofpage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.representativeOfPage",
    "rdflib.namespace.sdo.requiredcollateral": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.requiredCollateral",
    "rdflib.namespace.sdo.requiredgender": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.requiredGender",
    "rdflib.namespace.sdo.requiredmaxage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.requiredMaxAge",
    "rdflib.namespace.sdo.requiredminage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.requiredMinAge",
    "rdflib.namespace.sdo.requiredquantity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.requiredQuantity",
    "rdflib.namespace.sdo.requirements": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.requirements",
    "rdflib.namespace.sdo.requiressubscription": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.requiresSubscription",
    "rdflib.namespace.sdo.researcher": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Researcher",
    "rdflib.namespace.sdo.researchorganization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ResearchOrganization",
    "rdflib.namespace.sdo.researchproject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ResearchProject",
    "rdflib.namespace.sdo.reservation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Reservation",
    "rdflib.namespace.sdo.reservationcancelled": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReservationCancelled",
    "rdflib.namespace.sdo.reservationconfirmed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReservationConfirmed",
    "rdflib.namespace.sdo.reservationfor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.reservationFor",
    "rdflib.namespace.sdo.reservationhold": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReservationHold",
    "rdflib.namespace.sdo.reservationid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.reservationId",
    "rdflib.namespace.sdo.reservationpackage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReservationPackage",
    "rdflib.namespace.sdo.reservationpending": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReservationPending",
    "rdflib.namespace.sdo.reservationstatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.reservationStatus",
    "rdflib.namespace.sdo.reservationstatustype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReservationStatusType",
    "rdflib.namespace.sdo.reserveaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReserveAction",
    "rdflib.namespace.sdo.reservedticket": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.reservedTicket",
    "rdflib.namespace.sdo.reservoir": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Reservoir",
    "rdflib.namespace.sdo.residence": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Residence",
    "rdflib.namespace.sdo.resort": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Resort",
    "rdflib.namespace.sdo.respiratorytherapy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RespiratoryTherapy",
    "rdflib.namespace.sdo.responsibilities": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.responsibilities",
    "rdflib.namespace.sdo.restaurant": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Restaurant",
    "rdflib.namespace.sdo.restockingfee": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.restockingFee",
    "rdflib.namespace.sdo.restockingfees": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RestockingFees",
    "rdflib.namespace.sdo.restperiods": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.restPeriods",
    "rdflib.namespace.sdo.restricteddiet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RestrictedDiet",
    "rdflib.namespace.sdo.result": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.result",
    "rdflib.namespace.sdo.resultcomment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.resultComment",
    "rdflib.namespace.sdo.resultreview": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.resultReview",
    "rdflib.namespace.sdo.resultsavailable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ResultsAvailable",
    "rdflib.namespace.sdo.resultsnotavailable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ResultsNotAvailable",
    "rdflib.namespace.sdo.resumeaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ResumeAction",
    "rdflib.namespace.sdo.retail": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Retail",
    "rdflib.namespace.sdo.returnaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReturnAction",
    "rdflib.namespace.sdo.returnatkiosk": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReturnAtKiosk",
    "rdflib.namespace.sdo.returnbymail": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReturnByMail",
    "rdflib.namespace.sdo.returnfees": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.returnFees",
    "rdflib.namespace.sdo.returnfeescustomerresponsibility": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReturnFeesCustomerResponsibility",
    "rdflib.namespace.sdo.returnfeesenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReturnFeesEnumeration",
    "rdflib.namespace.sdo.returninstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReturnInStore",
    "rdflib.namespace.sdo.returnlabelcustomerresponsibility": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReturnLabelCustomerResponsibility",
    "rdflib.namespace.sdo.returnlabeldownloadandprint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReturnLabelDownloadAndPrint",
    "rdflib.namespace.sdo.returnlabelinbox": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReturnLabelInBox",
    "rdflib.namespace.sdo.returnlabelsource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.returnLabelSource",
    "rdflib.namespace.sdo.returnlabelsourceenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReturnLabelSourceEnumeration",
    "rdflib.namespace.sdo.returnmethod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.returnMethod",
    "rdflib.namespace.sdo.returnmethodenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReturnMethodEnumeration",
    "rdflib.namespace.sdo.returnpolicycategory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.returnPolicyCategory",
    "rdflib.namespace.sdo.returnpolicycountry": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.returnPolicyCountry",
    "rdflib.namespace.sdo.returnpolicyseasonaloverride": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.returnPolicySeasonalOverride",
    "rdflib.namespace.sdo.returnshippingfees": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReturnShippingFees",
    "rdflib.namespace.sdo.returnshippingfeesamount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.returnShippingFeesAmount",
    "rdflib.namespace.SDO.Review": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Review",
    "rdflib.namespace.SDO.review": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.review",
    "rdflib.namespace.sdo.review": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.review",
    "rdflib.namespace.sdo.reviewaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReviewAction",
    "rdflib.namespace.sdo.reviewaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.reviewAspect",
    "rdflib.namespace.sdo.reviewbody": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.reviewBody",
    "rdflib.namespace.sdo.reviewcount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.reviewCount",
    "rdflib.namespace.sdo.reviewedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.reviewedBy",
    "rdflib.namespace.sdo.reviewnewsarticle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ReviewNewsArticle",
    "rdflib.namespace.sdo.reviewrating": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.reviewRating",
    "rdflib.namespace.sdo.reviews": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.reviews",
    "rdflib.namespace.sdo.rheumatologic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Rheumatologic",
    "rdflib.namespace.sdo.righthanddriving": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RightHandDriving",
    "rdflib.namespace.sdo.riskfactor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.riskFactor",
    "rdflib.namespace.sdo.risks": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.risks",
    "rdflib.namespace.sdo.risksorcomplicationshealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RisksOrComplicationsHealthAspect",
    "rdflib.namespace.sdo.riverbodyofwater": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RiverBodyOfWater",
    "rdflib.namespace.sdo.role": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Role",
    "rdflib.namespace.sdo.rolename": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.roleName",
    "rdflib.namespace.sdo.roofingcontractor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RoofingContractor",
    "rdflib.namespace.sdo.roofload": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.roofLoad",
    "rdflib.namespace.sdo.room": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Room",
    "rdflib.namespace.sdo.rsvpaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RsvpAction",
    "rdflib.namespace.sdo.rsvpresponse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.rsvpResponse",
    "rdflib.namespace.sdo.rsvpresponsemaybe": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RsvpResponseMaybe",
    "rdflib.namespace.sdo.rsvpresponseno": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RsvpResponseNo",
    "rdflib.namespace.sdo.rsvpresponsetype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RsvpResponseType",
    "rdflib.namespace.sdo.rsvpresponseyes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RsvpResponseYes",
    "rdflib.namespace.sdo.runsto": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.runsTo",
    "rdflib.namespace.sdo.runtime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.runtime",
    "rdflib.namespace.sdo.runtimeplatform": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.runtimePlatform",
    "rdflib.namespace.sdo.rvpark": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.RVPark",
    "rdflib.namespace.sdo.rxcui": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.rxcui",
    "rdflib.namespace.sdo.safetyconsideration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.safetyConsideration",
    "rdflib.namespace.sdo.safetyhealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SafetyHealthAspect",
    "rdflib.namespace.sdo.salarycurrency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.salaryCurrency",
    "rdflib.namespace.sdo.salaryuponcompletion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.salaryUponCompletion",
    "rdflib.namespace.sdo.saleevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SaleEvent",
    "rdflib.namespace.sdo.saleprice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SalePrice",
    "rdflib.namespace.sdo.sameas": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sameAs",
    "rdflib.namespace.sdo.sampletype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sampleType",
    "rdflib.namespace.sdo.satireorparodycontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SatireOrParodyContent",
    "rdflib.namespace.sdo.satiricalarticle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SatiricalArticle",
    "rdflib.namespace.sdo.saturatedfatcontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.saturatedFatContent",
    "rdflib.namespace.sdo.saturday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Saturday",
    "rdflib.namespace.sdo.schedule": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Schedule",
    "rdflib.namespace.sdo.scheduleaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ScheduleAction",
    "rdflib.namespace.sdo.scheduledpaymentdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.scheduledPaymentDate",
    "rdflib.namespace.sdo.scheduledtime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.scheduledTime",
    "rdflib.namespace.sdo.scheduletimezone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.scheduleTimezone",
    "rdflib.namespace.sdo.schemaversion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.schemaVersion",
    "rdflib.namespace.sdo.scholarlyarticle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ScholarlyArticle",
    "rdflib.namespace.sdo.school": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.School",
    "rdflib.namespace.sdo.schoolclosuresinfo": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.schoolClosuresInfo",
    "rdflib.namespace.sdo.schooldistrict": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SchoolDistrict",
    "rdflib.namespace.sdo.screencount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.screenCount",
    "rdflib.namespace.sdo.screeningevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ScreeningEvent",
    "rdflib.namespace.sdo.screeninghealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ScreeningHealthAspect",
    "rdflib.namespace.sdo.screenshot": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.screenshot",
    "rdflib.namespace.sdo.sculpture": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Sculpture",
    "rdflib.namespace.sdo.sddatepublished": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sdDatePublished",
    "rdflib.namespace.sdo.sdlicense": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sdLicense",
    "rdflib.namespace.sdo.sdpublisher": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sdPublisher",
    "rdflib.namespace.sdo.seabodyofwater": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SeaBodyOfWater",
    "rdflib.namespace.sdo.searchaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SearchAction",
    "rdflib.namespace.sdo.searchresultspage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SearchResultsPage",
    "rdflib.namespace.SDO.Season": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Season",
    "rdflib.namespace.SDO.season": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.season",
    "rdflib.namespace.sdo.season": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.season",
    "rdflib.namespace.sdo.seasonnumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.seasonNumber",
    "rdflib.namespace.sdo.seasons": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.seasons",
    "rdflib.namespace.sdo.seat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Seat",
    "rdflib.namespace.sdo.seatingcapacity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.seatingCapacity",
    "rdflib.namespace.sdo.seatingmap": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SeatingMap",
    "rdflib.namespace.sdo.seatingtype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.seatingType",
    "rdflib.namespace.sdo.seatnumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.seatNumber",
    "rdflib.namespace.sdo.seatrow": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.seatRow",
    "rdflib.namespace.sdo.seatsection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.seatSection",
    "rdflib.namespace.sdo.secondaryprevention": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.secondaryPrevention",
    "rdflib.namespace.sdo.securityclearancerequirement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.securityClearanceRequirement",
    "rdflib.namespace.sdo.securityscreening": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.securityScreening",
    "rdflib.namespace.sdo.seedoctorhealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SeeDoctorHealthAspect",
    "rdflib.namespace.sdo.seeks": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.seeks",
    "rdflib.namespace.sdo.seektoaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SeekToAction",
    "rdflib.namespace.sdo.selfcarehealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SelfCareHealthAspect",
    "rdflib.namespace.sdo.selfstorage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SelfStorage",
    "rdflib.namespace.sdo.sellaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SellAction",
    "rdflib.namespace.sdo.seller": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.seller",
    "rdflib.namespace.sdo.sendaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SendAction",
    "rdflib.namespace.sdo.sender": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sender",
    "rdflib.namespace.sdo.sensoryrequirement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sensoryRequirement",
    "rdflib.namespace.sdo.sensoryunit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sensoryUnit",
    "rdflib.namespace.sdo.serialnumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.serialNumber",
    "rdflib.namespace.sdo.series": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Series",
    "rdflib.namespace.sdo.seriousadverseoutcome": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.seriousAdverseOutcome",
    "rdflib.namespace.sdo.serverstatus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.serverStatus",
    "rdflib.namespace.sdo.servescuisine": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.servesCuisine",
    "rdflib.namespace.sdo.service": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Service",
    "rdflib.namespace.sdo.servicearea": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.serviceArea",
    "rdflib.namespace.sdo.serviceaudience": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.serviceAudience",
    "rdflib.namespace.sdo.servicechannel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ServiceChannel",
    "rdflib.namespace.sdo.servicelocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.serviceLocation",
    "rdflib.namespace.sdo.serviceoperator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.serviceOperator",
    "rdflib.namespace.sdo.serviceoutput": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.serviceOutput",
    "rdflib.namespace.sdo.servicephone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.servicePhone",
    "rdflib.namespace.sdo.servicepostaladdress": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.servicePostalAddress",
    "rdflib.namespace.sdo.servicesmsnumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.serviceSmsNumber",
    "rdflib.namespace.sdo.servicetype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.serviceType",
    "rdflib.namespace.sdo.serviceurl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.serviceUrl",
    "rdflib.namespace.sdo.servingsize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.servingSize",
    "rdflib.namespace.sdo.sha256": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sha256",
    "rdflib.namespace.sdo.shareaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ShareAction",
    "rdflib.namespace.sdo.sharedcontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sharedContent",
    "rdflib.namespace.sdo.sheetmusic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SheetMusic",
    "rdflib.namespace.sdo.shippingdeliverytime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ShippingDeliveryTime",
    "rdflib.namespace.sdo.shippingdestination": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.shippingDestination",
    "rdflib.namespace.sdo.shippingdetails": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.shippingDetails",
    "rdflib.namespace.sdo.shippinglabel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.shippingLabel",
    "rdflib.namespace.sdo.shippingrate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.shippingRate",
    "rdflib.namespace.sdo.shippingratesettings": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ShippingRateSettings",
    "rdflib.namespace.sdo.shippingsettingslink": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.shippingSettingsLink",
    "rdflib.namespace.sdo.shoestore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ShoeStore",
    "rdflib.namespace.sdo.shoppingcenter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ShoppingCenter",
    "rdflib.namespace.sdo.shortstory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ShortStory",
    "rdflib.namespace.sdo.sibling": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sibling",
    "rdflib.namespace.sdo.siblings": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.siblings",
    "rdflib.namespace.sdo.sideeffectshealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SideEffectsHealthAspect",
    "rdflib.namespace.sdo.signdetected": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.signDetected",
    "rdflib.namespace.sdo.significance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.significance",
    "rdflib.namespace.sdo.significantlink": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.significantLink",
    "rdflib.namespace.sdo.significantlinks": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.significantLinks",
    "rdflib.namespace.sdo.signorsymptom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.signOrSymptom",
    "rdflib.namespace.sdo.singleblindedtrial": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SingleBlindedTrial",
    "rdflib.namespace.sdo.singlecentertrial": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SingleCenterTrial",
    "rdflib.namespace.sdo.singlefamilyresidence": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SingleFamilyResidence",
    "rdflib.namespace.sdo.singleplayer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SinglePlayer",
    "rdflib.namespace.sdo.singlerelease": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SingleRelease",
    "rdflib.namespace.sdo.sitenavigationelement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SiteNavigationElement",
    "rdflib.namespace.sdo.size": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.size",
    "rdflib.namespace.sdo.sizegroup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sizeGroup",
    "rdflib.namespace.sdo.sizegroupenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SizeGroupEnumeration",
    "rdflib.namespace.sdo.sizespecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SizeSpecification",
    "rdflib.namespace.sdo.sizesystem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sizeSystem",
    "rdflib.namespace.sdo.sizesystemenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SizeSystemEnumeration",
    "rdflib.namespace.sdo.sizesystemimperial": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SizeSystemImperial",
    "rdflib.namespace.sdo.sizesystemmetric": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SizeSystemMetric",
    "rdflib.namespace.sdo.skills": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.skills",
    "rdflib.namespace.sdo.skin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Skin",
    "rdflib.namespace.sdo.skiresort": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SkiResort",
    "rdflib.namespace.sdo.sku": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sku",
    "rdflib.namespace.sdo.slogan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.slogan",
    "rdflib.namespace.sdo.smiles": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.smiles",
    "rdflib.namespace.sdo.smokingallowed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.smokingAllowed",
    "rdflib.namespace.sdo.socialevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SocialEvent",
    "rdflib.namespace.sdo.socialmediaposting": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SocialMediaPosting",
    "rdflib.namespace.sdo.sodiumcontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sodiumContent",
    "rdflib.namespace.sdo.softwareaddon": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.softwareAddOn",
    "rdflib.namespace.sdo.softwareapplication": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SoftwareApplication",
    "rdflib.namespace.sdo.softwarehelp": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.softwareHelp",
    "rdflib.namespace.sdo.softwarerequirements": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.softwareRequirements",
    "rdflib.namespace.sdo.softwaresourcecode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SoftwareSourceCode",
    "rdflib.namespace.sdo.softwareversion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.softwareVersion",
    "rdflib.namespace.sdo.soldout": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SoldOut",
    "rdflib.namespace.sdo.solvemathaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SolveMathAction",
    "rdflib.namespace.sdo.someproducts": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SomeProducts",
    "rdflib.namespace.sdo.soundtrackalbum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SoundtrackAlbum",
    "rdflib.namespace.sdo.sourcedfrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sourcedFrom",
    "rdflib.namespace.sdo.sourceorganization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sourceOrganization",
    "rdflib.namespace.sdo.spatial": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.spatial",
    "rdflib.namespace.sdo.spatialcoverage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.spatialCoverage",
    "rdflib.namespace.sdo.speakable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.speakable",
    "rdflib.namespace.sdo.speakablespecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SpeakableSpecification",
    "rdflib.namespace.sdo.specialannouncement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SpecialAnnouncement",
    "rdflib.namespace.sdo.specialcommitments": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.specialCommitments",
    "rdflib.namespace.sdo.specialopeninghoursspecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.specialOpeningHoursSpecification",
    "rdflib.namespace.SDO.Specialty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Specialty",
    "rdflib.namespace.SDO.specialty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.specialty",
    "rdflib.namespace.sdo.specialty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.specialty",
    "rdflib.namespace.sdo.speechpathology": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SpeechPathology",
    "rdflib.namespace.sdo.speechtotextmarkup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.speechToTextMarkup",
    "rdflib.namespace.sdo.speed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.speed",
    "rdflib.namespace.sdo.spokenbycharacter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.spokenByCharacter",
    "rdflib.namespace.sdo.spokenwordalbum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SpokenWordAlbum",
    "rdflib.namespace.sdo.sponsor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sponsor",
    "rdflib.namespace.sdo.sport": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sport",
    "rdflib.namespace.sdo.sportinggoodsstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SportingGoodsStore",
    "rdflib.namespace.SDO.SportsActivityLocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SportsActivityLocation",
    "rdflib.namespace.SDO.sportsActivityLocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sportsActivityLocation",
    "rdflib.namespace.sdo.sportsactivitylocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sportsActivityLocation",
    "rdflib.namespace.sdo.sportsclub": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SportsClub",
    "rdflib.namespace.SDO.SportsEvent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SportsEvent",
    "rdflib.namespace.SDO.sportsEvent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sportsEvent",
    "rdflib.namespace.sdo.sportsevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sportsEvent",
    "rdflib.namespace.sdo.sportsorganization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SportsOrganization",
    "rdflib.namespace.SDO.SportsTeam": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SportsTeam",
    "rdflib.namespace.SDO.sportsTeam": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sportsTeam",
    "rdflib.namespace.sdo.sportsteam": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sportsTeam",
    "rdflib.namespace.sdo.spouse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.spouse",
    "rdflib.namespace.sdo.spreadsheetdigitaldocument": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SpreadsheetDigitalDocument",
    "rdflib.namespace.sdo.srp": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SRP",
    "rdflib.namespace.sdo.stadiumorarena": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.StadiumOrArena",
    "rdflib.namespace.sdo.stage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.stage",
    "rdflib.namespace.sdo.stageasnumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.stageAsNumber",
    "rdflib.namespace.sdo.stagedcontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.StagedContent",
    "rdflib.namespace.sdo.stageshealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.StagesHealthAspect",
    "rdflib.namespace.sdo.starrating": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.starRating",
    "rdflib.namespace.sdo.startdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.startDate",
    "rdflib.namespace.sdo.startoffset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.startOffset",
    "rdflib.namespace.sdo.starttime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.startTime",
    "rdflib.namespace.sdo.state": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.State",
    "rdflib.namespace.sdo.statement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Statement",
    "rdflib.namespace.sdo.statisticalpopulation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.StatisticalPopulation",
    "rdflib.namespace.sdo.status": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.status",
    "rdflib.namespace.sdo.statusenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.StatusEnumeration",
    "rdflib.namespace.sdo.steeringposition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.steeringPosition",
    "rdflib.namespace.sdo.steeringpositionvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SteeringPositionValue",
    "rdflib.namespace.sdo.step": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.step",
    "rdflib.namespace.sdo.steps": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.steps",
    "rdflib.namespace.sdo.stepvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.stepValue",
    "rdflib.namespace.sdo.storagerequirements": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.storageRequirements",
    "rdflib.namespace.sdo.store": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Store",
    "rdflib.namespace.sdo.storecreditrefund": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.StoreCreditRefund",
    "rdflib.namespace.sdo.streetaddress": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.streetAddress",
    "rdflib.namespace.sdo.strengthtraining": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.StrengthTraining",
    "rdflib.namespace.sdo.strengthunit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.strengthUnit",
    "rdflib.namespace.sdo.strengthvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.strengthValue",
    "rdflib.namespace.sdo.structuralclass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.structuralClass",
    "rdflib.namespace.sdo.structuredvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.StructuredValue",
    "rdflib.namespace.sdo.studioalbum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.StudioAlbum",
    "rdflib.namespace.sdo.study": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.study",
    "rdflib.namespace.sdo.studydesign": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.studyDesign",
    "rdflib.namespace.sdo.studylocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.studyLocation",
    "rdflib.namespace.sdo.studysubject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.studySubject",
    "rdflib.namespace.sdo.subevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.subEvent",
    "rdflib.namespace.sdo.subevents": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.subEvents",
    "rdflib.namespace.sdo.subjectof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.subjectOf",
    "rdflib.namespace.sdo.suborganization": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.subOrganization",
    "rdflib.namespace.sdo.subreservation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.subReservation",
    "rdflib.namespace.sdo.subscribeaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SubscribeAction",
    "rdflib.namespace.sdo.subscription": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Subscription",
    "rdflib.namespace.sdo.substagesuffix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.subStageSuffix",
    "rdflib.namespace.sdo.substance": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Substance",
    "rdflib.namespace.sdo.substructure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.subStructure",
    "rdflib.namespace.sdo.subtest": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.subTest",
    "rdflib.namespace.sdo.subtitlelanguage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.subtitleLanguage",
    "rdflib.namespace.sdo.subtrip": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.subTrip",
    "rdflib.namespace.sdo.subwaystation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SubwayStation",
    "rdflib.namespace.sdo.successorof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.successorOf",
    "rdflib.namespace.sdo.sugarcontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.sugarContent",
    "rdflib.namespace.sdo.suggestedage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.suggestedAge",
    "rdflib.namespace.sdo.suggestedanswer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.suggestedAnswer",
    "rdflib.namespace.sdo.suggestedgender": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.suggestedGender",
    "rdflib.namespace.sdo.suggestedmaxage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.suggestedMaxAge",
    "rdflib.namespace.sdo.suggestedmeasurement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.suggestedMeasurement",
    "rdflib.namespace.sdo.suggestedminage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.suggestedMinAge",
    "rdflib.namespace.sdo.suitablefordiet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.suitableForDiet",
    "rdflib.namespace.sdo.suite": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Suite",
    "rdflib.namespace.sdo.sunday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Sunday",
    "rdflib.namespace.sdo.superevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.superEvent",
    "rdflib.namespace.sdo.superficialanatomy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SuperficialAnatomy",
    "rdflib.namespace.sdo.supersededby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.supersededBy",
    "rdflib.namespace.sdo.supply": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.supply",
    "rdflib.namespace.sdo.supplyto": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.supplyTo",
    "rdflib.namespace.sdo.supportingdata": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.supportingData",
    "rdflib.namespace.sdo.surface": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.surface",
    "rdflib.namespace.sdo.surgical": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Surgical",
    "rdflib.namespace.sdo.surgicalprocedure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SurgicalProcedure",
    "rdflib.namespace.sdo.suspendaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SuspendAction",
    "rdflib.namespace.sdo.suspended": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Suspended",
    "rdflib.namespace.sdo.symptomshealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.SymptomsHealthAspect",
    "rdflib.namespace.sdo.synagogue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Synagogue",
    "rdflib.namespace.sdo.table": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Table",
    "rdflib.namespace.sdo.takeaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TakeAction",
    "rdflib.namespace.sdo.target": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.target",
    "rdflib.namespace.sdo.targetcollection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.targetCollection",
    "rdflib.namespace.sdo.targetdescription": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.targetDescription",
    "rdflib.namespace.sdo.targetname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.targetName",
    "rdflib.namespace.sdo.targetplatform": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.targetPlatform",
    "rdflib.namespace.sdo.targetpopulation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.targetPopulation",
    "rdflib.namespace.sdo.targetproduct": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.targetProduct",
    "rdflib.namespace.sdo.targeturl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.targetUrl",
    "rdflib.namespace.sdo.tattooparlor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TattooParlor",
    "rdflib.namespace.sdo.taxi": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Taxi",
    "rdflib.namespace.sdo.taxid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.taxID",
    "rdflib.namespace.sdo.taxireservation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TaxiReservation",
    "rdflib.namespace.sdo.taxiservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TaxiService",
    "rdflib.namespace.sdo.taxistand": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TaxiStand",
    "rdflib.namespace.sdo.taxivehicleusage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TaxiVehicleUsage",
    "rdflib.namespace.sdo.taxon": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Taxon",
    "rdflib.namespace.sdo.taxonomicrange": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.taxonomicRange",
    "rdflib.namespace.sdo.taxonrank": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.taxonRank",
    "rdflib.namespace.sdo.teaches": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.teaches",
    "rdflib.namespace.sdo.techarticle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TechArticle",
    "rdflib.namespace.sdo.telephone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.telephone",
    "rdflib.namespace.sdo.televisionchannel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TelevisionChannel",
    "rdflib.namespace.sdo.televisionstation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TelevisionStation",
    "rdflib.namespace.sdo.temporal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.temporal",
    "rdflib.namespace.sdo.temporalcoverage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.temporalCoverage",
    "rdflib.namespace.sdo.tenniscomplex": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TennisComplex",
    "rdflib.namespace.sdo.termcode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.termCode",
    "rdflib.namespace.sdo.termduration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.termDuration",
    "rdflib.namespace.sdo.terminated": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Terminated",
    "rdflib.namespace.sdo.termsofservice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.termsOfService",
    "rdflib.namespace.sdo.termsperyear": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.termsPerYear",
    "rdflib.namespace.SDO.Text": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Text",
    "rdflib.namespace.SDO.text": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.text",
    "rdflib.namespace.sdo.text": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.text",
    "rdflib.namespace.sdo.textdigitaldocument": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TextDigitalDocument",
    "rdflib.namespace.sdo.textvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.textValue",
    "rdflib.namespace.sdo.theaterevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TheaterEvent",
    "rdflib.namespace.sdo.theatergroup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TheaterGroup",
    "rdflib.namespace.sdo.therapeutic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Therapeutic",
    "rdflib.namespace.sdo.therapeuticprocedure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TherapeuticProcedure",
    "rdflib.namespace.sdo.thesis": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Thesis",
    "rdflib.namespace.sdo.thing": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Thing",
    "rdflib.namespace.sdo.throat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Throat",
    "rdflib.namespace.sdo.thumbnail": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.thumbnail",
    "rdflib.namespace.sdo.thumbnailurl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.thumbnailUrl",
    "rdflib.namespace.sdo.thursday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Thursday",
    "rdflib.namespace.sdo.tickersymbol": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.tickerSymbol",
    "rdflib.namespace.sdo.ticket": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Ticket",
    "rdflib.namespace.sdo.ticketedseat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ticketedSeat",
    "rdflib.namespace.sdo.ticketnumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ticketNumber",
    "rdflib.namespace.sdo.tickettoken": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ticketToken",
    "rdflib.namespace.sdo.tieaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TieAction",
    "rdflib.namespace.sdo.time": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Time",
    "rdflib.namespace.sdo.timeofday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.timeOfDay",
    "rdflib.namespace.sdo.timerequired": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.timeRequired",
    "rdflib.namespace.sdo.timetocomplete": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.timeToComplete",
    "rdflib.namespace.sdo.tipaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TipAction",
    "rdflib.namespace.sdo.tireshop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TireShop",
    "rdflib.namespace.sdo.tissuesample": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.tissueSample",
    "rdflib.namespace.sdo.title": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.title",
    "rdflib.namespace.sdo.titleeidr": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.titleEIDR",
    "rdflib.namespace.sdo.toccontinuation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.tocContinuation",
    "rdflib.namespace.sdo.tocentry": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.tocEntry",
    "rdflib.namespace.sdo.tollfree": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TollFree",
    "rdflib.namespace.sdo.tolocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.toLocation",
    "rdflib.namespace.sdo.tongueweight": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.tongueWeight",
    "rdflib.namespace.sdo.tool": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.tool",
    "rdflib.namespace.sdo.torecipient": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.toRecipient",
    "rdflib.namespace.sdo.torque": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.torque",
    "rdflib.namespace.sdo.totaljobopenings": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.totalJobOpenings",
    "rdflib.namespace.sdo.totalpaymentdue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.totalPaymentDue",
    "rdflib.namespace.sdo.totalprice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.totalPrice",
    "rdflib.namespace.sdo.totaltime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.totalTime",
    "rdflib.namespace.sdo.tourbookingpage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.tourBookingPage",
    "rdflib.namespace.sdo.touristattraction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TouristAttraction",
    "rdflib.namespace.sdo.touristdestination": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TouristDestination",
    "rdflib.namespace.sdo.touristinformationcenter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TouristInformationCenter",
    "rdflib.namespace.sdo.touristtrip": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TouristTrip",
    "rdflib.namespace.sdo.touristtype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.touristType",
    "rdflib.namespace.sdo.toxicologic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Toxicologic",
    "rdflib.namespace.sdo.toystore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ToyStore",
    "rdflib.namespace.sdo.track": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.track",
    "rdflib.namespace.sdo.trackaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TrackAction",
    "rdflib.namespace.sdo.trackingnumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.trackingNumber",
    "rdflib.namespace.sdo.trackingurl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.trackingUrl",
    "rdflib.namespace.sdo.tracks": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.tracks",
    "rdflib.namespace.sdo.tradeaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TradeAction",
    "rdflib.namespace.sdo.traditionalchinese": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TraditionalChinese",
    "rdflib.namespace.sdo.trailer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.trailer",
    "rdflib.namespace.sdo.trailerweight": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.trailerWeight",
    "rdflib.namespace.sdo.trainingsalary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.trainingSalary",
    "rdflib.namespace.sdo.trainname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.trainName",
    "rdflib.namespace.sdo.trainnumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.trainNumber",
    "rdflib.namespace.sdo.trainreservation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TrainReservation",
    "rdflib.namespace.sdo.trainstation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TrainStation",
    "rdflib.namespace.sdo.traintrip": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TrainTrip",
    "rdflib.namespace.sdo.transcript": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.transcript",
    "rdflib.namespace.sdo.transfatcontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.transFatContent",
    "rdflib.namespace.sdo.transferaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TransferAction",
    "rdflib.namespace.sdo.transformedcontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TransformedContent",
    "rdflib.namespace.sdo.transitmap": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TransitMap",
    "rdflib.namespace.sdo.transittime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.transitTime",
    "rdflib.namespace.sdo.transittimelabel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.transitTimeLabel",
    "rdflib.namespace.sdo.translationofwork": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.translationOfWork",
    "rdflib.namespace.sdo.translator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.translator",
    "rdflib.namespace.sdo.transmissionmethod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.transmissionMethod",
    "rdflib.namespace.sdo.travelaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TravelAction",
    "rdflib.namespace.sdo.travelagency": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TravelAgency",
    "rdflib.namespace.sdo.travelbans": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.travelBans",
    "rdflib.namespace.sdo.treatmentindication": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TreatmentIndication",
    "rdflib.namespace.sdo.treatmentshealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TreatmentsHealthAspect",
    "rdflib.namespace.sdo.trialdesign": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.trialDesign",
    "rdflib.namespace.sdo.tributary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.tributary",
    "rdflib.namespace.sdo.trip": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Trip",
    "rdflib.namespace.sdo.tripleblindedtrial": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TripleBlindedTrial",
    "rdflib.namespace.sdo.tuesday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Tuesday",
    "rdflib.namespace.sdo.tvclip": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TVClip",
    "rdflib.namespace.sdo.tvepisode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TVEpisode",
    "rdflib.namespace.sdo.tvseason": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TVSeason",
    "rdflib.namespace.sdo.tvseries": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TVSeries",
    "rdflib.namespace.sdo.typeandquantitynode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TypeAndQuantityNode",
    "rdflib.namespace.sdo.typeofbed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.typeOfBed",
    "rdflib.namespace.sdo.typeofgood": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.typeOfGood",
    "rdflib.namespace.sdo.typeshealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.TypesHealthAspect",
    "rdflib.namespace.sdo.typicalagerange": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.typicalAgeRange",
    "rdflib.namespace.sdo.typicalcreditsperterm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.typicalCreditsPerTerm",
    "rdflib.namespace.sdo.typicaltest": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.typicalTest",
    "rdflib.namespace.sdo.uknonprofittype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UKNonprofitType",
    "rdflib.namespace.sdo.uktrust": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UKTrust",
    "rdflib.namespace.sdo.ultrasound": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Ultrasound",
    "rdflib.namespace.sdo.undername": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.underName",
    "rdflib.namespace.sdo.unemploymentsupport": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UnemploymentSupport",
    "rdflib.namespace.sdo.unincorporatedassociationcharity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UnincorporatedAssociationCharity",
    "rdflib.namespace.sdo.unitcode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.unitCode",
    "rdflib.namespace.sdo.unitpricespecification": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UnitPriceSpecification",
    "rdflib.namespace.sdo.unittext": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.unitText",
    "rdflib.namespace.sdo.unnamedsourcespolicy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.unnamedSourcesPolicy",
    "rdflib.namespace.sdo.unofficiallegalvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UnofficialLegalValue",
    "rdflib.namespace.sdo.unregisteraction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UnRegisterAction",
    "rdflib.namespace.sdo.unsaturatedfatcontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.unsaturatedFatContent",
    "rdflib.namespace.sdo.updateaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UpdateAction",
    "rdflib.namespace.sdo.uploaddate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.uploadDate",
    "rdflib.namespace.sdo.upvotecount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.upvoteCount",
    "rdflib.namespace.SDO.URL": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.URL",
    "rdflib.namespace.SDO.url": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.url",
    "rdflib.namespace.sdo.url": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.url",
    "rdflib.namespace.sdo.urltemplate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.urlTemplate",
    "rdflib.namespace.sdo.urologic": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Urologic",
    "rdflib.namespace.sdo.usageinfo": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.usageInfo",
    "rdflib.namespace.sdo.usageorschedulehealthaspect": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UsageOrScheduleHealthAspect",
    "rdflib.namespace.sdo.useaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UseAction",
    "rdflib.namespace.sdo.usedcondition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UsedCondition",
    "rdflib.namespace.sdo.usedtodiagnose": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.usedToDiagnose",
    "rdflib.namespace.sdo.userblocks": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UserBlocks",
    "rdflib.namespace.sdo.usercheckins": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UserCheckins",
    "rdflib.namespace.sdo.usercomments": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UserComments",
    "rdflib.namespace.sdo.userdownloads": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UserDownloads",
    "rdflib.namespace.sdo.userinteraction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UserInteraction",
    "rdflib.namespace.sdo.userinteractioncount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.userInteractionCount",
    "rdflib.namespace.sdo.userlikes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UserLikes",
    "rdflib.namespace.sdo.userpagevisits": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UserPageVisits",
    "rdflib.namespace.sdo.userplays": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UserPlays",
    "rdflib.namespace.sdo.userplusones": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UserPlusOnes",
    "rdflib.namespace.sdo.userreview": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UserReview",
    "rdflib.namespace.sdo.usertweets": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.UserTweets",
    "rdflib.namespace.sdo.usesdevice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.usesDevice",
    "rdflib.namespace.sdo.useshealthplanidstandard": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.usesHealthPlanIdStandard",
    "rdflib.namespace.sdo.usnonprofittype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.USNonprofitType",
    "rdflib.namespace.sdo.utterances": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.utterances",
    "rdflib.namespace.sdo.validfor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.validFor",
    "rdflib.namespace.sdo.validfrom": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.validFrom",
    "rdflib.namespace.sdo.validin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.validIn",
    "rdflib.namespace.sdo.validthrough": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.validThrough",
    "rdflib.namespace.sdo.validuntil": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.validUntil",
    "rdflib.namespace.sdo.value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.value",
    "rdflib.namespace.sdo.valueaddedtaxincluded": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.valueAddedTaxIncluded",
    "rdflib.namespace.sdo.valuemaxlength": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.valueMaxLength",
    "rdflib.namespace.sdo.valueminlength": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.valueMinLength",
    "rdflib.namespace.sdo.valuename": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.valueName",
    "rdflib.namespace.sdo.valuepattern": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.valuePattern",
    "rdflib.namespace.sdo.valuereference": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.valueReference",
    "rdflib.namespace.sdo.valuerequired": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.valueRequired",
    "rdflib.namespace.sdo.variablemeasured": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.variableMeasured",
    "rdflib.namespace.sdo.variantcover": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.variantCover",
    "rdflib.namespace.sdo.variesby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.variesBy",
    "rdflib.namespace.sdo.vatid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.vatID",
    "rdflib.namespace.sdo.vegandiet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.VeganDiet",
    "rdflib.namespace.sdo.vegetariandiet": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.VegetarianDiet",
    "rdflib.namespace.sdo.vehicle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Vehicle",
    "rdflib.namespace.sdo.vehicleconfiguration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.vehicleConfiguration",
    "rdflib.namespace.sdo.vehicleengine": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.vehicleEngine",
    "rdflib.namespace.sdo.vehicleidentificationnumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.vehicleIdentificationNumber",
    "rdflib.namespace.sdo.vehicleinteriorcolor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.vehicleInteriorColor",
    "rdflib.namespace.sdo.vehicleinteriortype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.vehicleInteriorType",
    "rdflib.namespace.sdo.vehiclemodeldate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.vehicleModelDate",
    "rdflib.namespace.sdo.vehicleseatingcapacity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.vehicleSeatingCapacity",
    "rdflib.namespace.sdo.vehiclespecialusage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.vehicleSpecialUsage",
    "rdflib.namespace.sdo.vehicletransmission": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.vehicleTransmission",
    "rdflib.namespace.sdo.vein": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Vein",
    "rdflib.namespace.sdo.vendor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.vendor",
    "rdflib.namespace.sdo.venuemap": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.VenueMap",
    "rdflib.namespace.sdo.verificationfactcheckingpolicy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.verificationFactCheckingPolicy",
    "rdflib.namespace.sdo.version": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.version",
    "rdflib.namespace.sdo.vessel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Vessel",
    "rdflib.namespace.sdo.veterinarycare": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.VeterinaryCare",
    "rdflib.namespace.sdo.video": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.video",
    "rdflib.namespace.sdo.videoformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.videoFormat",
    "rdflib.namespace.sdo.videoframesize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.videoFrameSize",
    "rdflib.namespace.sdo.videogallery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.VideoGallery",
    "rdflib.namespace.sdo.videogame": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.VideoGame",
    "rdflib.namespace.sdo.videogameclip": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.VideoGameClip",
    "rdflib.namespace.sdo.videogameseries": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.VideoGameSeries",
    "rdflib.namespace.sdo.videoobject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.VideoObject",
    "rdflib.namespace.sdo.videoobjectsnapshot": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.VideoObjectSnapshot",
    "rdflib.namespace.sdo.videoquality": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.videoQuality",
    "rdflib.namespace.sdo.viewaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ViewAction",
    "rdflib.namespace.sdo.vinylformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.VinylFormat",
    "rdflib.namespace.sdo.virtuallocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.VirtualLocation",
    "rdflib.namespace.sdo.virus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Virus",
    "rdflib.namespace.sdo.visualartsevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.VisualArtsEvent",
    "rdflib.namespace.sdo.visualartwork": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.VisualArtwork",
    "rdflib.namespace.sdo.vitalsign": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.VitalSign",
    "rdflib.namespace.sdo.volcano": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Volcano",
    "rdflib.namespace.sdo.volumenumber": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.volumeNumber",
    "rdflib.namespace.sdo.voteaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.VoteAction",
    "rdflib.namespace.sdo.wantaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WantAction",
    "rdflib.namespace.sdo.warning": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.warning",
    "rdflib.namespace.sdo.warranty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.warranty",
    "rdflib.namespace.SDO.WarrantyPromise": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WarrantyPromise",
    "rdflib.namespace.SDO.warrantyPromise": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.warrantyPromise",
    "rdflib.namespace.sdo.warrantypromise": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.warrantyPromise",
    "rdflib.namespace.SDO.WarrantyScope": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WarrantyScope",
    "rdflib.namespace.SDO.warrantyScope": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.warrantyScope",
    "rdflib.namespace.sdo.warrantyscope": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.warrantyScope",
    "rdflib.namespace.sdo.watchaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WatchAction",
    "rdflib.namespace.sdo.waterfall": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Waterfall",
    "rdflib.namespace.sdo.wearablemeasurementback": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableMeasurementBack",
    "rdflib.namespace.sdo.wearablemeasurementchestorbust": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableMeasurementChestOrBust",
    "rdflib.namespace.sdo.wearablemeasurementcollar": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableMeasurementCollar",
    "rdflib.namespace.sdo.wearablemeasurementcup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableMeasurementCup",
    "rdflib.namespace.sdo.wearablemeasurementheight": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableMeasurementHeight",
    "rdflib.namespace.sdo.wearablemeasurementhips": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableMeasurementHips",
    "rdflib.namespace.sdo.wearablemeasurementinseam": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableMeasurementInseam",
    "rdflib.namespace.sdo.wearablemeasurementlength": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableMeasurementLength",
    "rdflib.namespace.sdo.wearablemeasurementoutsideleg": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableMeasurementOutsideLeg",
    "rdflib.namespace.sdo.wearablemeasurementsleeve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableMeasurementSleeve",
    "rdflib.namespace.sdo.wearablemeasurementtypeenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableMeasurementTypeEnumeration",
    "rdflib.namespace.sdo.wearablemeasurementwaist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableMeasurementWaist",
    "rdflib.namespace.sdo.wearablemeasurementwidth": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableMeasurementWidth",
    "rdflib.namespace.sdo.wearablesizegroupbig": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeGroupBig",
    "rdflib.namespace.sdo.wearablesizegroupboys": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeGroupBoys",
    "rdflib.namespace.sdo.wearablesizegroupenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeGroupEnumeration",
    "rdflib.namespace.sdo.wearablesizegroupextrashort": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeGroupExtraShort",
    "rdflib.namespace.sdo.wearablesizegroupextratall": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeGroupExtraTall",
    "rdflib.namespace.sdo.wearablesizegroupgirls": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeGroupGirls",
    "rdflib.namespace.sdo.wearablesizegrouphusky": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeGroupHusky",
    "rdflib.namespace.sdo.wearablesizegroupinfants": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeGroupInfants",
    "rdflib.namespace.sdo.wearablesizegroupjuniors": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeGroupJuniors",
    "rdflib.namespace.sdo.wearablesizegroupmaternity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeGroupMaternity",
    "rdflib.namespace.sdo.wearablesizegroupmens": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeGroupMens",
    "rdflib.namespace.sdo.wearablesizegroupmisses": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeGroupMisses",
    "rdflib.namespace.sdo.wearablesizegrouppetite": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeGroupPetite",
    "rdflib.namespace.sdo.wearablesizegroupplus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeGroupPlus",
    "rdflib.namespace.sdo.wearablesizegroupregular": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeGroupRegular",
    "rdflib.namespace.sdo.wearablesizegroupshort": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeGroupShort",
    "rdflib.namespace.sdo.wearablesizegrouptall": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeGroupTall",
    "rdflib.namespace.sdo.wearablesizegroupwomens": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeGroupWomens",
    "rdflib.namespace.sdo.wearablesizesystemau": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeSystemAU",
    "rdflib.namespace.sdo.wearablesizesystembr": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeSystemBR",
    "rdflib.namespace.sdo.wearablesizesystemcn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeSystemCN",
    "rdflib.namespace.sdo.wearablesizesystemcontinental": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeSystemContinental",
    "rdflib.namespace.sdo.wearablesizesystemde": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeSystemDE",
    "rdflib.namespace.sdo.wearablesizesystemen13402": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeSystemEN13402",
    "rdflib.namespace.sdo.wearablesizesystemenumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeSystemEnumeration",
    "rdflib.namespace.sdo.wearablesizesystemeurope": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeSystemEurope",
    "rdflib.namespace.sdo.wearablesizesystemfr": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeSystemFR",
    "rdflib.namespace.sdo.wearablesizesystemgs1": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeSystemGS1",
    "rdflib.namespace.sdo.wearablesizesystemit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeSystemIT",
    "rdflib.namespace.sdo.wearablesizesystemjp": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeSystemJP",
    "rdflib.namespace.sdo.wearablesizesystemmx": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeSystemMX",
    "rdflib.namespace.sdo.wearablesizesystemuk": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeSystemUK",
    "rdflib.namespace.sdo.wearablesizesystemus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearableSizeSystemUS",
    "rdflib.namespace.sdo.wearaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WearAction",
    "rdflib.namespace.sdo.webapi": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WebAPI",
    "rdflib.namespace.sdo.webapplication": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WebApplication",
    "rdflib.namespace.sdo.webcheckintime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.webCheckinTime",
    "rdflib.namespace.sdo.webcontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WebContent",
    "rdflib.namespace.sdo.webfeed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.webFeed",
    "rdflib.namespace.sdo.webpage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WebPage",
    "rdflib.namespace.sdo.webpageelement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WebPageElement",
    "rdflib.namespace.sdo.website": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WebSite",
    "rdflib.namespace.sdo.wednesday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Wednesday",
    "rdflib.namespace.sdo.weight": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.weight",
    "rdflib.namespace.sdo.weighttotal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.weightTotal",
    "rdflib.namespace.sdo.westernconventional": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WesternConventional",
    "rdflib.namespace.sdo.wheelbase": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.wheelbase",
    "rdflib.namespace.sdo.wholesale": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Wholesale",
    "rdflib.namespace.sdo.wholesalestore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WholesaleStore",
    "rdflib.namespace.sdo.width": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.width",
    "rdflib.namespace.sdo.winaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WinAction",
    "rdflib.namespace.sdo.winery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Winery",
    "rdflib.namespace.sdo.winner": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.winner",
    "rdflib.namespace.sdo.withdrawn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Withdrawn",
    "rdflib.namespace.sdo.wordcount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.wordCount",
    "rdflib.namespace.sdo.workbasedprogram": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WorkBasedProgram",
    "rdflib.namespace.sdo.workersunion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WorkersUnion",
    "rdflib.namespace.sdo.workexample": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.workExample",
    "rdflib.namespace.sdo.workfeatured": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.workFeatured",
    "rdflib.namespace.sdo.workhours": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.workHours",
    "rdflib.namespace.sdo.workload": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.workload",
    "rdflib.namespace.sdo.worklocation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.workLocation",
    "rdflib.namespace.sdo.workperformed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.workPerformed",
    "rdflib.namespace.sdo.workpresented": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.workPresented",
    "rdflib.namespace.sdo.worksfor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.worksFor",
    "rdflib.namespace.sdo.worktranslation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.workTranslation",
    "rdflib.namespace.sdo.worstrating": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.worstRating",
    "rdflib.namespace.sdo.wpadblock": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WPAdBlock",
    "rdflib.namespace.sdo.wpfooter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WPFooter",
    "rdflib.namespace.sdo.wpheader": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WPHeader",
    "rdflib.namespace.sdo.wpsidebar": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WPSideBar",
    "rdflib.namespace.sdo.writeaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WriteAction",
    "rdflib.namespace.sdo.writepermission": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.WritePermission",
    "rdflib.namespace.sdo.xpath": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.xpath",
    "rdflib.namespace.sdo.xpathtype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.XPathType",
    "rdflib.namespace.sdo.xray": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.XRay",
    "rdflib.namespace.sdo.yearbuilt": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.yearBuilt",
    "rdflib.namespace.sdo.yearlyrevenue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.yearlyRevenue",
    "rdflib.namespace.sdo.yearsinoperation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.yearsInOperation",
    "rdflib.namespace.sdo.zoneboardingpolicy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.ZoneBoardingPolicy",
    "rdflib.namespace.sdo.zoo": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SDO.Zoo",
    "rdflib.namespace.sh": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH",
    "rdflib.namespace.sh.abstractresult": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.AbstractResult",
    "rdflib.namespace.sh.alternativepath": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.alternativePath",
    "rdflib.namespace.sh.andconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.AndConstraintComponent",
    "rdflib.namespace.sh.annotationproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.annotationProperty",
    "rdflib.namespace.sh.annotationvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.annotationValue",
    "rdflib.namespace.sh.annotationvarname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.annotationVarName",
    "rdflib.namespace.sh.ask": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.ask",
    "rdflib.namespace.sh.blanknode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.BlankNode",
    "rdflib.namespace.sh.blanknodeoriri": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.BlankNodeOrIRI",
    "rdflib.namespace.sh.blanknodeorliteral": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.BlankNodeOrLiteral",
    "rdflib.namespace.sh.classconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.ClassConstraintComponent",
    "rdflib.namespace.sh.closed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.closed",
    "rdflib.namespace.sh.closedconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.ClosedConstraintComponent",
    "rdflib.namespace.sh.condition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.condition",
    "rdflib.namespace.sh.conforms": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.conforms",
    "rdflib.namespace.sh.constraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.ConstraintComponent",
    "rdflib.namespace.sh.construct": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.construct",
    "rdflib.namespace.sh.datatype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.datatype",
    "rdflib.namespace.sh.datatypeconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.DatatypeConstraintComponent",
    "rdflib.namespace.sh.deactivated": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.deactivated",
    "rdflib.namespace.sh.declare": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.declare",
    "rdflib.namespace.sh.defaultvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.defaultValue",
    "rdflib.namespace.sh.description": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.description",
    "rdflib.namespace.sh.detail": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.detail",
    "rdflib.namespace.sh.disjoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.disjoint",
    "rdflib.namespace.sh.disjointconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.DisjointConstraintComponent",
    "rdflib.namespace.sh.entailment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.entailment",
    "rdflib.namespace.sh.equals": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.equals",
    "rdflib.namespace.sh.equalsconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.EqualsConstraintComponent",
    "rdflib.namespace.sh.expression": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.expression",
    "rdflib.namespace.sh.expressionconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.ExpressionConstraintComponent",
    "rdflib.namespace.sh.filtershape": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.filterShape",
    "rdflib.namespace.sh.flags": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.flags",
    "rdflib.namespace.sh.focusnode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.focusNode",
    "rdflib.namespace.sh.function": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.Function",
    "rdflib.namespace.sh.group": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.group",
    "rdflib.namespace.sh.hasvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.hasValue",
    "rdflib.namespace.sh.hasvalueconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.HasValueConstraintComponent",
    "rdflib.namespace.sh.ignoredproperties": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.ignoredProperties",
    "rdflib.namespace.sh.inconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.InConstraintComponent",
    "rdflib.namespace.sh.info": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.Info",
    "rdflib.namespace.sh.intersection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.intersection",
    "rdflib.namespace.sh.inversepath": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.inversePath",
    "rdflib.namespace.sh.iri": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.IRI",
    "rdflib.namespace.sh.iriorliteral": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.IRIOrLiteral",
    "rdflib.namespace.sh.js": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.js",
    "rdflib.namespace.sh.jsconstraint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.JSConstraint",
    "rdflib.namespace.sh.jsconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.JSConstraintComponent",
    "rdflib.namespace.sh.jsexecutable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.JSExecutable",
    "rdflib.namespace.sh.jsfunction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.JSFunction",
    "rdflib.namespace.sh.jsfunctionname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.jsFunctionName",
    "rdflib.namespace.SH.JSLibrary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.JSLibrary",
    "rdflib.namespace.SH.jsLibrary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.jsLibrary",
    "rdflib.namespace.sh.jslibrary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.jsLibrary",
    "rdflib.namespace.sh.jslibraryurl": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.jsLibraryURL",
    "rdflib.namespace.sh.jsrule": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.JSRule",
    "rdflib.namespace.sh.jstarget": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.JSTarget",
    "rdflib.namespace.sh.jstargettype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.JSTargetType",
    "rdflib.namespace.sh.jsvalidator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.JSValidator",
    "rdflib.namespace.sh.labeltemplate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.labelTemplate",
    "rdflib.namespace.sh.languagein": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.languageIn",
    "rdflib.namespace.sh.languageinconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.LanguageInConstraintComponent",
    "rdflib.namespace.sh.lessthan": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.lessThan",
    "rdflib.namespace.sh.lessthanconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.LessThanConstraintComponent",
    "rdflib.namespace.sh.lessthanorequals": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.lessThanOrEquals",
    "rdflib.namespace.sh.lessthanorequalsconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.LessThanOrEqualsConstraintComponent",
    "rdflib.namespace.sh.literal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.Literal",
    "rdflib.namespace.sh.maxcount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.maxCount",
    "rdflib.namespace.sh.maxcountconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.MaxCountConstraintComponent",
    "rdflib.namespace.sh.maxexclusive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.maxExclusive",
    "rdflib.namespace.sh.maxexclusiveconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.MaxExclusiveConstraintComponent",
    "rdflib.namespace.sh.maxinclusive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.maxInclusive",
    "rdflib.namespace.sh.maxinclusiveconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.MaxInclusiveConstraintComponent",
    "rdflib.namespace.sh.maxlength": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.maxLength",
    "rdflib.namespace.sh.maxlengthconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.MaxLengthConstraintComponent",
    "rdflib.namespace.sh.message": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.message",
    "rdflib.namespace.sh.mincount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.minCount",
    "rdflib.namespace.sh.mincountconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.MinCountConstraintComponent",
    "rdflib.namespace.sh.minexclusive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.minExclusive",
    "rdflib.namespace.sh.minexclusiveconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.MinExclusiveConstraintComponent",
    "rdflib.namespace.sh.mininclusive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.minInclusive",
    "rdflib.namespace.sh.mininclusiveconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.MinInclusiveConstraintComponent",
    "rdflib.namespace.sh.minlength": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.minLength",
    "rdflib.namespace.sh.minlengthconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.MinLengthConstraintComponent",
    "rdflib.namespace.sh.name": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.name",
    "rdflib.namespace.sh.namespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.namespace",
    "rdflib.namespace.sh.node": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.node",
    "rdflib.namespace.sh.nodeconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.NodeConstraintComponent",
    "rdflib.namespace.SH.NodeKind": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.NodeKind",
    "rdflib.namespace.SH.nodeKind": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.nodeKind",
    "rdflib.namespace.sh.nodekind": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.nodeKind",
    "rdflib.namespace.sh.nodekindconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.NodeKindConstraintComponent",
    "rdflib.namespace.sh.nodes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.nodes",
    "rdflib.namespace.sh.nodeshape": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.NodeShape",
    "rdflib.namespace.sh.nodevalidator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.nodeValidator",
    "rdflib.namespace.sh.notconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.NotConstraintComponent",
    "rdflib.namespace.sh.object": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.object",
    "rdflib.namespace.sh.oneormorepath": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.oneOrMorePath",
    "rdflib.namespace.sh.optional": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.optional",
    "rdflib.namespace.sh.orconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.OrConstraintComponent",
    "rdflib.namespace.sh.order": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.order",
    "rdflib.namespace.SH.Parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.Parameter",
    "rdflib.namespace.SH.parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.parameter",
    "rdflib.namespace.sh.parameter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.parameter",
    "rdflib.namespace.sh.parameterizable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.Parameterizable",
    "rdflib.namespace.sh.path": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.path",
    "rdflib.namespace.sh.pattern": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.pattern",
    "rdflib.namespace.sh.patternconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.PatternConstraintComponent",
    "rdflib.namespace.sh.predicate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.predicate",
    "rdflib.namespace.sh.prefix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.prefix",
    "rdflib.namespace.sh.prefixdeclaration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.PrefixDeclaration",
    "rdflib.namespace.sh.prefixes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.prefixes",
    "rdflib.namespace.sh.property": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.property",
    "rdflib.namespace.sh.propertyconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.PropertyConstraintComponent",
    "rdflib.namespace.sh.propertygroup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.PropertyGroup",
    "rdflib.namespace.sh.propertyshape": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.PropertyShape",
    "rdflib.namespace.sh.propertyvalidator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.propertyValidator",
    "rdflib.namespace.sh.qualifiedmaxcount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.qualifiedMaxCount",
    "rdflib.namespace.sh.qualifiedmaxcountconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.QualifiedMaxCountConstraintComponent",
    "rdflib.namespace.sh.qualifiedmincount": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.qualifiedMinCount",
    "rdflib.namespace.sh.qualifiedmincountconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.QualifiedMinCountConstraintComponent",
    "rdflib.namespace.sh.qualifiedvalueshape": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.qualifiedValueShape",
    "rdflib.namespace.sh.qualifiedvalueshapesdisjoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.qualifiedValueShapesDisjoint",
    "rdflib.namespace.sh.result": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.result",
    "rdflib.namespace.SH.ResultAnnotation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.ResultAnnotation",
    "rdflib.namespace.SH.resultAnnotation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.resultAnnotation",
    "rdflib.namespace.sh.resultannotation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.resultAnnotation",
    "rdflib.namespace.sh.resultmessage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.resultMessage",
    "rdflib.namespace.sh.resultpath": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.resultPath",
    "rdflib.namespace.sh.resultseverity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.resultSeverity",
    "rdflib.namespace.sh.returntype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.returnType",
    "rdflib.namespace.SH.Rule": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.Rule",
    "rdflib.namespace.SH.rule": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.rule",
    "rdflib.namespace.sh.rule": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.rule",
    "rdflib.namespace.sh.select": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.select",
    "rdflib.namespace.SH.Severity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.Severity",
    "rdflib.namespace.SH.severity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.severity",
    "rdflib.namespace.sh.severity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.severity",
    "rdflib.namespace.sh.shape": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.Shape",
    "rdflib.namespace.sh.shapesgraph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.shapesGraph",
    "rdflib.namespace.sh.shapesgraphwellformed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.shapesGraphWellFormed",
    "rdflib.namespace.sh.sourceconstraint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.sourceConstraint",
    "rdflib.namespace.sh.sourceconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.sourceConstraintComponent",
    "rdflib.namespace.sh.sourceshape": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.sourceShape",
    "rdflib.namespace.sh.sparql": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.sparql",
    "rdflib.namespace.sh.sparqlaskexecutable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.SPARQLAskExecutable",
    "rdflib.namespace.sh.sparqlaskvalidator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.SPARQLAskValidator",
    "rdflib.namespace.sh.sparqlconstraint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.SPARQLConstraint",
    "rdflib.namespace.sh.sparqlconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.SPARQLConstraintComponent",
    "rdflib.namespace.sh.sparqlconstructexecutable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.SPARQLConstructExecutable",
    "rdflib.namespace.sh.sparqlexecutable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.SPARQLExecutable",
    "rdflib.namespace.sh.sparqlfunction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.SPARQLFunction",
    "rdflib.namespace.sh.sparqlrule": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.SPARQLRule",
    "rdflib.namespace.sh.sparqlselectexecutable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.SPARQLSelectExecutable",
    "rdflib.namespace.sh.sparqlselectvalidator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.SPARQLSelectValidator",
    "rdflib.namespace.sh.sparqltarget": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.SPARQLTarget",
    "rdflib.namespace.sh.sparqltargettype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.SPARQLTargetType",
    "rdflib.namespace.sh.sparqlupdateexecutable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.SPARQLUpdateExecutable",
    "rdflib.namespace.sh.subject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.subject",
    "rdflib.namespace.sh.suggestedshapesgraph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.suggestedShapesGraph",
    "rdflib.namespace.SH.Target": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.Target",
    "rdflib.namespace.SH.target": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.target",
    "rdflib.namespace.sh.target": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.target",
    "rdflib.namespace.sh.targetclass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.targetClass",
    "rdflib.namespace.sh.targetnode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.targetNode",
    "rdflib.namespace.sh.targetobjectsof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.targetObjectsOf",
    "rdflib.namespace.sh.targetsubjectsof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.targetSubjectsOf",
    "rdflib.namespace.sh.targettype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.TargetType",
    "rdflib.namespace.sh.this": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.this",
    "rdflib.namespace.sh.triplerule": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.TripleRule",
    "rdflib.namespace.sh.union": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.union",
    "rdflib.namespace.sh.uniquelang": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.uniqueLang",
    "rdflib.namespace.sh.uniquelangconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.UniqueLangConstraintComponent",
    "rdflib.namespace.sh.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.update",
    "rdflib.namespace.sh.validationreport": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.ValidationReport",
    "rdflib.namespace.sh.validationresult": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.ValidationResult",
    "rdflib.namespace.SH.Validator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.Validator",
    "rdflib.namespace.SH.validator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.validator",
    "rdflib.namespace.sh.validator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.validator",
    "rdflib.namespace.sh.value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.value",
    "rdflib.namespace.sh.violation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.Violation",
    "rdflib.namespace.sh.warning": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.Warning",
    "rdflib.namespace.sh.xone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.xone",
    "rdflib.namespace.sh.xoneconstraintcomponent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.XoneConstraintComponent",
    "rdflib.namespace.sh.zeroormorepath": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.zeroOrMorePath",
    "rdflib.namespace.sh.zerooronepath": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SH.zeroOrOnePath",
    "rdflib.namespace.skos": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS",
    "rdflib.namespace.skos.altlabel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.altLabel",
    "rdflib.namespace.skos.broader": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.broader",
    "rdflib.namespace.skos.broadertransitive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.broaderTransitive",
    "rdflib.namespace.skos.broadmatch": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.broadMatch",
    "rdflib.namespace.skos.changenote": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.changeNote",
    "rdflib.namespace.skos.closematch": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.closeMatch",
    "rdflib.namespace.skos.collection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.Collection",
    "rdflib.namespace.skos.concept": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.Concept",
    "rdflib.namespace.skos.conceptscheme": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.ConceptScheme",
    "rdflib.namespace.skos.definition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.definition",
    "rdflib.namespace.skos.editorialnote": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.editorialNote",
    "rdflib.namespace.skos.exactmatch": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.exactMatch",
    "rdflib.namespace.skos.example": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.example",
    "rdflib.namespace.skos.hastopconcept": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.hasTopConcept",
    "rdflib.namespace.skos.hiddenlabel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.hiddenLabel",
    "rdflib.namespace.skos.historynote": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.historyNote",
    "rdflib.namespace.skos.inscheme": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.inScheme",
    "rdflib.namespace.skos.mappingrelation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.mappingRelation",
    "rdflib.namespace.skos.member": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.member",
    "rdflib.namespace.skos.memberlist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.memberList",
    "rdflib.namespace.skos.narrower": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.narrower",
    "rdflib.namespace.skos.narrowertransitive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.narrowerTransitive",
    "rdflib.namespace.skos.narrowmatch": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.narrowMatch",
    "rdflib.namespace.skos.notation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.notation",
    "rdflib.namespace.skos.note": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.note",
    "rdflib.namespace.skos.orderedcollection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.OrderedCollection",
    "rdflib.namespace.skos.preflabel": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.prefLabel",
    "rdflib.namespace.skos.related": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.related",
    "rdflib.namespace.skos.relatedmatch": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.relatedMatch",
    "rdflib.namespace.skos.scopenote": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.scopeNote",
    "rdflib.namespace.skos.semanticrelation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.semanticRelation",
    "rdflib.namespace.skos.topconceptof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SKOS.topConceptOf",
    "rdflib.namespace.sosa": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA",
    "rdflib.namespace.sosa.actsonproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.actsOnProperty",
    "rdflib.namespace.sosa.actuatableproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.ActuatableProperty",
    "rdflib.namespace.sosa.actuation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.Actuation",
    "rdflib.namespace.sosa.actuator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.Actuator",
    "rdflib.namespace.sosa.featureofinterest": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.FeatureOfInterest",
    "rdflib.namespace.sosa.hasfeatureofinterest": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.hasFeatureOfInterest",
    "rdflib.namespace.sosa.hasmember": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.hasMember",
    "rdflib.namespace.sosa.hasoriginalsample": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.hasOriginalSample",
    "rdflib.namespace.sosa.hasresult": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.hasResult",
    "rdflib.namespace.sosa.hassample": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.hasSample",
    "rdflib.namespace.sosa.hassampledfeature": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.hasSampledFeature",
    "rdflib.namespace.sosa.hassimpleresult": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.hasSimpleResult",
    "rdflib.namespace.sosa.hasultimatefeatureofinterest": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.hasUltimateFeatureOfInterest",
    "rdflib.namespace.sosa.hosts": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.hosts",
    "rdflib.namespace.sosa.isactedonby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.isActedOnBy",
    "rdflib.namespace.sosa.isfeatureofinterestof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.isFeatureOfInterestOf",
    "rdflib.namespace.sosa.ishostedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.isHostedBy",
    "rdflib.namespace.sosa.isobservedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.isObservedBy",
    "rdflib.namespace.sosa.isresultof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.isResultOf",
    "rdflib.namespace.sosa.issampleof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.isSampleOf",
    "rdflib.namespace.sosa.madeactuation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.madeActuation",
    "rdflib.namespace.sosa.madebyactuator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.madeByActuator",
    "rdflib.namespace.sosa.madebysampler": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.madeBySampler",
    "rdflib.namespace.sosa.madebysensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.madeBySensor",
    "rdflib.namespace.sosa.madeobservation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.madeObservation",
    "rdflib.namespace.sosa.madesampling": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.madeSampling",
    "rdflib.namespace.sosa.observableproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.ObservableProperty",
    "rdflib.namespace.sosa.observation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.Observation",
    "rdflib.namespace.sosa.observationcollection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.ObservationCollection",
    "rdflib.namespace.sosa.observedproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.observedProperty",
    "rdflib.namespace.sosa.observes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.observes",
    "rdflib.namespace.sosa.phenomenontime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.phenomenonTime",
    "rdflib.namespace.sosa.platform": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.Platform",
    "rdflib.namespace.sosa.procedure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.Procedure",
    "rdflib.namespace.sosa.result": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.Result",
    "rdflib.namespace.sosa.resulttime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.resultTime",
    "rdflib.namespace.sosa.sample": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.Sample",
    "rdflib.namespace.sosa.sampler": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.Sampler",
    "rdflib.namespace.sosa.sampling": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.Sampling",
    "rdflib.namespace.sosa.sensor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.Sensor",
    "rdflib.namespace.sosa.usedprocedure": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SOSA.usedProcedure",
    "rdflib.namespace.split_uri": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.split_uri",
    "rdflib.namespace.ssn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN",
    "rdflib.namespace.ssn.deployedonplatform": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.deployedOnPlatform",
    "rdflib.namespace.ssn.deployedsystem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.deployedSystem",
    "rdflib.namespace.ssn.deployment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.Deployment",
    "rdflib.namespace.ssn.detects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.detects",
    "rdflib.namespace.ssn.forproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.forProperty",
    "rdflib.namespace.ssn.hasdeployment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.hasDeployment",
    "rdflib.namespace.ssn.hasinput": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.hasInput",
    "rdflib.namespace.ssn.hasoutput": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.hasOutput",
    "rdflib.namespace.ssn.hasproperty": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.hasProperty",
    "rdflib.namespace.ssn.hassubsystem": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.hasSubSystem",
    "rdflib.namespace.ssn.implementedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.implementedBy",
    "rdflib.namespace.ssn.implements": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.implements",
    "rdflib.namespace.ssn.indeployment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.inDeployment",
    "rdflib.namespace.ssn.input": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.Input",
    "rdflib.namespace.ssn.ispropertyof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.isPropertyOf",
    "rdflib.namespace.ssn.isproxyfor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.isProxyFor",
    "rdflib.namespace.ssn.output": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.Output",
    "rdflib.namespace.ssn.property": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.Property",
    "rdflib.namespace.ssn.stimulus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.Stimulus",
    "rdflib.namespace.ssn.system": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.System",
    "rdflib.namespace.ssn.wasoriginatedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.SSN.wasOriginatedBy",
    "rdflib.namespace.term": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Namespace.term",
    "rdflib.namespace.time": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME",
    "rdflib.namespace.time.after": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.after",
    "rdflib.namespace.time.before": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.before",
    "rdflib.namespace.time.datetimedescription": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.DateTimeDescription",
    "rdflib.namespace.time.datetimeinterval": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.DateTimeInterval",
    "rdflib.namespace.time.day": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.day",
    "rdflib.namespace.TIME.DayOfWeek": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.DayOfWeek",
    "rdflib.namespace.TIME.dayOfWeek": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.dayOfWeek",
    "rdflib.namespace.time.dayofweek": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.dayOfWeek",
    "rdflib.namespace.time.dayofyear": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.dayOfYear",
    "rdflib.namespace.time.days": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.days",
    "rdflib.namespace.time.duration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.Duration",
    "rdflib.namespace.time.durationdescription": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.DurationDescription",
    "rdflib.namespace.time.friday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.Friday",
    "rdflib.namespace.time.generaldatetimedescription": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.GeneralDateTimeDescription",
    "rdflib.namespace.time.generalday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.generalDay",
    "rdflib.namespace.time.generaldurationdescription": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.GeneralDurationDescription",
    "rdflib.namespace.time.generalmonth": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.generalMonth",
    "rdflib.namespace.time.generalyear": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.generalYear",
    "rdflib.namespace.time.hasbeginning": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.hasBeginning",
    "rdflib.namespace.time.hasdatetimedescription": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.hasDateTimeDescription",
    "rdflib.namespace.time.hasduration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.hasDuration",
    "rdflib.namespace.time.hasdurationdescription": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.hasDurationDescription",
    "rdflib.namespace.time.hasend": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.hasEnd",
    "rdflib.namespace.time.hastemporalduration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.hasTemporalDuration",
    "rdflib.namespace.time.hastime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.hasTime",
    "rdflib.namespace.time.hastrs": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.hasTRS",
    "rdflib.namespace.time.hasxsdduration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.hasXSDDuration",
    "rdflib.namespace.time.hour": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.hour",
    "rdflib.namespace.time.hours": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.hours",
    "rdflib.namespace.time.indatetime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.inDateTime",
    "rdflib.namespace.time.inside": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.inside",
    "rdflib.namespace.time.instant": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.Instant",
    "rdflib.namespace.time.intemporalposition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.inTemporalPosition",
    "rdflib.namespace.time.interval": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.Interval",
    "rdflib.namespace.time.intervalafter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.intervalAfter",
    "rdflib.namespace.time.intervalbefore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.intervalBefore",
    "rdflib.namespace.time.intervalcontains": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.intervalContains",
    "rdflib.namespace.time.intervaldisjoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.intervalDisjoint",
    "rdflib.namespace.time.intervalduring": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.intervalDuring",
    "rdflib.namespace.time.intervalequals": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.intervalEquals",
    "rdflib.namespace.time.intervalfinishedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.intervalFinishedBy",
    "rdflib.namespace.time.intervalfinishes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.intervalFinishes",
    "rdflib.namespace.time.intervalin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.intervalIn",
    "rdflib.namespace.time.intervalmeets": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.intervalMeets",
    "rdflib.namespace.time.intervalmetby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.intervalMetBy",
    "rdflib.namespace.time.intervaloverlappedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.intervalOverlappedBy",
    "rdflib.namespace.time.intervaloverlaps": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.intervalOverlaps",
    "rdflib.namespace.time.intervalstartedby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.intervalStartedBy",
    "rdflib.namespace.time.intervalstarts": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.intervalStarts",
    "rdflib.namespace.time.intimeposition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.inTimePosition",
    "rdflib.namespace.time.inxsddate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.inXSDDate",
    "rdflib.namespace.time.inxsddatetime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.inXSDDateTime",
    "rdflib.namespace.time.inxsddatetimestamp": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.inXSDDateTimeStamp",
    "rdflib.namespace.time.inxsdgyear": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.inXSDgYear",
    "rdflib.namespace.time.inxsdgyearmonth": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.inXSDgYearMonth",
    "rdflib.namespace.time.january": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.January",
    "rdflib.namespace.time.minute": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.minute",
    "rdflib.namespace.time.minutes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.minutes",
    "rdflib.namespace.time.monday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.Monday",
    "rdflib.namespace.time.month": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.month",
    "rdflib.namespace.TIME.MonthOfYear": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.MonthOfYear",
    "rdflib.namespace.TIME.monthOfYear": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.monthOfYear",
    "rdflib.namespace.time.monthofyear": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.monthOfYear",
    "rdflib.namespace.time.months": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.months",
    "rdflib.namespace.time.nominalposition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.nominalPosition",
    "rdflib.namespace.time.numericduration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.numericDuration",
    "rdflib.namespace.time.numericposition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.numericPosition",
    "rdflib.namespace.time.properinterval": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.ProperInterval",
    "rdflib.namespace.time.saturday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.Saturday",
    "rdflib.namespace.time.second": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.second",
    "rdflib.namespace.time.seconds": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.seconds",
    "rdflib.namespace.time.sunday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.Sunday",
    "rdflib.namespace.time.temporalduration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.TemporalDuration",
    "rdflib.namespace.time.temporalentity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.TemporalEntity",
    "rdflib.namespace.time.temporalposition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.TemporalPosition",
    "rdflib.namespace.time.temporalunit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.TemporalUnit",
    "rdflib.namespace.time.thursday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.Thursday",
    "rdflib.namespace.time.timeposition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.TimePosition",
    "rdflib.namespace.TIME.TimeZone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.TimeZone",
    "rdflib.namespace.TIME.timeZone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.timeZone",
    "rdflib.namespace.time.timezone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.timeZone",
    "rdflib.namespace.time.trs": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.TRS",
    "rdflib.namespace.time.tuesday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.Tuesday",
    "rdflib.namespace.time.unitday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.unitDay",
    "rdflib.namespace.time.unithour": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.unitHour",
    "rdflib.namespace.time.unitminute": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.unitMinute",
    "rdflib.namespace.time.unitmonth": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.unitMonth",
    "rdflib.namespace.time.unitsecond": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.unitSecond",
    "rdflib.namespace.time.unittype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.unitType",
    "rdflib.namespace.time.unitweek": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.unitWeek",
    "rdflib.namespace.time.unityear": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.unitYear",
    "rdflib.namespace.time.wednesday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.Wednesday",
    "rdflib.namespace.time.week": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.week",
    "rdflib.namespace.time.weeks": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.weeks",
    "rdflib.namespace.time.xsddatetime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.xsdDateTime",
    "rdflib.namespace.TIME.Year": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.Year",
    "rdflib.namespace.TIME.year": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.year",
    "rdflib.namespace.time.year": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.year",
    "rdflib.namespace.time.years": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.TIME.years",
    "rdflib.namespace.title": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Namespace.title",
    "rdflib.namespace.vann": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VANN",
    "rdflib.namespace.vann.changes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VANN.changes",
    "rdflib.namespace.vann.example": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VANN.example",
    "rdflib.namespace.vann.preferrednamespaceprefix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VANN.preferredNamespacePrefix",
    "rdflib.namespace.vann.preferrednamespaceuri": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VANN.preferredNamespaceUri",
    "rdflib.namespace.vann.termgroup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VANN.termGroup",
    "rdflib.namespace.vann.usagenote": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VANN.usageNote",
    "rdflib.namespace.void": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID",
    "rdflib.namespace.void.classes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.classes",
    "rdflib.namespace.void.classpartition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.classPartition",
    "rdflib.namespace.void.datadump": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.dataDump",
    "rdflib.namespace.void.dataset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.Dataset",
    "rdflib.namespace.void.datasetdescription": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.DatasetDescription",
    "rdflib.namespace.void.distinctobjects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.distinctObjects",
    "rdflib.namespace.void.distinctsubjects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.distinctSubjects",
    "rdflib.namespace.void.documents": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.documents",
    "rdflib.namespace.void.entities": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.entities",
    "rdflib.namespace.void.exampleresource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.exampleResource",
    "rdflib.namespace.void.feature": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.feature",
    "rdflib.namespace.void.indataset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.inDataset",
    "rdflib.namespace.void.linkpredicate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.linkPredicate",
    "rdflib.namespace.void.linkset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.Linkset",
    "rdflib.namespace.void.objectstarget": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.objectsTarget",
    "rdflib.namespace.void.opensearchdescription": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.openSearchDescription",
    "rdflib.namespace.void.properties": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.properties",
    "rdflib.namespace.void.property": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.property",
    "rdflib.namespace.void.propertypartition": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.propertyPartition",
    "rdflib.namespace.void.rootresource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.rootResource",
    "rdflib.namespace.void.sparqlendpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.sparqlEndpoint",
    "rdflib.namespace.void.subjectstarget": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.subjectsTarget",
    "rdflib.namespace.void.subset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.subset",
    "rdflib.namespace.void.target": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.target",
    "rdflib.namespace.void.technicalfeature": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.TechnicalFeature",
    "rdflib.namespace.void.triples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.triples",
    "rdflib.namespace.void.urilookupendpoint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.uriLookupEndpoint",
    "rdflib.namespace.void.uriregexpattern": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.uriRegexPattern",
    "rdflib.namespace.void.urispace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.uriSpace",
    "rdflib.namespace.void.vocabulary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.VOID.vocabulary",
    "rdflib.namespace.wgs": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.WGS",
    "rdflib.namespace.wgs.alt": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.WGS.alt",
    "rdflib.namespace.wgs.lat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.WGS.lat",
    "rdflib.namespace.wgs.lat_long": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.WGS.lat_long",
    "rdflib.namespace.wgs.location": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.WGS.location",
    "rdflib.namespace.wgs.long": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.WGS.long",
    "rdflib.namespace.wgs.point": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.WGS.Point",
    "rdflib.namespace.wgs.spatialthing": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.WGS.SpatialThing",
    "rdflib.namespace.xsd": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD",
    "rdflib.namespace.xsd.anyuri": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.anyURI",
    "rdflib.namespace.xsd.assertions": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.Assertions",
    "rdflib.namespace.xsd.base64binary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.base64Binary",
    "rdflib.namespace.xsd.boolean": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.boolean",
    "rdflib.namespace.xsd.bounded": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.bounded",
    "rdflib.namespace.xsd.byte": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.byte",
    "rdflib.namespace.xsd.cardinality": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.cardinality",
    "rdflib.namespace.xsd.date": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.date",
    "rdflib.namespace.xsd.datetime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.dateTime",
    "rdflib.namespace.xsd.datetimestamp": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.dateTimeStamp",
    "rdflib.namespace.xsd.day": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.day",
    "rdflib.namespace.xsd.daytimeduration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.dayTimeDuration",
    "rdflib.namespace.xsd.decimal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.decimal",
    "rdflib.namespace.xsd.double": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.double",
    "rdflib.namespace.xsd.duration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.duration",
    "rdflib.namespace.xsd.entities": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.ENTITIES",
    "rdflib.namespace.xsd.entity": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.ENTITY",
    "rdflib.namespace.xsd.enumeration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.enumeration",
    "rdflib.namespace.xsd.explicittimezone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.explicitTimezone",
    "rdflib.namespace.xsd.float": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.float",
    "rdflib.namespace.xsd.fractiondigits": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.fractionDigits",
    "rdflib.namespace.xsd.gday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.gDay",
    "rdflib.namespace.xsd.gmonth": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.gMonth",
    "rdflib.namespace.xsd.gmonthday": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.gMonthDay",
    "rdflib.namespace.xsd.gyear": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.gYear",
    "rdflib.namespace.xsd.gyearmonth": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.gYearMonth",
    "rdflib.namespace.xsd.hexbinary": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.hexBinary",
    "rdflib.namespace.xsd.hour": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.hour",
    "rdflib.namespace.xsd.id": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.ID",
    "rdflib.namespace.xsd.idref": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.IDREF",
    "rdflib.namespace.xsd.idrefs": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.IDREFS",
    "rdflib.namespace.xsd.int": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.int",
    "rdflib.namespace.xsd.integer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.integer",
    "rdflib.namespace.xsd.language": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.language",
    "rdflib.namespace.xsd.length": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.length",
    "rdflib.namespace.xsd.long": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.long",
    "rdflib.namespace.xsd.maxexclusive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.maxExclusive",
    "rdflib.namespace.xsd.maxinclusive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.maxInclusive",
    "rdflib.namespace.xsd.maxlength": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.maxLength",
    "rdflib.namespace.xsd.minexclusive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.minExclusive",
    "rdflib.namespace.xsd.mininclusive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.minInclusive",
    "rdflib.namespace.xsd.minlength": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.minLength",
    "rdflib.namespace.xsd.minute": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.minute",
    "rdflib.namespace.xsd.month": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.month",
    "rdflib.namespace.xsd.name": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.Name",
    "rdflib.namespace.xsd.ncname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.NCName",
    "rdflib.namespace.xsd.negativeinteger": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.negativeInteger",
    "rdflib.namespace.xsd.nmtoken": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.NMTOKEN",
    "rdflib.namespace.xsd.nmtokens": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.NMTOKENS",
    "rdflib.namespace.xsd.nonnegativeinteger": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.nonNegativeInteger",
    "rdflib.namespace.xsd.nonpositiveinteger": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.nonPositiveInteger",
    "rdflib.namespace.xsd.normalizedstring": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.normalizedString",
    "rdflib.namespace.xsd.notation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.NOTATION",
    "rdflib.namespace.xsd.numeric": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.numeric",
    "rdflib.namespace.xsd.ordered": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.ordered",
    "rdflib.namespace.xsd.pattern": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.pattern",
    "rdflib.namespace.xsd.positiveinteger": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.positiveInteger",
    "rdflib.namespace.xsd.qname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.QName",
    "rdflib.namespace.xsd.second": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.second",
    "rdflib.namespace.xsd.short": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.short",
    "rdflib.namespace.xsd.string": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.string",
    "rdflib.namespace.xsd.time": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.time",
    "rdflib.namespace.xsd.timezoneoffset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.timezoneOffset",
    "rdflib.namespace.xsd.token": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.token",
    "rdflib.namespace.xsd.totaldigits": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.totalDigits",
    "rdflib.namespace.xsd.unsignedbyte": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.unsignedByte",
    "rdflib.namespace.xsd.unsignedint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.unsignedInt",
    "rdflib.namespace.xsd.unsignedlong": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.unsignedLong",
    "rdflib.namespace.xsd.unsignedshort": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.unsignedShort",
    "rdflib.namespace.xsd.whitespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.whiteSpace",
    "rdflib.namespace.xsd.year": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.year",
    "rdflib.namespace.xsd.yearmonthduration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.namespace.html#rdflib.namespace.XSD.yearMonthDuration",
    "rdflib.node": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Node",
    "rdflib.node.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Node.__abstractmethods__",
    "rdflib.node.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Node.__annotations__",
    "rdflib.node.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Node.__module__",
    "rdflib.node.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Node.__slots__",
    "rdflib.node.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Node.n3",
    "rdflib.normalize_literals": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.NORMALIZE_LITERALS",
    "rdflib.parser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#module-rdflib.parser",
    "rdflib.parser.fileinputsource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.FileInputSource",
    "rdflib.parser.fileinputsource.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.FileInputSource.__init__",
    "rdflib.parser.fileinputsource.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.FileInputSource.__module__",
    "rdflib.parser.fileinputsource.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.FileInputSource.__repr__",
    "rdflib.parser.inputsource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.InputSource",
    "rdflib.parser.inputsource.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.InputSource.__init__",
    "rdflib.parser.inputsource.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.InputSource.__module__",
    "rdflib.parser.inputsource.close": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.InputSource.close",
    "rdflib.parser.parser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.Parser",
    "rdflib.parser.parser.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.Parser.__init__",
    "rdflib.parser.parser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.Parser.__module__",
    "rdflib.parser.parser.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.Parser.__slots__",
    "rdflib.parser.parser.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.Parser.parse",
    "rdflib.parser.pythoninputsource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.PythonInputSource",
    "rdflib.parser.pythoninputsource.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.PythonInputSource.__init__",
    "rdflib.parser.pythoninputsource.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.PythonInputSource.__module__",
    "rdflib.parser.pythoninputsource.close": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.PythonInputSource.close",
    "rdflib.parser.pythoninputsource.content_type": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.PythonInputSource.content_type",
    "rdflib.parser.pythoninputsource.getpublicid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.PythonInputSource.getPublicId",
    "rdflib.parser.pythoninputsource.getsystemid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.PythonInputSource.getSystemId",
    "rdflib.parser.pythoninputsource.setpublicid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.PythonInputSource.setPublicId",
    "rdflib.parser.pythoninputsource.setsystemid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.PythonInputSource.setSystemId",
    "rdflib.parser.stringinputsource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.StringInputSource",
    "rdflib.parser.stringinputsource.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.StringInputSource.__init__",
    "rdflib.parser.stringinputsource.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.StringInputSource.__module__",
    "rdflib.parser.stringinputsource.content_type": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.StringInputSource.content_type",
    "rdflib.parser.urlinputsource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.URLInputSource",
    "rdflib.parser.urlinputsource.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.URLInputSource.__annotations__",
    "rdflib.parser.urlinputsource.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.URLInputSource.__init__",
    "rdflib.parser.urlinputsource.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.URLInputSource.__module__",
    "rdflib.parser.urlinputsource.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.URLInputSource.__repr__",
    "rdflib.parser.urlinputsource.get_alternates": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.URLInputSource.get_alternates",
    "rdflib.parser.urlinputsource.get_links": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.URLInputSource.get_links",
    "rdflib.parser.urlinputsource.getallmatchingheaders": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.URLInputSource.getallmatchingheaders",
    "rdflib.parser.urlinputsource.links": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.parser.URLInputSource.links",
    "rdflib.paths": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#module-rdflib.paths",
    "rdflib.paths.alternativepath": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.AlternativePath",
    "rdflib.paths.alternativepath.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.AlternativePath.__abstractmethods__",
    "rdflib.paths.alternativepath.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.AlternativePath.__init__",
    "rdflib.paths.alternativepath.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.AlternativePath.__module__",
    "rdflib.paths.alternativepath.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.AlternativePath.__repr__",
    "rdflib.paths.alternativepath.eval": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.AlternativePath.eval",
    "rdflib.paths.alternativepath.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.AlternativePath.n3",
    "rdflib.paths.eval_path": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.eval_path",
    "rdflib.paths.evalpath": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.evalPath",
    "rdflib.paths.inv_path": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.inv_path",
    "rdflib.paths.invpath": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.InvPath",
    "rdflib.paths.invpath.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.InvPath.__abstractmethods__",
    "rdflib.paths.invpath.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.InvPath.__init__",
    "rdflib.paths.invpath.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.InvPath.__module__",
    "rdflib.paths.invpath.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.InvPath.__repr__",
    "rdflib.paths.invpath.eval": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.InvPath.eval",
    "rdflib.paths.invpath.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.InvPath.n3",
    "rdflib.paths.mul_path": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.mul_path",
    "rdflib.paths.mulpath": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.MulPath",
    "rdflib.paths.mulpath.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.MulPath.__abstractmethods__",
    "rdflib.paths.mulpath.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.MulPath.__init__",
    "rdflib.paths.mulpath.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.MulPath.__module__",
    "rdflib.paths.mulpath.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.MulPath.__repr__",
    "rdflib.paths.mulpath.eval": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.MulPath.eval",
    "rdflib.paths.mulpath.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.MulPath.n3",
    "rdflib.paths.neg_path": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.neg_path",
    "rdflib.paths.negatedpath": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.NegatedPath",
    "rdflib.paths.negatedpath.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.NegatedPath.__abstractmethods__",
    "rdflib.paths.negatedpath.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.NegatedPath.__init__",
    "rdflib.paths.negatedpath.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.NegatedPath.__module__",
    "rdflib.paths.negatedpath.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.NegatedPath.__repr__",
    "rdflib.paths.negatedpath.eval": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.NegatedPath.eval",
    "rdflib.paths.negatedpath.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.NegatedPath.n3",
    "rdflib.paths.path": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.Path",
    "rdflib.paths.path.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.Path.__abstractmethods__",
    "rdflib.paths.path.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.Path.__annotations__",
    "rdflib.paths.path.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.Path.__dict__",
    "rdflib.paths.path.__eq__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.Path.__eq__",
    "rdflib.paths.path.__ge__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.Path.__ge__",
    "rdflib.paths.path.__gt__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.Path.__gt__",
    "rdflib.paths.path.__hash__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.Path.__hash__",
    "rdflib.paths.path.__invert__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.Path.__invert__",
    "rdflib.paths.path.__le__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.Path.__le__",
    "rdflib.paths.path.__lt__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.Path.__lt__",
    "rdflib.paths.path.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.Path.__module__",
    "rdflib.paths.path.__mul__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.Path.__mul__",
    "rdflib.paths.path.__neg__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.Path.__neg__",
    "rdflib.paths.path.__or__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.Path.__or__",
    "rdflib.paths.path.__truediv__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.Path.__truediv__",
    "rdflib.paths.path.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.Path.__weakref__",
    "rdflib.paths.path.eval": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.Path.eval",
    "rdflib.paths.path.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.Path.n3",
    "rdflib.paths.path_alternative": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.path_alternative",
    "rdflib.paths.path_sequence": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.path_sequence",
    "rdflib.paths.pathlist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.PathList",
    "rdflib.paths.pathlist.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.PathList.__dict__",
    "rdflib.paths.pathlist.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.PathList.__module__",
    "rdflib.paths.pathlist.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.PathList.__weakref__",
    "rdflib.paths.sequencepath": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.SequencePath",
    "rdflib.paths.sequencepath.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.SequencePath.__abstractmethods__",
    "rdflib.paths.sequencepath.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.SequencePath.__init__",
    "rdflib.paths.sequencepath.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.SequencePath.__module__",
    "rdflib.paths.sequencepath.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.SequencePath.__repr__",
    "rdflib.paths.sequencepath.eval": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.SequencePath.eval",
    "rdflib.paths.sequencepath.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.paths.SequencePath.n3",
    "rdflib.plugin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#module-rdflib.plugin",
    "rdflib.plugin.get": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.get",
    "rdflib.plugin.pkgplugin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.PKGPlugin",
    "rdflib.plugin.pkgplugin.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.PKGPlugin.__init__",
    "rdflib.plugin.pkgplugin.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.PKGPlugin.__module__",
    "rdflib.plugin.pkgplugin.__orig_bases__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.PKGPlugin.__orig_bases__",
    "rdflib.plugin.pkgplugin.__parameters__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.PKGPlugin.__parameters__",
    "rdflib.plugin.pkgplugin.getclass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.PKGPlugin.getClass",
    "rdflib.plugin.plugin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.Plugin",
    "rdflib.plugin.plugin.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.Plugin.__dict__",
    "rdflib.plugin.plugin.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.Plugin.__init__",
    "rdflib.plugin.plugin.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.Plugin.__module__",
    "rdflib.plugin.plugin.__orig_bases__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.Plugin.__orig_bases__",
    "rdflib.plugin.plugin.__parameters__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.Plugin.__parameters__",
    "rdflib.plugin.plugin.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.Plugin.__weakref__",
    "rdflib.plugin.plugin.getclass": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.Plugin.getClass",
    "rdflib.plugin.pluginexception": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.PluginException",
    "rdflib.plugin.pluginexception.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.PluginException.__module__",
    "rdflib.plugin.plugins": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.plugins",
    "rdflib.plugin.plugint": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.PluginT",
    "rdflib.plugin.plugint.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.PluginT.__module__",
    "rdflib.plugin.register": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.plugin.register",
    "rdflib.plugins": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.html",
    "rdflib.plugins.parsers": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#module-rdflib.plugins.parsers",
    "rdflib.plugins.parsers.hext": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#module-rdflib.plugins.parsers.hext",
    "rdflib.plugins.parsers.hext.hextuplesparser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.hext.HextuplesParser",
    "rdflib.plugins.parsers.hext.hextuplesparser.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.hext.HextuplesParser.__dict__",
    "rdflib.plugins.parsers.hext.hextuplesparser.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.hext.HextuplesParser.__init__",
    "rdflib.plugins.parsers.hext.hextuplesparser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.hext.HextuplesParser.__module__",
    "rdflib.plugins.parsers.hext.hextuplesparser.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.hext.HextuplesParser.__weakref__",
    "rdflib.plugins.parsers.hext.hextuplesparser.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.hext.HextuplesParser.parse",
    "rdflib.plugins.parsers.jsonld": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#module-rdflib.plugins.parsers.jsonld",
    "rdflib.plugins.parsers.jsonld.jsonldparser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.jsonld.JsonLDParser",
    "rdflib.plugins.parsers.jsonld.jsonldparser.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.jsonld.JsonLDParser.__dict__",
    "rdflib.plugins.parsers.jsonld.jsonldparser.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.jsonld.JsonLDParser.__init__",
    "rdflib.plugins.parsers.jsonld.jsonldparser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.jsonld.JsonLDParser.__module__",
    "rdflib.plugins.parsers.jsonld.jsonldparser.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.jsonld.JsonLDParser.__weakref__",
    "rdflib.plugins.parsers.jsonld.jsonldparser.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.jsonld.JsonLDParser.parse",
    "rdflib.plugins.parsers.jsonld.to_rdf": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.jsonld.to_rdf",
    "rdflib.plugins.parsers.notation3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#module-rdflib.plugins.parsers.notation3",
    "rdflib.plugins.parsers.notation3.badsyntax": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.BadSyntax",
    "rdflib.plugins.parsers.notation3.badsyntax.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.BadSyntax.__init__",
    "rdflib.plugins.parsers.notation3.badsyntax.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.BadSyntax.__module__",
    "rdflib.plugins.parsers.notation3.badsyntax.__str__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.BadSyntax.__str__",
    "rdflib.plugins.parsers.notation3.badsyntax.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.BadSyntax.__weakref__",
    "rdflib.plugins.parsers.notation3.badsyntax.message": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.BadSyntax.message",
    "rdflib.plugins.parsers.notation3.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.base",
    "rdflib.plugins.parsers.notation3.formula": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.Formula",
    "rdflib.plugins.parsers.notation3.formula.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.Formula.__dict__",
    "rdflib.plugins.parsers.notation3.formula.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.Formula.__init__",
    "rdflib.plugins.parsers.notation3.formula.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.Formula.__module__",
    "rdflib.plugins.parsers.notation3.formula.__str__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.Formula.__str__",
    "rdflib.plugins.parsers.notation3.formula.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.Formula.__weakref__",
    "rdflib.plugins.parsers.notation3.formula.close": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.Formula.close",
    "rdflib.plugins.parsers.notation3.formula.declareexistential": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.Formula.declareExistential",
    "rdflib.plugins.parsers.notation3.formula.id": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.Formula.id",
    "rdflib.plugins.parsers.notation3.formula.newblanknode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.Formula.newBlankNode",
    "rdflib.plugins.parsers.notation3.formula.newuniversal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.Formula.newUniversal",
    "rdflib.plugins.parsers.notation3.formula.number": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.Formula.number",
    "rdflib.plugins.parsers.notation3.hexify": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.hexify",
    "rdflib.plugins.parsers.notation3.join": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.join",
    "rdflib.plugins.parsers.notation3.n3parser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.N3Parser",
    "rdflib.plugins.parsers.notation3.n3parser.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.N3Parser.__init__",
    "rdflib.plugins.parsers.notation3.n3parser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.N3Parser.__module__",
    "rdflib.plugins.parsers.notation3.n3parser.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.N3Parser.parse",
    "rdflib.plugins.parsers.notation3.rdfsink": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.RDFSink",
    "rdflib.plugins.parsers.notation3.rdfsink.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.RDFSink.__dict__",
    "rdflib.plugins.parsers.notation3.rdfsink.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.RDFSink.__init__",
    "rdflib.plugins.parsers.notation3.rdfsink.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.RDFSink.__module__",
    "rdflib.plugins.parsers.notation3.rdfsink.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.RDFSink.__weakref__",
    "rdflib.plugins.parsers.notation3.rdfsink.bind": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.RDFSink.bind",
    "rdflib.plugins.parsers.notation3.rdfsink.enddoc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.RDFSink.endDoc",
    "rdflib.plugins.parsers.notation3.rdfsink.intern": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.RDFSink.intern",
    "rdflib.plugins.parsers.notation3.rdfsink.makestatement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.RDFSink.makeStatement",
    "rdflib.plugins.parsers.notation3.rdfsink.newblanknode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.RDFSink.newBlankNode",
    "rdflib.plugins.parsers.notation3.rdfsink.newformula": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.RDFSink.newFormula",
    "rdflib.plugins.parsers.notation3.rdfsink.newgraph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.RDFSink.newGraph",
    "rdflib.plugins.parsers.notation3.rdfsink.newlist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.RDFSink.newList",
    "rdflib.plugins.parsers.notation3.rdfsink.newliteral": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.RDFSink.newLiteral",
    "rdflib.plugins.parsers.notation3.rdfsink.newset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.RDFSink.newSet",
    "rdflib.plugins.parsers.notation3.rdfsink.newsymbol": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.RDFSink.newSymbol",
    "rdflib.plugins.parsers.notation3.rdfsink.normalise": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.RDFSink.normalise",
    "rdflib.plugins.parsers.notation3.rdfsink.setdefaultnamespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.RDFSink.setDefaultNamespace",
    "rdflib.plugins.parsers.notation3.rdfsink.startdoc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.RDFSink.startDoc",
    "rdflib.plugins.parsers.notation3.runnamespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.runNamespace",
    "rdflib.plugins.parsers.notation3.sinkparser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser",
    "rdflib.plugins.parsers.notation3.sinkparser.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.__dict__",
    "rdflib.plugins.parsers.notation3.sinkparser.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.__init__",
    "rdflib.plugins.parsers.notation3.sinkparser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.__module__",
    "rdflib.plugins.parsers.notation3.sinkparser.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.__weakref__",
    "rdflib.plugins.parsers.notation3.sinkparser.anonymousnode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.anonymousNode",
    "rdflib.plugins.parsers.notation3.sinkparser.badsyntax": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.BadSyntax",
    "rdflib.plugins.parsers.notation3.sinkparser.bareword": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.bareWord",
    "rdflib.plugins.parsers.notation3.sinkparser.bind": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.bind",
    "rdflib.plugins.parsers.notation3.sinkparser.blanknode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.blankNode",
    "rdflib.plugins.parsers.notation3.sinkparser.checkdot": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.checkDot",
    "rdflib.plugins.parsers.notation3.sinkparser.commaseparatedlist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.commaSeparatedList",
    "rdflib.plugins.parsers.notation3.sinkparser.directive": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.directive",
    "rdflib.plugins.parsers.notation3.sinkparser.directiveorstatement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.directiveOrStatement",
    "rdflib.plugins.parsers.notation3.sinkparser.enddoc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.endDoc",
    "rdflib.plugins.parsers.notation3.sinkparser.feed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.feed",
    "rdflib.plugins.parsers.notation3.sinkparser.formula": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.formula",
    "rdflib.plugins.parsers.notation3.sinkparser.here": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.here",
    "rdflib.plugins.parsers.notation3.sinkparser.item": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.item",
    "rdflib.plugins.parsers.notation3.sinkparser.loadbuf": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.loadBuf",
    "rdflib.plugins.parsers.notation3.sinkparser.loadstream": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.loadStream",
    "rdflib.plugins.parsers.notation3.sinkparser.makestatement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.makeStatement",
    "rdflib.plugins.parsers.notation3.sinkparser.node": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.node",
    "rdflib.plugins.parsers.notation3.sinkparser.nodeorliteral": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.nodeOrLiteral",
    "rdflib.plugins.parsers.notation3.sinkparser.object": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.object",
    "rdflib.plugins.parsers.notation3.sinkparser.objectlist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.objectList",
    "rdflib.plugins.parsers.notation3.sinkparser.path": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.path",
    "rdflib.plugins.parsers.notation3.sinkparser.prop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.prop",
    "rdflib.plugins.parsers.notation3.sinkparser.property_list": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.property_list",
    "rdflib.plugins.parsers.notation3.sinkparser.qname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.qname",
    "rdflib.plugins.parsers.notation3.sinkparser.setkeywords": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.setKeywords",
    "rdflib.plugins.parsers.notation3.sinkparser.skipspace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.skipSpace",
    "rdflib.plugins.parsers.notation3.sinkparser.sparqldirective": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.sparqlDirective",
    "rdflib.plugins.parsers.notation3.sinkparser.sparqltok": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.sparqlTok",
    "rdflib.plugins.parsers.notation3.sinkparser.startdoc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.startDoc",
    "rdflib.plugins.parsers.notation3.sinkparser.statement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.statement",
    "rdflib.plugins.parsers.notation3.sinkparser.strconst": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.strconst",
    "rdflib.plugins.parsers.notation3.sinkparser.subject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.subject",
    "rdflib.plugins.parsers.notation3.sinkparser.tok": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.tok",
    "rdflib.plugins.parsers.notation3.SinkParser.UEscape": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.UEscape",
    "rdflib.plugins.parsers.notation3.SinkParser.uEscape": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.uEscape",
    "rdflib.plugins.parsers.notation3.sinkparser.uescape": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.uEscape",
    "rdflib.plugins.parsers.notation3.sinkparser.uri_ref2": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.uri_ref2",
    "rdflib.plugins.parsers.notation3.sinkparser.uriof": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.uriOf",
    "rdflib.plugins.parsers.notation3.sinkparser.variable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.variable",
    "rdflib.plugins.parsers.notation3.sinkparser.verb": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.SinkParser.verb",
    "rdflib.plugins.parsers.notation3.splitfragp": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.splitFragP",
    "rdflib.plugins.parsers.notation3.turtleparser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.TurtleParser",
    "rdflib.plugins.parsers.notation3.turtleparser.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.TurtleParser.__dict__",
    "rdflib.plugins.parsers.notation3.turtleparser.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.TurtleParser.__init__",
    "rdflib.plugins.parsers.notation3.turtleparser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.TurtleParser.__module__",
    "rdflib.plugins.parsers.notation3.turtleparser.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.TurtleParser.__weakref__",
    "rdflib.plugins.parsers.notation3.turtleparser.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.TurtleParser.parse",
    "rdflib.plugins.parsers.notation3.uniqueuri": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.notation3.uniqueURI",
    "rdflib.plugins.parsers.nquads": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#module-rdflib.plugins.parsers.nquads",
    "rdflib.plugins.parsers.nquads.nquadsparser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.nquads.NQuadsParser",
    "rdflib.plugins.parsers.nquads.nquadsparser.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.nquads.NQuadsParser.__dict__",
    "rdflib.plugins.parsers.nquads.nquadsparser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.nquads.NQuadsParser.__module__",
    "rdflib.plugins.parsers.nquads.nquadsparser.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.nquads.NQuadsParser.__weakref__",
    "rdflib.plugins.parsers.nquads.nquadsparser.buffer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.nquads.NQuadsParser.buffer",
    "rdflib.plugins.parsers.nquads.nquadsparser.file": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.nquads.NQuadsParser.file",
    "rdflib.plugins.parsers.nquads.nquadsparser.line": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.nquads.NQuadsParser.line",
    "rdflib.plugins.parsers.nquads.nquadsparser.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.nquads.NQuadsParser.parse",
    "rdflib.plugins.parsers.nquads.nquadsparser.parseline": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.nquads.NQuadsParser.parseline",
    "rdflib.plugins.parsers.nquads.nquadsparser.sink": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.nquads.NQuadsParser.sink",
    "rdflib.plugins.parsers.nquads.nquadsparser.skolemize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.nquads.NQuadsParser.skolemize",
    "rdflib.plugins.parsers.ntriples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#module-rdflib.plugins.parsers.ntriples",
    "rdflib.plugins.parsers.ntriples.dummysink": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.DummySink",
    "rdflib.plugins.parsers.ntriples.dummysink.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.DummySink.__dict__",
    "rdflib.plugins.parsers.ntriples.dummysink.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.DummySink.__init__",
    "rdflib.plugins.parsers.ntriples.dummysink.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.DummySink.__module__",
    "rdflib.plugins.parsers.ntriples.dummysink.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.DummySink.__weakref__",
    "rdflib.plugins.parsers.ntriples.dummysink.triple": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.DummySink.triple",
    "rdflib.plugins.parsers.ntriples.ntgraphsink": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.NTGraphSink",
    "rdflib.plugins.parsers.ntriples.ntgraphsink.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.NTGraphSink.__init__",
    "rdflib.plugins.parsers.ntriples.ntgraphsink.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.NTGraphSink.__module__",
    "rdflib.plugins.parsers.ntriples.ntgraphsink.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.NTGraphSink.__slots__",
    "rdflib.plugins.parsers.ntriples.ntgraphsink.g": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.NTGraphSink.g",
    "rdflib.plugins.parsers.ntriples.ntgraphsink.triple": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.NTGraphSink.triple",
    "rdflib.plugins.parsers.ntriples.ntparser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.NTParser",
    "rdflib.plugins.parsers.ntriples.ntparser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.NTParser.__module__",
    "rdflib.plugins.parsers.ntriples.ntparser.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.NTParser.__slots__",
    "rdflib.plugins.parsers.ntriples.ntparser.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.NTParser.parse",
    "rdflib.plugins.parsers.ntriples.unquote": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.unquote",
    "rdflib.plugins.parsers.ntriples.uriquote": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.uriquote",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.__init__",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.__module__",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.__slots__",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.buffer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.buffer",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.eat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.eat",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.file": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.file",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.line": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.line",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.literal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.literal",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.nodeid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.nodeid",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.object": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.object",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.parse",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.parseline": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.parseline",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.parsestring": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.parsestring",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.peek": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.peek",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.predicate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.predicate",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.readline": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.readline",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.sink": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.sink",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.skolemize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.skolemize",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.subject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.subject",
    "rdflib.plugins.parsers.ntriples.w3cntriplesparser.uriref": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.ntriples.W3CNTriplesParser.uriref",
    "rdflib.plugins.parsers.patch": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#module-rdflib.plugins.parsers.patch",
    "rdflib.plugins.parsers.patch.operation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.Operation",
    "rdflib.plugins.parsers.patch.operation.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.Operation.__module__",
    "rdflib.plugins.parsers.patch.operation.addprefix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.Operation.AddPrefix",
    "rdflib.plugins.parsers.patch.operation.addtripleorquad": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.Operation.AddTripleOrQuad",
    "rdflib.plugins.parsers.patch.operation.deleteprefix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.Operation.DeletePrefix",
    "rdflib.plugins.parsers.patch.operation.deletetripleorquad": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.Operation.DeleteTripleOrQuad",
    "rdflib.plugins.parsers.patch.operation.header": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.Operation.Header",
    "rdflib.plugins.parsers.patch.operation.transactionabort": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.Operation.TransactionAbort",
    "rdflib.plugins.parsers.patch.operation.transactioncommit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.Operation.TransactionCommit",
    "rdflib.plugins.parsers.patch.operation.transactionstart": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.Operation.TransactionStart",
    "rdflib.plugins.parsers.patch.rdfpatchparser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.RDFPatchParser",
    "rdflib.plugins.parsers.patch.rdfpatchparser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.RDFPatchParser.__module__",
    "rdflib.plugins.parsers.patch.rdfpatchparser.add_or_remove_triple_or_quad": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.RDFPatchParser.add_or_remove_triple_or_quad",
    "rdflib.plugins.parsers.patch.rdfpatchparser.add_prefix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.RDFPatchParser.add_prefix",
    "rdflib.plugins.parsers.patch.rdfpatchparser.buffer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.RDFPatchParser.buffer",
    "rdflib.plugins.parsers.patch.rdfpatchparser.delete_prefix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.RDFPatchParser.delete_prefix",
    "rdflib.plugins.parsers.patch.rdfpatchparser.eat_op": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.RDFPatchParser.eat_op",
    "rdflib.plugins.parsers.patch.rdfpatchparser.file": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.RDFPatchParser.file",
    "rdflib.plugins.parsers.patch.rdfpatchparser.labeled_bnode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.RDFPatchParser.labeled_bnode",
    "rdflib.plugins.parsers.patch.rdfpatchparser.line": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.RDFPatchParser.line",
    "rdflib.plugins.parsers.patch.rdfpatchparser.nodeid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.RDFPatchParser.nodeid",
    "rdflib.plugins.parsers.patch.rdfpatchparser.operation": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.RDFPatchParser.operation",
    "rdflib.plugins.parsers.patch.rdfpatchparser.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.RDFPatchParser.parse",
    "rdflib.plugins.parsers.patch.rdfpatchparser.parsepatch": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.RDFPatchParser.parsepatch",
    "rdflib.plugins.parsers.patch.rdfpatchparser.sink": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.RDFPatchParser.sink",
    "rdflib.plugins.parsers.patch.rdfpatchparser.skolemize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.patch.RDFPatchParser.skolemize",
    "rdflib.plugins.parsers.rdfvoc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#module-rdflib.plugins.parsers.RDFVOC",
    "rdflib.plugins.parsers.rdfvoc.rdfvoc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.RDFVOC.RDFVOC",
    "rdflib.plugins.parsers.rdfvoc.rdfvoc.about": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.RDFVOC.RDFVOC.about",
    "rdflib.plugins.parsers.rdfvoc.rdfvoc.datatype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.RDFVOC.RDFVOC.datatype",
    "rdflib.plugins.parsers.rdfvoc.rdfvoc.description": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.RDFVOC.RDFVOC.Description",
    "rdflib.plugins.parsers.rdfvoc.rdfvoc.id": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.RDFVOC.RDFVOC.ID",
    "rdflib.plugins.parsers.rdfvoc.rdfvoc.li": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.RDFVOC.RDFVOC.li",
    "rdflib.plugins.parsers.rdfvoc.rdfvoc.nodeid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.RDFVOC.RDFVOC.nodeID",
    "rdflib.plugins.parsers.rdfvoc.rdfvoc.parsetype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.RDFVOC.RDFVOC.parseType",
    "rdflib.plugins.parsers.rdfvoc.rdfvoc.rdf": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.RDFVOC.RDFVOC.RDF",
    "rdflib.plugins.parsers.rdfvoc.rdfvoc.resource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.RDFVOC.RDFVOC.resource",
    "rdflib.plugins.parsers.rdfxml": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#module-rdflib.plugins.parsers.rdfxml",
    "rdflib.plugins.parsers.rdfxml.bagid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.BagID",
    "rdflib.plugins.parsers.rdfxml.bagid.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.BagID.__abstractmethods__",
    "rdflib.plugins.parsers.rdfxml.bagid.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.BagID.__init__",
    "rdflib.plugins.parsers.rdfxml.bagid.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.BagID.__module__",
    "rdflib.plugins.parsers.rdfxml.bagid.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.BagID.__slots__",
    "rdflib.plugins.parsers.rdfxml.bagid.li": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.BagID.li",
    "rdflib.plugins.parsers.rdfxml.bagid.next_li": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.BagID.next_li",
    "rdflib.plugins.parsers.rdfxml.create_parser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.create_parser",
    "rdflib.plugins.parsers.rdfxml.elementhandler": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.ElementHandler",
    "rdflib.plugins.parsers.rdfxml.elementhandler.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.ElementHandler.__init__",
    "rdflib.plugins.parsers.rdfxml.elementhandler.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.ElementHandler.__module__",
    "rdflib.plugins.parsers.rdfxml.elementhandler.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.ElementHandler.__slots__",
    "rdflib.plugins.parsers.rdfxml.elementhandler.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.ElementHandler.base",
    "rdflib.plugins.parsers.rdfxml.elementhandler.char": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.ElementHandler.char",
    "rdflib.plugins.parsers.rdfxml.elementhandler.data": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.ElementHandler.data",
    "rdflib.plugins.parsers.rdfxml.elementhandler.datatype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.ElementHandler.datatype",
    "rdflib.plugins.parsers.rdfxml.elementhandler.declared": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.ElementHandler.declared",
    "rdflib.plugins.parsers.rdfxml.elementhandler.end": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.ElementHandler.end",
    "rdflib.plugins.parsers.rdfxml.elementhandler.id": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.ElementHandler.id",
    "rdflib.plugins.parsers.rdfxml.elementhandler.language": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.ElementHandler.language",
    "rdflib.plugins.parsers.rdfxml.elementhandler.li": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.ElementHandler.li",
    "rdflib.plugins.parsers.rdfxml.elementhandler.list": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.ElementHandler.list",
    "rdflib.plugins.parsers.rdfxml.elementhandler.next_li": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.ElementHandler.next_li",
    "rdflib.plugins.parsers.rdfxml.elementhandler.object": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.ElementHandler.object",
    "rdflib.plugins.parsers.rdfxml.elementhandler.predicate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.ElementHandler.predicate",
    "rdflib.plugins.parsers.rdfxml.elementhandler.start": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.ElementHandler.start",
    "rdflib.plugins.parsers.rdfxml.elementhandler.subject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.ElementHandler.subject",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.__init__",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.__module__",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.absolutize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.absolutize",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.add_reified": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.add_reified",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.characters": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.characters",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.convert": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.convert",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.current": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.current",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.document_element_start": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.document_element_start",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.endelementns": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.endElementNS",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.endprefixmapping": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.endPrefixMapping",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.error": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.error",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.get_current": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.get_current",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.get_next": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.get_next",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.get_parent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.get_parent",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.ignorablewhitespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.ignorableWhitespace",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.list_node_element_end": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.list_node_element_end",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.literal_element_char": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.literal_element_char",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.literal_element_end": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.literal_element_end",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.literal_element_start": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.literal_element_start",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.next": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.next",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.node_element_end": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.node_element_end",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.node_element_start": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.node_element_start",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.parent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.parent",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.processinginstruction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.processingInstruction",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.property_element_char": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.property_element_char",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.property_element_end": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.property_element_end",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.property_element_start": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.property_element_start",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.reset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.reset",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.setdocumentlocator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.setDocumentLocator",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.startdocument": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.startDocument",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.startelementns": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.startElementNS",
    "rdflib.plugins.parsers.rdfxml.rdfxmlhandler.startprefixmapping": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLHandler.startPrefixMapping",
    "rdflib.plugins.parsers.rdfxml.rdfxmlparser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLParser",
    "rdflib.plugins.parsers.rdfxml.rdfxmlparser.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLParser.__dict__",
    "rdflib.plugins.parsers.rdfxml.rdfxmlparser.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLParser.__init__",
    "rdflib.plugins.parsers.rdfxml.rdfxmlparser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLParser.__module__",
    "rdflib.plugins.parsers.rdfxml.rdfxmlparser.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLParser.__weakref__",
    "rdflib.plugins.parsers.rdfxml.rdfxmlparser.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.rdfxml.RDFXMLParser.parse",
    "rdflib.plugins.parsers.trig": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#module-rdflib.plugins.parsers.trig",
    "rdflib.plugins.parsers.trig.becausesubgraph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trig.becauseSubGraph",
    "rdflib.plugins.parsers.trig.trigparser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trig.TrigParser",
    "rdflib.plugins.parsers.trig.trigparser.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trig.TrigParser.__dict__",
    "rdflib.plugins.parsers.trig.trigparser.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trig.TrigParser.__init__",
    "rdflib.plugins.parsers.trig.trigparser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trig.TrigParser.__module__",
    "rdflib.plugins.parsers.trig.trigparser.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trig.TrigParser.__weakref__",
    "rdflib.plugins.parsers.trig.trigparser.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trig.TrigParser.parse",
    "rdflib.plugins.parsers.trig.trigsinkparser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trig.TrigSinkParser",
    "rdflib.plugins.parsers.trig.trigsinkparser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trig.TrigSinkParser.__module__",
    "rdflib.plugins.parsers.trig.trigsinkparser.directiveorstatement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trig.TrigSinkParser.directiveOrStatement",
    "rdflib.plugins.parsers.trig.trigsinkparser.graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trig.TrigSinkParser.graph",
    "rdflib.plugins.parsers.trig.trigsinkparser.labelorsubject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trig.TrigSinkParser.labelOrSubject",
    "rdflib.plugins.parsers.trix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#module-rdflib.plugins.parsers.trix",
    "rdflib.plugins.parsers.trix.create_parser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.create_parser",
    "rdflib.plugins.parsers.trix.trixhandler": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXHandler",
    "rdflib.plugins.parsers.trix.trixhandler.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXHandler.__annotations__",
    "rdflib.plugins.parsers.trix.trixhandler.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXHandler.__init__",
    "rdflib.plugins.parsers.trix.trixhandler.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXHandler.__module__",
    "rdflib.plugins.parsers.trix.trixhandler.characters": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXHandler.characters",
    "rdflib.plugins.parsers.trix.trixhandler.datatype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXHandler.datatype",
    "rdflib.plugins.parsers.trix.trixhandler.endelementns": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXHandler.endElementNS",
    "rdflib.plugins.parsers.trix.trixhandler.endprefixmapping": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXHandler.endPrefixMapping",
    "rdflib.plugins.parsers.trix.trixhandler.error": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXHandler.error",
    "rdflib.plugins.parsers.trix.trixhandler.get_bnode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXHandler.get_bnode",
    "rdflib.plugins.parsers.trix.trixhandler.ignorablewhitespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXHandler.ignorableWhitespace",
    "rdflib.plugins.parsers.trix.trixhandler.lang": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXHandler.lang",
    "rdflib.plugins.parsers.trix.trixhandler.processinginstruction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXHandler.processingInstruction",
    "rdflib.plugins.parsers.trix.trixhandler.reset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXHandler.reset",
    "rdflib.plugins.parsers.trix.trixhandler.setdocumentlocator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXHandler.setDocumentLocator",
    "rdflib.plugins.parsers.trix.trixhandler.startdocument": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXHandler.startDocument",
    "rdflib.plugins.parsers.trix.trixhandler.startelementns": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXHandler.startElementNS",
    "rdflib.plugins.parsers.trix.trixhandler.startprefixmapping": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXHandler.startPrefixMapping",
    "rdflib.plugins.parsers.trix.trixparser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXParser",
    "rdflib.plugins.parsers.trix.trixparser.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXParser.__dict__",
    "rdflib.plugins.parsers.trix.trixparser.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXParser.__init__",
    "rdflib.plugins.parsers.trix.trixparser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXParser.__module__",
    "rdflib.plugins.parsers.trix.trixparser.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXParser.__weakref__",
    "rdflib.plugins.parsers.trix.trixparser.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.parsers.html#rdflib.plugins.parsers.trix.TriXParser.parse",
    "rdflib.plugins.serializers": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#module-rdflib.plugins.serializers",
    "rdflib.plugins.serializers.hext": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#module-rdflib.plugins.serializers.hext",
    "rdflib.plugins.serializers.hext.hextuplesserializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.hext.HextuplesSerializer",
    "rdflib.plugins.serializers.hext.hextuplesserializer.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.hext.HextuplesSerializer.__annotations__",
    "rdflib.plugins.serializers.hext.hextuplesserializer.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.hext.HextuplesSerializer.__init__",
    "rdflib.plugins.serializers.hext.hextuplesserializer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.hext.HextuplesSerializer.__module__",
    "rdflib.plugins.serializers.hext.hextuplesserializer.__new__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.hext.HextuplesSerializer.__new__",
    "rdflib.plugins.serializers.hext.hextuplesserializer.contexts": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.hext.HextuplesSerializer.contexts",
    "rdflib.plugins.serializers.hext.hextuplesserializer.dumps": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.hext.HextuplesSerializer.dumps",
    "rdflib.plugins.serializers.hext.hextuplesserializer.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.hext.HextuplesSerializer.serialize",
    "rdflib.plugins.serializers.jsonld": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#module-rdflib.plugins.serializers.jsonld",
    "rdflib.plugins.serializers.jsonld.from_rdf": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.jsonld.from_rdf",
    "rdflib.plugins.serializers.jsonld.jsonldserializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.jsonld.JsonLDSerializer",
    "rdflib.plugins.serializers.jsonld.jsonldserializer.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.jsonld.JsonLDSerializer.__init__",
    "rdflib.plugins.serializers.jsonld.jsonldserializer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.jsonld.JsonLDSerializer.__module__",
    "rdflib.plugins.serializers.jsonld.jsonldserializer.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.jsonld.JsonLDSerializer.base",
    "rdflib.plugins.serializers.jsonld.jsonldserializer.encoding": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.jsonld.JsonLDSerializer.encoding",
    "rdflib.plugins.serializers.jsonld.jsonldserializer.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.jsonld.JsonLDSerializer.serialize",
    "rdflib.plugins.serializers.jsonld.jsonldserializer.store": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.jsonld.JsonLDSerializer.store",
    "rdflib.plugins.serializers.longturtle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#module-rdflib.plugins.serializers.longturtle",
    "rdflib.plugins.serializers.longturtle.longturtleserializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.__init__",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.__module__",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.addnamespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.addNamespace",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.dolist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.doList",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.enddocument": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.endDocument",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.getqname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.getQName",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.indentstring": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.indentString",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.isvalidlist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.isValidList",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.label": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.label",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.objectlist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.objectList",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.p_default": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.p_default",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.p_squared": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.p_squared",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.path": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.path",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.predicatelist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.predicateList",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.preprocesstriple": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.preprocessTriple",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.reset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.reset",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.s_default": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.s_default",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.s_squared": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.s_squared",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.serialize",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.short_name": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.short_name",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.startdocument": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.startDocument",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.statement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.statement",
    "rdflib.plugins.serializers.longturtle.longturtleserializer.verb": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.longturtle.LongTurtleSerializer.verb",
    "rdflib.plugins.serializers.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#module-rdflib.plugins.serializers.n3",
    "rdflib.plugins.serializers.n3.n3serializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.n3.N3Serializer",
    "rdflib.plugins.serializers.n3.n3serializer.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.n3.N3Serializer.__init__",
    "rdflib.plugins.serializers.n3.n3serializer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.n3.N3Serializer.__module__",
    "rdflib.plugins.serializers.n3.n3serializer.enddocument": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.n3.N3Serializer.endDocument",
    "rdflib.plugins.serializers.n3.n3serializer.getqname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.n3.N3Serializer.getQName",
    "rdflib.plugins.serializers.n3.n3serializer.indent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.n3.N3Serializer.indent",
    "rdflib.plugins.serializers.n3.n3serializer.p_clause": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.n3.N3Serializer.p_clause",
    "rdflib.plugins.serializers.n3.n3serializer.path": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.n3.N3Serializer.path",
    "rdflib.plugins.serializers.n3.n3serializer.preprocesstriple": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.n3.N3Serializer.preprocessTriple",
    "rdflib.plugins.serializers.n3.n3serializer.reset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.n3.N3Serializer.reset",
    "rdflib.plugins.serializers.n3.n3serializer.s_clause": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.n3.N3Serializer.s_clause",
    "rdflib.plugins.serializers.n3.n3serializer.short_name": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.n3.N3Serializer.short_name",
    "rdflib.plugins.serializers.n3.n3serializer.statement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.n3.N3Serializer.statement",
    "rdflib.plugins.serializers.nquads": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#module-rdflib.plugins.serializers.nquads",
    "rdflib.plugins.serializers.nquads.nquadsserializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.nquads.NQuadsSerializer",
    "rdflib.plugins.serializers.nquads.nquadsserializer.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.nquads.NQuadsSerializer.__init__",
    "rdflib.plugins.serializers.nquads.nquadsserializer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.nquads.NQuadsSerializer.__module__",
    "rdflib.plugins.serializers.nquads.nquadsserializer.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.nquads.NQuadsSerializer.base",
    "rdflib.plugins.serializers.nquads.nquadsserializer.encoding": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.nquads.NQuadsSerializer.encoding",
    "rdflib.plugins.serializers.nquads.nquadsserializer.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.nquads.NQuadsSerializer.serialize",
    "rdflib.plugins.serializers.nquads.nquadsserializer.store": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.nquads.NQuadsSerializer.store",
    "rdflib.plugins.serializers.nt": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#module-rdflib.plugins.serializers.nt",
    "rdflib.plugins.serializers.nt.ntserializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.nt.NTSerializer",
    "rdflib.plugins.serializers.nt.ntserializer.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.nt.NTSerializer.__init__",
    "rdflib.plugins.serializers.nt.ntserializer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.nt.NTSerializer.__module__",
    "rdflib.plugins.serializers.nt.ntserializer.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.nt.NTSerializer.base",
    "rdflib.plugins.serializers.nt.ntserializer.encoding": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.nt.NTSerializer.encoding",
    "rdflib.plugins.serializers.nt.ntserializer.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.nt.NTSerializer.serialize",
    "rdflib.plugins.serializers.nt.ntserializer.store": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.nt.NTSerializer.store",
    "rdflib.plugins.serializers.patch": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#module-rdflib.plugins.serializers.patch",
    "rdflib.plugins.serializers.patch.patchserializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.patch.PatchSerializer",
    "rdflib.plugins.serializers.patch.patchserializer.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.patch.PatchSerializer.__init__",
    "rdflib.plugins.serializers.patch.patchserializer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.patch.PatchSerializer.__module__",
    "rdflib.plugins.serializers.patch.patchserializer.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.patch.PatchSerializer.base",
    "rdflib.plugins.serializers.patch.patchserializer.encoding": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.patch.PatchSerializer.encoding",
    "rdflib.plugins.serializers.patch.patchserializer.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.patch.PatchSerializer.serialize",
    "rdflib.plugins.serializers.patch.patchserializer.store": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.patch.PatchSerializer.store",
    "rdflib.plugins.serializers.rdfxml": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#module-rdflib.plugins.serializers.rdfxml",
    "rdflib.plugins.serializers.rdfxml.fix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.rdfxml.fix",
    "rdflib.plugins.serializers.rdfxml.prettyxmlserializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.rdfxml.PrettyXMLSerializer",
    "rdflib.plugins.serializers.rdfxml.prettyxmlserializer.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.rdfxml.PrettyXMLSerializer.__init__",
    "rdflib.plugins.serializers.rdfxml.prettyxmlserializer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.rdfxml.PrettyXMLSerializer.__module__",
    "rdflib.plugins.serializers.rdfxml.prettyxmlserializer.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.rdfxml.PrettyXMLSerializer.base",
    "rdflib.plugins.serializers.rdfxml.prettyxmlserializer.encoding": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.rdfxml.PrettyXMLSerializer.encoding",
    "rdflib.plugins.serializers.rdfxml.prettyxmlserializer.predicate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.rdfxml.PrettyXMLSerializer.predicate",
    "rdflib.plugins.serializers.rdfxml.prettyxmlserializer.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.rdfxml.PrettyXMLSerializer.serialize",
    "rdflib.plugins.serializers.rdfxml.prettyxmlserializer.store": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.rdfxml.PrettyXMLSerializer.store",
    "rdflib.plugins.serializers.rdfxml.prettyxmlserializer.subject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.rdfxml.PrettyXMLSerializer.subject",
    "rdflib.plugins.serializers.rdfxml.xmlserializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.rdfxml.XMLSerializer",
    "rdflib.plugins.serializers.rdfxml.xmlserializer.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.rdfxml.XMLSerializer.__init__",
    "rdflib.plugins.serializers.rdfxml.xmlserializer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.rdfxml.XMLSerializer.__module__",
    "rdflib.plugins.serializers.rdfxml.xmlserializer.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.rdfxml.XMLSerializer.base",
    "rdflib.plugins.serializers.rdfxml.xmlserializer.encoding": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.rdfxml.XMLSerializer.encoding",
    "rdflib.plugins.serializers.rdfxml.xmlserializer.predicate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.rdfxml.XMLSerializer.predicate",
    "rdflib.plugins.serializers.rdfxml.xmlserializer.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.rdfxml.XMLSerializer.serialize",
    "rdflib.plugins.serializers.rdfxml.xmlserializer.store": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.rdfxml.XMLSerializer.store",
    "rdflib.plugins.serializers.rdfxml.xmlserializer.subject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.rdfxml.XMLSerializer.subject",
    "rdflib.plugins.serializers.trig": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#module-rdflib.plugins.serializers.trig",
    "rdflib.plugins.serializers.trig.trigserializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.trig.TrigSerializer",
    "rdflib.plugins.serializers.trig.trigserializer.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.trig.TrigSerializer.__init__",
    "rdflib.plugins.serializers.trig.trigserializer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.trig.TrigSerializer.__module__",
    "rdflib.plugins.serializers.trig.trigserializer.indentstring": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.trig.TrigSerializer.indentString",
    "rdflib.plugins.serializers.trig.trigserializer.preprocess": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.trig.TrigSerializer.preprocess",
    "rdflib.plugins.serializers.trig.trigserializer.reset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.trig.TrigSerializer.reset",
    "rdflib.plugins.serializers.trig.trigserializer.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.trig.TrigSerializer.serialize",
    "rdflib.plugins.serializers.trig.trigserializer.short_name": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.trig.TrigSerializer.short_name",
    "rdflib.plugins.serializers.trix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#module-rdflib.plugins.serializers.trix",
    "rdflib.plugins.serializers.trix.trixserializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.trix.TriXSerializer",
    "rdflib.plugins.serializers.trix.trixserializer.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.trix.TriXSerializer.__init__",
    "rdflib.plugins.serializers.trix.trixserializer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.trix.TriXSerializer.__module__",
    "rdflib.plugins.serializers.trix.trixserializer.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.trix.TriXSerializer.base",
    "rdflib.plugins.serializers.trix.trixserializer.encoding": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.trix.TriXSerializer.encoding",
    "rdflib.plugins.serializers.trix.trixserializer.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.trix.TriXSerializer.serialize",
    "rdflib.plugins.serializers.trix.trixserializer.store": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.trix.TriXSerializer.store",
    "rdflib.plugins.serializers.turtle": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#module-rdflib.plugins.serializers.turtle",
    "rdflib.plugins.serializers.turtle.recursiveserializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer",
    "rdflib.plugins.serializers.turtle.recursiveserializer.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.__annotations__",
    "rdflib.plugins.serializers.turtle.recursiveserializer.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.__init__",
    "rdflib.plugins.serializers.turtle.recursiveserializer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.__module__",
    "rdflib.plugins.serializers.turtle.recursiveserializer.addnamespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.addNamespace",
    "rdflib.plugins.serializers.turtle.recursiveserializer.buildpredicatehash": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.buildPredicateHash",
    "rdflib.plugins.serializers.turtle.recursiveserializer.checksubject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.checkSubject",
    "rdflib.plugins.serializers.turtle.recursiveserializer.indent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.indent",
    "rdflib.plugins.serializers.turtle.recursiveserializer.indentstring": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.indentString",
    "rdflib.plugins.serializers.turtle.recursiveserializer.isdone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.isDone",
    "rdflib.plugins.serializers.turtle.recursiveserializer.maxdepth": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.maxDepth",
    "rdflib.plugins.serializers.turtle.recursiveserializer.ordersubjects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.orderSubjects",
    "rdflib.plugins.serializers.turtle.recursiveserializer.predicateorder": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.predicateOrder",
    "rdflib.plugins.serializers.turtle.recursiveserializer.preprocess": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.preprocess",
    "rdflib.plugins.serializers.turtle.recursiveserializer.preprocesstriple": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.preprocessTriple",
    "rdflib.plugins.serializers.turtle.recursiveserializer.reset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.reset",
    "rdflib.plugins.serializers.turtle.recursiveserializer.roundtrip_prefixes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.roundtrip_prefixes",
    "rdflib.plugins.serializers.turtle.recursiveserializer.sortproperties": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.sortProperties",
    "rdflib.plugins.serializers.turtle.recursiveserializer.subjectdone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.subjectDone",
    "rdflib.plugins.serializers.turtle.recursiveserializer.topclasses": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.topClasses",
    "rdflib.plugins.serializers.turtle.recursiveserializer.write": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.RecursiveSerializer.write",
    "rdflib.plugins.serializers.turtle.turtleserializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer",
    "rdflib.plugins.serializers.turtle.turtleserializer.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.__init__",
    "rdflib.plugins.serializers.turtle.turtleserializer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.__module__",
    "rdflib.plugins.serializers.turtle.turtleserializer.addnamespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.addNamespace",
    "rdflib.plugins.serializers.turtle.turtleserializer.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.base",
    "rdflib.plugins.serializers.turtle.turtleserializer.dolist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.doList",
    "rdflib.plugins.serializers.turtle.turtleserializer.encoding": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.encoding",
    "rdflib.plugins.serializers.turtle.turtleserializer.enddocument": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.endDocument",
    "rdflib.plugins.serializers.turtle.turtleserializer.getqname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.getQName",
    "rdflib.plugins.serializers.turtle.turtleserializer.indentstring": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.indentString",
    "rdflib.plugins.serializers.turtle.turtleserializer.isvalidlist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.isValidList",
    "rdflib.plugins.serializers.turtle.turtleserializer.label": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.label",
    "rdflib.plugins.serializers.turtle.turtleserializer.objectlist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.objectList",
    "rdflib.plugins.serializers.turtle.turtleserializer.p_default": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.p_default",
    "rdflib.plugins.serializers.turtle.turtleserializer.p_squared": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.p_squared",
    "rdflib.plugins.serializers.turtle.turtleserializer.path": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.path",
    "rdflib.plugins.serializers.turtle.turtleserializer.predicatelist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.predicateList",
    "rdflib.plugins.serializers.turtle.turtleserializer.preprocesstriple": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.preprocessTriple",
    "rdflib.plugins.serializers.turtle.turtleserializer.reset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.reset",
    "rdflib.plugins.serializers.turtle.turtleserializer.s_default": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.s_default",
    "rdflib.plugins.serializers.turtle.turtleserializer.s_squared": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.s_squared",
    "rdflib.plugins.serializers.turtle.turtleserializer.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.serialize",
    "rdflib.plugins.serializers.turtle.turtleserializer.short_name": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.short_name",
    "rdflib.plugins.serializers.turtle.turtleserializer.startdocument": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.startDocument",
    "rdflib.plugins.serializers.turtle.turtleserializer.statement": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.statement",
    "rdflib.plugins.serializers.turtle.turtleserializer.store": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.store",
    "rdflib.plugins.serializers.turtle.turtleserializer.stream": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.stream",
    "rdflib.plugins.serializers.turtle.turtleserializer.verb": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.turtle.TurtleSerializer.verb",
    "rdflib.plugins.serializers.xmlwriter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#module-rdflib.plugins.serializers.xmlwriter",
    "rdflib.plugins.serializers.xmlwriter.xmlwriter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.xmlwriter.XMLWriter",
    "rdflib.plugins.serializers.xmlwriter.xmlwriter.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.xmlwriter.XMLWriter.__dict__",
    "rdflib.plugins.serializers.xmlwriter.xmlwriter.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.xmlwriter.XMLWriter.__init__",
    "rdflib.plugins.serializers.xmlwriter.xmlwriter.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.xmlwriter.XMLWriter.__module__",
    "rdflib.plugins.serializers.xmlwriter.xmlwriter.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.xmlwriter.XMLWriter.__weakref__",
    "rdflib.plugins.serializers.xmlwriter.xmlwriter.attribute": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.xmlwriter.XMLWriter.attribute",
    "rdflib.plugins.serializers.xmlwriter.xmlwriter.element": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.xmlwriter.XMLWriter.element",
    "rdflib.plugins.serializers.xmlwriter.xmlwriter.indent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.xmlwriter.XMLWriter.indent",
    "rdflib.plugins.serializers.xmlwriter.xmlwriter.namespaces": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.xmlwriter.XMLWriter.namespaces",
    "rdflib.plugins.serializers.xmlwriter.xmlwriter.pop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.xmlwriter.XMLWriter.pop",
    "rdflib.plugins.serializers.xmlwriter.xmlwriter.push": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.xmlwriter.XMLWriter.push",
    "rdflib.plugins.serializers.xmlwriter.xmlwriter.qname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.xmlwriter.XMLWriter.qname",
    "rdflib.plugins.serializers.xmlwriter.xmlwriter.text": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.serializers.html#rdflib.plugins.serializers.xmlwriter.XMLWriter.text",
    "rdflib.plugins.shared": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.html",
    "rdflib.plugins.shared.jsonld": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#module-rdflib.plugins.shared.jsonld",
    "rdflib.plugins.shared.jsonld.context": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#module-rdflib.plugins.shared.jsonld.context",
    "rdflib.plugins.shared.jsonld.context.context": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context",
    "rdflib.plugins.shared.jsonld.context.context.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.__dict__",
    "rdflib.plugins.shared.jsonld.context.context.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.__init__",
    "rdflib.plugins.shared.jsonld.context.context.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.__module__",
    "rdflib.plugins.shared.jsonld.context.context.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.__weakref__",
    "rdflib.plugins.shared.jsonld.context.context.add_term": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.add_term",
    "rdflib.plugins.shared.jsonld.context.context.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.base",
    "rdflib.plugins.shared.jsonld.context.context.expand": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.expand",
    "rdflib.plugins.shared.jsonld.context.context.find_term": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.find_term",
    "rdflib.plugins.shared.jsonld.context.context.get_context_for_term": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.get_context_for_term",
    "rdflib.plugins.shared.jsonld.context.context.get_context_for_type": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.get_context_for_type",
    "rdflib.plugins.shared.jsonld.context.context.get_graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.get_graph",
    "rdflib.plugins.shared.jsonld.context.context.get_id": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.get_id",
    "rdflib.plugins.shared.jsonld.context.context.get_key": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.get_key",
    "rdflib.plugins.shared.jsonld.context.context.get_keys": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.get_keys",
    "rdflib.plugins.shared.jsonld.context.context.get_language": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.get_language",
    "rdflib.plugins.shared.jsonld.context.context.get_list": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.get_list",
    "rdflib.plugins.shared.jsonld.context.context.get_rev": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.get_rev",
    "rdflib.plugins.shared.jsonld.context.context.get_set": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.get_set",
    "rdflib.plugins.shared.jsonld.context.context.get_type": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.get_type",
    "rdflib.plugins.shared.jsonld.context.context.get_value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.get_value",
    "rdflib.plugins.shared.jsonld.context.context.graph_key": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.graph_key",
    "rdflib.plugins.shared.jsonld.context.context.id_key": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.id_key",
    "rdflib.plugins.shared.jsonld.context.context.isblank": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.isblank",
    "rdflib.plugins.shared.jsonld.context.context.lang_key": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.lang_key",
    "rdflib.plugins.shared.jsonld.context.context.list_key": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.list_key",
    "rdflib.plugins.shared.jsonld.context.context.load": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.load",
    "rdflib.plugins.shared.jsonld.context.context.resolve": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.resolve",
    "rdflib.plugins.shared.jsonld.context.context.resolve_iri": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.resolve_iri",
    "rdflib.plugins.shared.jsonld.context.context.rev_key": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.rev_key",
    "rdflib.plugins.shared.jsonld.context.context.shrink_iri": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.shrink_iri",
    "rdflib.plugins.shared.jsonld.context.context.subcontext": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.subcontext",
    "rdflib.plugins.shared.jsonld.context.context.to_dict": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.to_dict",
    "rdflib.plugins.shared.jsonld.context.context.to_symbol": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.to_symbol",
    "rdflib.plugins.shared.jsonld.context.context.type_key": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.type_key",
    "rdflib.plugins.shared.jsonld.context.context.value_key": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Context.value_key",
    "rdflib.plugins.shared.jsonld.context.defined": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Defined",
    "rdflib.plugins.shared.jsonld.context.defined.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Defined.__dict__",
    "rdflib.plugins.shared.jsonld.context.defined.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Defined.__module__",
    "rdflib.plugins.shared.jsonld.context.term": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Term",
    "rdflib.plugins.shared.jsonld.context.term.__getnewargs__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Term.__getnewargs__",
    "rdflib.plugins.shared.jsonld.context.term.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Term.__module__",
    "rdflib.plugins.shared.jsonld.context.term.__new__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Term.__new__",
    "rdflib.plugins.shared.jsonld.context.term.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Term.__repr__",
    "rdflib.plugins.shared.jsonld.context.term.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Term.__slots__",
    "rdflib.plugins.shared.jsonld.context.term.container": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Term.container",
    "rdflib.plugins.shared.jsonld.context.term.context": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Term.context",
    "rdflib.plugins.shared.jsonld.context.term.id": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Term.id",
    "rdflib.plugins.shared.jsonld.context.term.index": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Term.index",
    "rdflib.plugins.shared.jsonld.context.term.language": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Term.language",
    "rdflib.plugins.shared.jsonld.context.term.name": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Term.name",
    "rdflib.plugins.shared.jsonld.context.term.prefix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Term.prefix",
    "rdflib.plugins.shared.jsonld.context.term.protected": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Term.protected",
    "rdflib.plugins.shared.jsonld.context.term.reverse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Term.reverse",
    "rdflib.plugins.shared.jsonld.context.term.type": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.context.Term.type",
    "rdflib.plugins.shared.jsonld.errors": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#module-rdflib.plugins.shared.jsonld.errors",
    "rdflib.plugins.shared.jsonld.errors.jsonldexception": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.errors.JSONLDException",
    "rdflib.plugins.shared.jsonld.errors.jsonldexception.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.errors.JSONLDException.__module__",
    "rdflib.plugins.shared.jsonld.errors.jsonldexception.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.errors.JSONLDException.__weakref__",
    "rdflib.plugins.shared.jsonld.keys": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#module-rdflib.plugins.shared.jsonld.keys",
    "rdflib.plugins.shared.jsonld.util": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#module-rdflib.plugins.shared.jsonld.util",
    "rdflib.plugins.shared.jsonld.util.context_from_urlinputsource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.util.context_from_urlinputsource",
    "rdflib.plugins.shared.jsonld.util.norm_url": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.util.norm_url",
    "rdflib.plugins.shared.jsonld.util.source_to_json": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.util.source_to_json",
    "rdflib.plugins.shared.jsonld.util.split_iri": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.shared.jsonld.html#rdflib.plugins.shared.jsonld.util.split_iri",
    "rdflib.plugins.sparql": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#module-rdflib.plugins.sparql",
    "rdflib.plugins.sparql.aggregates": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#module-rdflib.plugins.sparql.aggregates",
    "rdflib.plugins.sparql.aggregates.accumulator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Accumulator",
    "rdflib.plugins.sparql.aggregates.accumulator.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Accumulator.__dict__",
    "rdflib.plugins.sparql.aggregates.accumulator.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Accumulator.__init__",
    "rdflib.plugins.sparql.aggregates.accumulator.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Accumulator.__module__",
    "rdflib.plugins.sparql.aggregates.accumulator.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Accumulator.__weakref__",
    "rdflib.plugins.sparql.aggregates.accumulator.dont_care": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Accumulator.dont_care",
    "rdflib.plugins.sparql.aggregates.accumulator.set_value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Accumulator.set_value",
    "rdflib.plugins.sparql.aggregates.accumulator.use_row": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Accumulator.use_row",
    "rdflib.plugins.sparql.aggregates.aggregator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Aggregator",
    "rdflib.plugins.sparql.aggregates.aggregator.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Aggregator.__dict__",
    "rdflib.plugins.sparql.aggregates.aggregator.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Aggregator.__init__",
    "rdflib.plugins.sparql.aggregates.aggregator.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Aggregator.__module__",
    "rdflib.plugins.sparql.aggregates.aggregator.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Aggregator.__weakref__",
    "rdflib.plugins.sparql.aggregates.aggregator.accumulator_classes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Aggregator.accumulator_classes",
    "rdflib.plugins.sparql.aggregates.aggregator.get_bindings": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Aggregator.get_bindings",
    "rdflib.plugins.sparql.aggregates.aggregator.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Aggregator.update",
    "rdflib.plugins.sparql.aggregates.average": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Average",
    "rdflib.plugins.sparql.aggregates.average.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Average.__init__",
    "rdflib.plugins.sparql.aggregates.average.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Average.__module__",
    "rdflib.plugins.sparql.aggregates.average.get_value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Average.get_value",
    "rdflib.plugins.sparql.aggregates.average.seen": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Average.seen",
    "rdflib.plugins.sparql.aggregates.average.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Average.update",
    "rdflib.plugins.sparql.aggregates.counter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Counter",
    "rdflib.plugins.sparql.aggregates.counter.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Counter.__init__",
    "rdflib.plugins.sparql.aggregates.counter.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Counter.__module__",
    "rdflib.plugins.sparql.aggregates.counter.eval_full_row": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Counter.eval_full_row",
    "rdflib.plugins.sparql.aggregates.counter.eval_row": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Counter.eval_row",
    "rdflib.plugins.sparql.aggregates.counter.get_value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Counter.get_value",
    "rdflib.plugins.sparql.aggregates.counter.seen": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Counter.seen",
    "rdflib.plugins.sparql.aggregates.counter.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Counter.update",
    "rdflib.plugins.sparql.aggregates.counter.use_row": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Counter.use_row",
    "rdflib.plugins.sparql.aggregates.extremum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Extremum",
    "rdflib.plugins.sparql.aggregates.extremum.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Extremum.__init__",
    "rdflib.plugins.sparql.aggregates.extremum.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Extremum.__module__",
    "rdflib.plugins.sparql.aggregates.extremum.get_value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Extremum.get_value",
    "rdflib.plugins.sparql.aggregates.extremum.seen": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Extremum.seen",
    "rdflib.plugins.sparql.aggregates.extremum.set_value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Extremum.set_value",
    "rdflib.plugins.sparql.aggregates.extremum.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Extremum.update",
    "rdflib.plugins.sparql.aggregates.groupconcat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.GroupConcat",
    "rdflib.plugins.sparql.aggregates.groupconcat.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.GroupConcat.__annotations__",
    "rdflib.plugins.sparql.aggregates.groupconcat.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.GroupConcat.__init__",
    "rdflib.plugins.sparql.aggregates.groupconcat.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.GroupConcat.__module__",
    "rdflib.plugins.sparql.aggregates.groupconcat.get_value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.GroupConcat.get_value",
    "rdflib.plugins.sparql.aggregates.groupconcat.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.GroupConcat.update",
    "rdflib.plugins.sparql.aggregates.groupconcat.value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.GroupConcat.value",
    "rdflib.plugins.sparql.aggregates.maximum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Maximum",
    "rdflib.plugins.sparql.aggregates.maximum.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Maximum.__module__",
    "rdflib.plugins.sparql.aggregates.maximum.compare": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Maximum.compare",
    "rdflib.plugins.sparql.aggregates.maximum.get_value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Maximum.get_value",
    "rdflib.plugins.sparql.aggregates.maximum.seen": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Maximum.seen",
    "rdflib.plugins.sparql.aggregates.maximum.value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Maximum.value",
    "rdflib.plugins.sparql.aggregates.minimum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Minimum",
    "rdflib.plugins.sparql.aggregates.minimum.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Minimum.__module__",
    "rdflib.plugins.sparql.aggregates.minimum.compare": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Minimum.compare",
    "rdflib.plugins.sparql.aggregates.minimum.get_value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Minimum.get_value",
    "rdflib.plugins.sparql.aggregates.minimum.seen": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Minimum.seen",
    "rdflib.plugins.sparql.aggregates.minimum.value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Minimum.value",
    "rdflib.plugins.sparql.aggregates.sample": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Sample",
    "rdflib.plugins.sparql.aggregates.sample.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Sample.__init__",
    "rdflib.plugins.sparql.aggregates.sample.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Sample.__module__",
    "rdflib.plugins.sparql.aggregates.sample.get_value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Sample.get_value",
    "rdflib.plugins.sparql.aggregates.sample.seen": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Sample.seen",
    "rdflib.plugins.sparql.aggregates.sample.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Sample.update",
    "rdflib.plugins.sparql.aggregates.sum": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Sum",
    "rdflib.plugins.sparql.aggregates.sum.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Sum.__init__",
    "rdflib.plugins.sparql.aggregates.sum.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Sum.__module__",
    "rdflib.plugins.sparql.aggregates.sum.get_value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Sum.get_value",
    "rdflib.plugins.sparql.aggregates.sum.seen": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Sum.seen",
    "rdflib.plugins.sparql.aggregates.sum.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.Sum.update",
    "rdflib.plugins.sparql.aggregates.type_safe_numbers": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.aggregates.type_safe_numbers",
    "rdflib.plugins.sparql.algebra": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#module-rdflib.plugins.sparql.algebra",
    "rdflib.plugins.sparql.algebra.analyse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.analyse",
    "rdflib.plugins.sparql.algebra.bgp": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.BGP",
    "rdflib.plugins.sparql.algebra.collectandremovefilters": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.collectAndRemoveFilters",
    "rdflib.plugins.sparql.algebra.expressionnotcoveredexception": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.ExpressionNotCoveredException",
    "rdflib.plugins.sparql.algebra.expressionnotcoveredexception.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.ExpressionNotCoveredException.__module__",
    "rdflib.plugins.sparql.algebra.expressionnotcoveredexception.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.ExpressionNotCoveredException.__weakref__",
    "rdflib.plugins.sparql.algebra.extend": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.Extend",
    "rdflib.plugins.sparql.algebra.filter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.Filter",
    "rdflib.plugins.sparql.algebra.graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.Graph",
    "rdflib.plugins.sparql.algebra.group": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.Group",
    "rdflib.plugins.sparql.algebra.join": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.Join",
    "rdflib.plugins.sparql.algebra.leftjoin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.LeftJoin",
    "rdflib.plugins.sparql.algebra.minus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.Minus",
    "rdflib.plugins.sparql.algebra.orderby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.OrderBy",
    "rdflib.plugins.sparql.algebra.pprintalgebra": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.pprintAlgebra",
    "rdflib.plugins.sparql.algebra.project": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.Project",
    "rdflib.plugins.sparql.algebra.reordertriples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.reorderTriples",
    "rdflib.plugins.sparql.algebra.simplify": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.simplify",
    "rdflib.plugins.sparql.algebra.stoptraversal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.StopTraversal",
    "rdflib.plugins.sparql.algebra.stoptraversal.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.StopTraversal.__init__",
    "rdflib.plugins.sparql.algebra.stoptraversal.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.StopTraversal.__module__",
    "rdflib.plugins.sparql.algebra.stoptraversal.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.StopTraversal.__weakref__",
    "rdflib.plugins.sparql.algebra.tomultiset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.ToMultiSet",
    "rdflib.plugins.sparql.algebra.translate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.translate",
    "rdflib.plugins.sparql.algebra.translateaggregates": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.translateAggregates",
    "rdflib.plugins.sparql.algebra.translatealgebra": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.translateAlgebra",
    "rdflib.plugins.sparql.algebra.translateexists": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.translateExists",
    "rdflib.plugins.sparql.algebra.translategraphgraphpattern": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.translateGraphGraphPattern",
    "rdflib.plugins.sparql.algebra.translategroupgraphpattern": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.translateGroupGraphPattern",
    "rdflib.plugins.sparql.algebra.translategrouporuniongraphpattern": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.translateGroupOrUnionGraphPattern",
    "rdflib.plugins.sparql.algebra.translateinlinedata": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.translateInlineData",
    "rdflib.plugins.sparql.algebra.translatepath": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.translatePath",
    "rdflib.plugins.sparql.algebra.translatepname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.translatePName",
    "rdflib.plugins.sparql.algebra.translateprologue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.translatePrologue",
    "rdflib.plugins.sparql.algebra.translatequads": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.translateQuads",
    "rdflib.plugins.sparql.algebra.translatequery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.translateQuery",
    "rdflib.plugins.sparql.algebra.translateupdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.translateUpdate",
    "rdflib.plugins.sparql.algebra.translateupdate1": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.translateUpdate1",
    "rdflib.plugins.sparql.algebra.translatevalues": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.translateValues",
    "rdflib.plugins.sparql.algebra.traverse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.traverse",
    "rdflib.plugins.sparql.algebra.triples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.triples",
    "rdflib.plugins.sparql.algebra.union": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.Union",
    "rdflib.plugins.sparql.algebra.values": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.algebra.Values",
    "rdflib.plugins.sparql.custom_evals": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.CUSTOM_EVALS",
    "rdflib.plugins.sparql.datatypes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#module-rdflib.plugins.sparql.datatypes",
    "rdflib.plugins.sparql.datatypes.type_promotion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.datatypes.type_promotion",
    "rdflib.plugins.sparql.evaluate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#module-rdflib.plugins.sparql.evaluate",
    "rdflib.plugins.sparql.evaluate.evalaggregatejoin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalAggregateJoin",
    "rdflib.plugins.sparql.evaluate.evalaskquery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalAskQuery",
    "rdflib.plugins.sparql.evaluate.evalbgp": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalBGP",
    "rdflib.plugins.sparql.evaluate.evalconstructquery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalConstructQuery",
    "rdflib.plugins.sparql.evaluate.evaldescribequery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalDescribeQuery",
    "rdflib.plugins.sparql.evaluate.evaldistinct": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalDistinct",
    "rdflib.plugins.sparql.evaluate.evalextend": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalExtend",
    "rdflib.plugins.sparql.evaluate.evalfilter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalFilter",
    "rdflib.plugins.sparql.evaluate.evalgraph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalGraph",
    "rdflib.plugins.sparql.evaluate.evalgroup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalGroup",
    "rdflib.plugins.sparql.evaluate.evaljoin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalJoin",
    "rdflib.plugins.sparql.evaluate.evallazyjoin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalLazyJoin",
    "rdflib.plugins.sparql.evaluate.evalleftjoin": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalLeftJoin",
    "rdflib.plugins.sparql.evaluate.evalminus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalMinus",
    "rdflib.plugins.sparql.evaluate.evalmultiset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalMultiset",
    "rdflib.plugins.sparql.evaluate.evalorderby": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalOrderBy",
    "rdflib.plugins.sparql.evaluate.evalpart": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalPart",
    "rdflib.plugins.sparql.evaluate.evalproject": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalProject",
    "rdflib.plugins.sparql.evaluate.evalquery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalQuery",
    "rdflib.plugins.sparql.evaluate.evalreduced": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalReduced",
    "rdflib.plugins.sparql.evaluate.evalselectquery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalSelectQuery",
    "rdflib.plugins.sparql.evaluate.evalservicequery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalServiceQuery",
    "rdflib.plugins.sparql.evaluate.evalslice": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalSlice",
    "rdflib.plugins.sparql.evaluate.evalunion": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalUnion",
    "rdflib.plugins.sparql.evaluate.evalvalues": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.evaluate.evalValues",
    "rdflib.plugins.sparql.evalutils": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#module-rdflib.plugins.sparql.evalutils",
    "rdflib.plugins.sparql.operators": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#module-rdflib.plugins.sparql.operators",
    "rdflib.plugins.sparql.operators.additiveexpression": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.AdditiveExpression",
    "rdflib.plugins.sparql.operators.and_": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.and_",
    "rdflib.plugins.sparql.operators.builtin_abs": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_ABS",
    "rdflib.plugins.sparql.operators.builtin_bnode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_BNODE",
    "rdflib.plugins.sparql.operators.builtin_bound": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_BOUND",
    "rdflib.plugins.sparql.operators.builtin_ceil": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_CEIL",
    "rdflib.plugins.sparql.operators.builtin_coalesce": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_COALESCE",
    "rdflib.plugins.sparql.operators.builtin_concat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_CONCAT",
    "rdflib.plugins.sparql.operators.builtin_contains": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_CONTAINS",
    "rdflib.plugins.sparql.operators.builtin_datatype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_DATATYPE",
    "rdflib.plugins.sparql.operators.builtin_day": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_DAY",
    "rdflib.plugins.sparql.operators.builtin_encode_for_uri": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_ENCODE_FOR_URI",
    "rdflib.plugins.sparql.operators.builtin_exists": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_EXISTS",
    "rdflib.plugins.sparql.operators.builtin_floor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_FLOOR",
    "rdflib.plugins.sparql.operators.builtin_hours": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_HOURS",
    "rdflib.plugins.sparql.operators.builtin_if": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_IF",
    "rdflib.plugins.sparql.operators.builtin_iri": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_IRI",
    "rdflib.plugins.sparql.operators.builtin_isblank": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_isBLANK",
    "rdflib.plugins.sparql.operators.builtin_isiri": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_isIRI",
    "rdflib.plugins.sparql.operators.builtin_isliteral": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_isLITERAL",
    "rdflib.plugins.sparql.operators.builtin_isnumeric": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_isNUMERIC",
    "rdflib.plugins.sparql.operators.builtin_lang": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_LANG",
    "rdflib.plugins.sparql.operators.builtin_langmatches": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_LANGMATCHES",
    "rdflib.plugins.sparql.operators.builtin_lcase": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_LCASE",
    "rdflib.plugins.sparql.operators.builtin_md5": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_MD5",
    "rdflib.plugins.sparql.operators.builtin_minutes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_MINUTES",
    "rdflib.plugins.sparql.operators.builtin_month": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_MONTH",
    "rdflib.plugins.sparql.operators.builtin_now": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_NOW",
    "rdflib.plugins.sparql.operators.builtin_rand": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_RAND",
    "rdflib.plugins.sparql.operators.builtin_regex": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_REGEX",
    "rdflib.plugins.sparql.operators.builtin_replace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_REPLACE",
    "rdflib.plugins.sparql.operators.builtin_round": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_ROUND",
    "rdflib.plugins.sparql.operators.builtin_sameterm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_sameTerm",
    "rdflib.plugins.sparql.operators.builtin_seconds": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_SECONDS",
    "rdflib.plugins.sparql.operators.builtin_sha1": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_SHA1",
    "rdflib.plugins.sparql.operators.builtin_sha256": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_SHA256",
    "rdflib.plugins.sparql.operators.builtin_sha384": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_SHA384",
    "rdflib.plugins.sparql.operators.builtin_sha512": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_SHA512",
    "rdflib.plugins.sparql.operators.builtin_str": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_STR",
    "rdflib.plugins.sparql.operators.builtin_strafter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_STRAFTER",
    "rdflib.plugins.sparql.operators.builtin_strbefore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_STRBEFORE",
    "rdflib.plugins.sparql.operators.builtin_strdt": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_STRDT",
    "rdflib.plugins.sparql.operators.builtin_strends": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_STRENDS",
    "rdflib.plugins.sparql.operators.builtin_strlang": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_STRLANG",
    "rdflib.plugins.sparql.operators.builtin_strlen": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_STRLEN",
    "rdflib.plugins.sparql.operators.builtin_strstarts": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_STRSTARTS",
    "rdflib.plugins.sparql.operators.builtin_struuid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_STRUUID",
    "rdflib.plugins.sparql.operators.builtin_substr": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_SUBSTR",
    "rdflib.plugins.sparql.operators.builtin_timezone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_TIMEZONE",
    "rdflib.plugins.sparql.operators.builtin_tz": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_TZ",
    "rdflib.plugins.sparql.operators.builtin_ucase": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_UCASE",
    "rdflib.plugins.sparql.operators.builtin_uuid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_UUID",
    "rdflib.plugins.sparql.operators.builtin_year": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Builtin_YEAR",
    "rdflib.plugins.sparql.operators.calculateduration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.calculateDuration",
    "rdflib.plugins.sparql.operators.calculatefinaldatetime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.calculateFinalDateTime",
    "rdflib.plugins.sparql.operators.conditionalandexpression": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.ConditionalAndExpression",
    "rdflib.plugins.sparql.operators.conditionalorexpression": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.ConditionalOrExpression",
    "rdflib.plugins.sparql.operators.custom_function": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.custom_function",
    "rdflib.plugins.sparql.operators.date": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.date",
    "rdflib.plugins.sparql.operators.datetime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.datetime",
    "rdflib.plugins.sparql.operators.datetimeobjects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.dateTimeObjects",
    "rdflib.plugins.sparql.operators.default_cast": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.default_cast",
    "rdflib.plugins.sparql.operators.ebv": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.EBV",
    "rdflib.plugins.sparql.operators.function": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.Function",
    "rdflib.plugins.sparql.operators.iscompatibledatetimedatatype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.isCompatibleDateTimeDatatype",
    "rdflib.plugins.sparql.operators.literal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.literal",
    "rdflib.plugins.sparql.operators.multiplicativeexpression": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.MultiplicativeExpression",
    "rdflib.plugins.sparql.operators.not_": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.not_",
    "rdflib.plugins.sparql.operators.numeric": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.numeric",
    "rdflib.plugins.sparql.operators.register_custom_function": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.register_custom_function",
    "rdflib.plugins.sparql.operators.relationalexpression": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.RelationalExpression",
    "rdflib.plugins.sparql.operators.simplify": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.simplify",
    "rdflib.plugins.sparql.operators.string": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.string",
    "rdflib.plugins.sparql.operators.unaryminus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.UnaryMinus",
    "rdflib.plugins.sparql.operators.unarynot": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.UnaryNot",
    "rdflib.plugins.sparql.operators.unaryplus": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.UnaryPlus",
    "rdflib.plugins.sparql.operators.unregister_custom_function": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.operators.unregister_custom_function",
    "rdflib.plugins.sparql.parser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#module-rdflib.plugins.sparql.parser",
    "rdflib.plugins.sparql.parser.expandbnodetriples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parser.expandBNodeTriples",
    "rdflib.plugins.sparql.parser.expandcollection": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parser.expandCollection",
    "rdflib.plugins.sparql.parser.expandtriples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parser.expandTriples",
    "rdflib.plugins.sparql.parser.expandunicodeescapes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parser.expandUnicodeEscapes",
    "rdflib.plugins.sparql.parser.neg": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parser.neg",
    "rdflib.plugins.sparql.parser.parsequery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parser.parseQuery",
    "rdflib.plugins.sparql.parser.parseupdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parser.parseUpdate",
    "rdflib.plugins.sparql.parser.setdatatype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parser.setDataType",
    "rdflib.plugins.sparql.parser.setlanguage": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parser.setLanguage",
    "rdflib.plugins.sparql.parserutils": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#module-rdflib.plugins.sparql.parserutils",
    "rdflib.plugins.sparql.parserutils.comp": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.Comp",
    "rdflib.plugins.sparql.parserutils.comp.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.Comp.__abstractmethods__",
    "rdflib.plugins.sparql.parserutils.comp.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.Comp.__init__",
    "rdflib.plugins.sparql.parserutils.comp.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.Comp.__module__",
    "rdflib.plugins.sparql.parserutils.comp.__slotnames__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.Comp.__slotnames__",
    "rdflib.plugins.sparql.parserutils.comp.postparse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.Comp.postParse",
    "rdflib.plugins.sparql.parserutils.comp.setevalfn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.Comp.setEvalFn",
    "rdflib.plugins.sparql.parserutils.compvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.CompValue",
    "rdflib.plugins.sparql.parserutils.compvalue.__getattr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.CompValue.__getattr__",
    "rdflib.plugins.sparql.parserutils.compvalue.__getitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.CompValue.__getitem__",
    "rdflib.plugins.sparql.parserutils.compvalue.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.CompValue.__init__",
    "rdflib.plugins.sparql.parserutils.compvalue.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.CompValue.__module__",
    "rdflib.plugins.sparql.parserutils.compvalue.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.CompValue.__repr__",
    "rdflib.plugins.sparql.parserutils.compvalue.__str__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.CompValue.__str__",
    "rdflib.plugins.sparql.parserutils.compvalue.clone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.CompValue.clone",
    "rdflib.plugins.sparql.parserutils.compvalue.get": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.CompValue.get",
    "rdflib.plugins.sparql.parserutils.expr": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.Expr",
    "rdflib.plugins.sparql.parserutils.expr.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.Expr.__init__",
    "rdflib.plugins.sparql.parserutils.expr.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.Expr.__module__",
    "rdflib.plugins.sparql.parserutils.expr.eval": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.Expr.eval",
    "rdflib.plugins.sparql.parserutils.param": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.Param",
    "rdflib.plugins.sparql.parserutils.param.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.Param.__abstractmethods__",
    "rdflib.plugins.sparql.parserutils.param.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.Param.__init__",
    "rdflib.plugins.sparql.parserutils.param.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.Param.__module__",
    "rdflib.plugins.sparql.parserutils.param.__slotnames__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.Param.__slotnames__",
    "rdflib.plugins.sparql.parserutils.param.postparse2": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.Param.postParse2",
    "rdflib.plugins.sparql.parserutils.paramlist": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.ParamList",
    "rdflib.plugins.sparql.parserutils.paramlist.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.ParamList.__abstractmethods__",
    "rdflib.plugins.sparql.parserutils.paramlist.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.ParamList.__init__",
    "rdflib.plugins.sparql.parserutils.paramlist.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.ParamList.__module__",
    "rdflib.plugins.sparql.parserutils.paramlist.customname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.ParamList.customName",
    "rdflib.plugins.sparql.parserutils.paramlist.errmsg": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.ParamList.errmsg",
    "rdflib.plugins.sparql.parserutils.paramlist.failaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.ParamList.failAction",
    "rdflib.plugins.sparql.parserutils.paramlist.ignoreexprs": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.ParamList.ignoreExprs",
    "rdflib.plugins.sparql.parserutils.paramlist.parseaction": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.ParamList.parseAction",
    "rdflib.plugins.sparql.parserutils.paramlist.resultsname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.ParamList.resultsName",
    "rdflib.plugins.sparql.parserutils.paramlist.suppress_warnings_": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.ParamList.suppress_warnings_",
    "rdflib.plugins.sparql.parserutils.paramvalue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.ParamValue",
    "rdflib.plugins.sparql.parserutils.paramvalue.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.ParamValue.__dict__",
    "rdflib.plugins.sparql.parserutils.paramvalue.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.ParamValue.__init__",
    "rdflib.plugins.sparql.parserutils.paramvalue.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.ParamValue.__module__",
    "rdflib.plugins.sparql.parserutils.paramvalue.__str__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.ParamValue.__str__",
    "rdflib.plugins.sparql.parserutils.paramvalue.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.ParamValue.__weakref__",
    "rdflib.plugins.sparql.parserutils.prettify_parsetree": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.prettify_parsetree",
    "rdflib.plugins.sparql.parserutils.value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.parserutils.value",
    "rdflib.plugins.sparql.preparequery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.prepareQuery",
    "rdflib.plugins.sparql.prepareupdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.prepareUpdate",
    "rdflib.plugins.sparql.processor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#module-rdflib.plugins.sparql.processor",
    "rdflib.plugins.sparql.processor.preparequery": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.processor.prepareQuery",
    "rdflib.plugins.sparql.processor.prepareupdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.processor.prepareUpdate",
    "rdflib.plugins.sparql.processor.processupdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.processor.processUpdate",
    "rdflib.plugins.sparql.processor.sparqlprocessor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.processor.SPARQLProcessor",
    "rdflib.plugins.sparql.processor.sparqlprocessor.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.processor.SPARQLProcessor.__init__",
    "rdflib.plugins.sparql.processor.sparqlprocessor.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.processor.SPARQLProcessor.__module__",
    "rdflib.plugins.sparql.processor.sparqlprocessor.query": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.processor.SPARQLProcessor.query",
    "rdflib.plugins.sparql.processor.sparqlresult": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.processor.SPARQLResult",
    "rdflib.plugins.sparql.processor.sparqlresult.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.processor.SPARQLResult.__init__",
    "rdflib.plugins.sparql.processor.sparqlresult.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.processor.SPARQLResult.__module__",
    "rdflib.plugins.sparql.processor.sparqlresult.askanswer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.processor.SPARQLResult.askAnswer",
    "rdflib.plugins.sparql.processor.sparqlresult.graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.processor.SPARQLResult.graph",
    "rdflib.plugins.sparql.processor.sparqlresult.vars": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.processor.SPARQLResult.vars",
    "rdflib.plugins.sparql.processor.sparqlupdateprocessor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.processor.SPARQLUpdateProcessor",
    "rdflib.plugins.sparql.processor.sparqlupdateprocessor.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.processor.SPARQLUpdateProcessor.__init__",
    "rdflib.plugins.sparql.processor.sparqlupdateprocessor.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.processor.SPARQLUpdateProcessor.__module__",
    "rdflib.plugins.sparql.processor.sparqlupdateprocessor.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.processor.SPARQLUpdateProcessor.update",
    "rdflib.plugins.sparql.processupdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.processUpdate",
    "rdflib.plugins.sparql.results": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#module-rdflib.plugins.sparql.results",
    "rdflib.plugins.sparql.results.csvresults": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#module-rdflib.plugins.sparql.results.csvresults",
    "rdflib.plugins.sparql.results.csvresults.csvresultparser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.csvresults.CSVResultParser",
    "rdflib.plugins.sparql.results.csvresults.csvresultparser.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.csvresults.CSVResultParser.__init__",
    "rdflib.plugins.sparql.results.csvresults.csvresultparser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.csvresults.CSVResultParser.__module__",
    "rdflib.plugins.sparql.results.csvresults.csvresultparser.convertterm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.csvresults.CSVResultParser.convertTerm",
    "rdflib.plugins.sparql.results.csvresults.csvresultparser.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.csvresults.CSVResultParser.parse",
    "rdflib.plugins.sparql.results.csvresults.csvresultparser.parserow": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.csvresults.CSVResultParser.parseRow",
    "rdflib.plugins.sparql.results.csvresults.csvresultserializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.csvresults.CSVResultSerializer",
    "rdflib.plugins.sparql.results.csvresults.csvresultserializer.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.csvresults.CSVResultSerializer.__init__",
    "rdflib.plugins.sparql.results.csvresults.csvresultserializer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.csvresults.CSVResultSerializer.__module__",
    "rdflib.plugins.sparql.results.csvresults.csvresultserializer.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.csvresults.CSVResultSerializer.serialize",
    "rdflib.plugins.sparql.results.csvresults.csvresultserializer.serializeterm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.csvresults.CSVResultSerializer.serializeTerm",
    "rdflib.plugins.sparql.results.graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#module-rdflib.plugins.sparql.results.graph",
    "rdflib.plugins.sparql.results.graph.graphresultparser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.graph.GraphResultParser",
    "rdflib.plugins.sparql.results.graph.graphresultparser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.graph.GraphResultParser.__module__",
    "rdflib.plugins.sparql.results.graph.graphresultparser.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.graph.GraphResultParser.parse",
    "rdflib.plugins.sparql.results.jsonresults": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#module-rdflib.plugins.sparql.results.jsonresults",
    "rdflib.plugins.sparql.results.jsonresults.jsonresult": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.jsonresults.JSONResult",
    "rdflib.plugins.sparql.results.jsonresults.jsonresult.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.jsonresults.JSONResult.__init__",
    "rdflib.plugins.sparql.results.jsonresults.jsonresult.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.jsonresults.JSONResult.__module__",
    "rdflib.plugins.sparql.results.jsonresults.jsonresult.askanswer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.jsonresults.JSONResult.askAnswer",
    "rdflib.plugins.sparql.results.jsonresults.jsonresult.graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.jsonresults.JSONResult.graph",
    "rdflib.plugins.sparql.results.jsonresults.jsonresult.vars": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.jsonresults.JSONResult.vars",
    "rdflib.plugins.sparql.results.jsonresults.jsonresultparser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.jsonresults.JSONResultParser",
    "rdflib.plugins.sparql.results.jsonresults.jsonresultparser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.jsonresults.JSONResultParser.__module__",
    "rdflib.plugins.sparql.results.jsonresults.jsonresultparser.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.jsonresults.JSONResultParser.parse",
    "rdflib.plugins.sparql.results.jsonresults.jsonresultserializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.jsonresults.JSONResultSerializer",
    "rdflib.plugins.sparql.results.jsonresults.jsonresultserializer.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.jsonresults.JSONResultSerializer.__init__",
    "rdflib.plugins.sparql.results.jsonresults.jsonresultserializer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.jsonresults.JSONResultSerializer.__module__",
    "rdflib.plugins.sparql.results.jsonresults.jsonresultserializer.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.jsonresults.JSONResultSerializer.serialize",
    "rdflib.plugins.sparql.results.jsonresults.parsejsonterm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.jsonresults.parseJsonTerm",
    "rdflib.plugins.sparql.results.jsonresults.termtojson": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.jsonresults.termToJSON",
    "rdflib.plugins.sparql.results.rdfresults": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#module-rdflib.plugins.sparql.results.rdfresults",
    "rdflib.plugins.sparql.results.rdfresults.rdfresult": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.rdfresults.RDFResult",
    "rdflib.plugins.sparql.results.rdfresults.rdfresult.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.rdfresults.RDFResult.__init__",
    "rdflib.plugins.sparql.results.rdfresults.rdfresult.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.rdfresults.RDFResult.__module__",
    "rdflib.plugins.sparql.results.rdfresults.rdfresult.askanswer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.rdfresults.RDFResult.askAnswer",
    "rdflib.plugins.sparql.results.rdfresults.rdfresult.graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.rdfresults.RDFResult.graph",
    "rdflib.plugins.sparql.results.rdfresults.rdfresult.vars": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.rdfresults.RDFResult.vars",
    "rdflib.plugins.sparql.results.rdfresults.rdfresultparser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.rdfresults.RDFResultParser",
    "rdflib.plugins.sparql.results.rdfresults.rdfresultparser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.rdfresults.RDFResultParser.__module__",
    "rdflib.plugins.sparql.results.rdfresults.rdfresultparser.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.rdfresults.RDFResultParser.parse",
    "rdflib.plugins.sparql.results.tsvresults": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#module-rdflib.plugins.sparql.results.tsvresults",
    "rdflib.plugins.sparql.results.tsvresults.tsvresultparser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.tsvresults.TSVResultParser",
    "rdflib.plugins.sparql.results.tsvresults.tsvresultparser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.tsvresults.TSVResultParser.__module__",
    "rdflib.plugins.sparql.results.tsvresults.tsvresultparser.convertterm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.tsvresults.TSVResultParser.convertTerm",
    "rdflib.plugins.sparql.results.tsvresults.tsvresultparser.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.tsvresults.TSVResultParser.parse",
    "rdflib.plugins.sparql.results.txtresults": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#module-rdflib.plugins.sparql.results.txtresults",
    "rdflib.plugins.sparql.results.txtresults.txtresultserializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.txtresults.TXTResultSerializer",
    "rdflib.plugins.sparql.results.txtresults.txtresultserializer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.txtresults.TXTResultSerializer.__module__",
    "rdflib.plugins.sparql.results.txtresults.txtresultserializer.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.txtresults.TXTResultSerializer.serialize",
    "rdflib.plugins.sparql.results.xmlresults": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#module-rdflib.plugins.sparql.results.xmlresults",
    "rdflib.plugins.sparql.results.xmlresults.parseterm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.parseTerm",
    "rdflib.plugins.sparql.results.xmlresults.sparqlxmlwriter": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.SPARQLXMLWriter",
    "rdflib.plugins.sparql.results.xmlresults.sparqlxmlwriter.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.SPARQLXMLWriter.__dict__",
    "rdflib.plugins.sparql.results.xmlresults.sparqlxmlwriter.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.SPARQLXMLWriter.__init__",
    "rdflib.plugins.sparql.results.xmlresults.sparqlxmlwriter.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.SPARQLXMLWriter.__module__",
    "rdflib.plugins.sparql.results.xmlresults.sparqlxmlwriter.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.SPARQLXMLWriter.__weakref__",
    "rdflib.plugins.sparql.results.xmlresults.sparqlxmlwriter.close": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.SPARQLXMLWriter.close",
    "rdflib.plugins.sparql.results.xmlresults.sparqlxmlwriter.write_ask": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.SPARQLXMLWriter.write_ask",
    "rdflib.plugins.sparql.results.xmlresults.sparqlxmlwriter.write_binding": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.SPARQLXMLWriter.write_binding",
    "rdflib.plugins.sparql.results.xmlresults.sparqlxmlwriter.write_end_result": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.SPARQLXMLWriter.write_end_result",
    "rdflib.plugins.sparql.results.xmlresults.sparqlxmlwriter.write_header": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.SPARQLXMLWriter.write_header",
    "rdflib.plugins.sparql.results.xmlresults.sparqlxmlwriter.write_results_header": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.SPARQLXMLWriter.write_results_header",
    "rdflib.plugins.sparql.results.xmlresults.sparqlxmlwriter.write_start_result": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.SPARQLXMLWriter.write_start_result",
    "rdflib.plugins.sparql.results.xmlresults.xmlresult": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.XMLResult",
    "rdflib.plugins.sparql.results.xmlresults.xmlresult.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.XMLResult.__init__",
    "rdflib.plugins.sparql.results.xmlresults.xmlresult.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.XMLResult.__module__",
    "rdflib.plugins.sparql.results.xmlresults.xmlresult.askanswer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.XMLResult.askAnswer",
    "rdflib.plugins.sparql.results.xmlresults.xmlresult.graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.XMLResult.graph",
    "rdflib.plugins.sparql.results.xmlresults.xmlresult.vars": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.XMLResult.vars",
    "rdflib.plugins.sparql.results.xmlresults.xmlresultparser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.XMLResultParser",
    "rdflib.plugins.sparql.results.xmlresults.xmlresultparser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.XMLResultParser.__module__",
    "rdflib.plugins.sparql.results.xmlresults.xmlresultparser.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.XMLResultParser.parse",
    "rdflib.plugins.sparql.results.xmlresults.xmlresultserializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.XMLResultSerializer",
    "rdflib.plugins.sparql.results.xmlresults.xmlresultserializer.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.XMLResultSerializer.__init__",
    "rdflib.plugins.sparql.results.xmlresults.xmlresultserializer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.XMLResultSerializer.__module__",
    "rdflib.plugins.sparql.results.xmlresults.xmlresultserializer.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.results.html#rdflib.plugins.sparql.results.xmlresults.XMLResultSerializer.serialize",
    "rdflib.plugins.sparql.sparql": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#module-rdflib.plugins.sparql.sparql",
    "rdflib.plugins.sparql.sparql.alreadybound": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.AlreadyBound",
    "rdflib.plugins.sparql.sparql.alreadybound.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.AlreadyBound.__init__",
    "rdflib.plugins.sparql.sparql.alreadybound.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.AlreadyBound.__module__",
    "rdflib.plugins.sparql.sparql.bindings": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Bindings",
    "rdflib.plugins.sparql.sparql.bindings.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Bindings.__abstractmethods__",
    "rdflib.plugins.sparql.sparql.bindings.__contains__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Bindings.__contains__",
    "rdflib.plugins.sparql.sparql.bindings.__delitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Bindings.__delitem__",
    "rdflib.plugins.sparql.sparql.bindings.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Bindings.__dict__",
    "rdflib.plugins.sparql.sparql.bindings.__getitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Bindings.__getitem__",
    "rdflib.plugins.sparql.sparql.bindings.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Bindings.__init__",
    "rdflib.plugins.sparql.sparql.bindings.__iter__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Bindings.__iter__",
    "rdflib.plugins.sparql.sparql.bindings.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Bindings.__len__",
    "rdflib.plugins.sparql.sparql.bindings.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Bindings.__module__",
    "rdflib.plugins.sparql.sparql.bindings.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Bindings.__repr__",
    "rdflib.plugins.sparql.sparql.bindings.__setitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Bindings.__setitem__",
    "rdflib.plugins.sparql.sparql.bindings.__str__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Bindings.__str__",
    "rdflib.plugins.sparql.sparql.bindings.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Bindings.__weakref__",
    "rdflib.plugins.sparql.sparql.frozenbindings": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenBindings",
    "rdflib.plugins.sparql.sparql.frozenbindings.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenBindings.__abstractmethods__",
    "rdflib.plugins.sparql.sparql.frozenbindings.__getitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenBindings.__getitem__",
    "rdflib.plugins.sparql.sparql.frozenbindings.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenBindings.__init__",
    "rdflib.plugins.sparql.sparql.frozenbindings.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenBindings.__module__",
    "rdflib.plugins.sparql.sparql.frozenbindings.bnodes": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenBindings.bnodes",
    "rdflib.plugins.sparql.sparql.frozenbindings.forget": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenBindings.forget",
    "rdflib.plugins.sparql.sparql.frozenbindings.merge": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenBindings.merge",
    "rdflib.plugins.sparql.sparql.frozenbindings.now": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenBindings.now",
    "rdflib.plugins.sparql.sparql.frozenbindings.project": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenBindings.project",
    "rdflib.plugins.sparql.sparql.frozenbindings.prologue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenBindings.prologue",
    "rdflib.plugins.sparql.sparql.frozenbindings.remember": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenBindings.remember",
    "rdflib.plugins.sparql.sparql.frozendict": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenDict",
    "rdflib.plugins.sparql.sparql.frozendict.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenDict.__abstractmethods__",
    "rdflib.plugins.sparql.sparql.frozendict.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenDict.__dict__",
    "rdflib.plugins.sparql.sparql.frozendict.__getitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenDict.__getitem__",
    "rdflib.plugins.sparql.sparql.frozendict.__hash__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenDict.__hash__",
    "rdflib.plugins.sparql.sparql.frozendict.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenDict.__init__",
    "rdflib.plugins.sparql.sparql.frozendict.__iter__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenDict.__iter__",
    "rdflib.plugins.sparql.sparql.frozendict.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenDict.__len__",
    "rdflib.plugins.sparql.sparql.frozendict.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenDict.__module__",
    "rdflib.plugins.sparql.sparql.frozendict.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenDict.__repr__",
    "rdflib.plugins.sparql.sparql.frozendict.__str__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenDict.__str__",
    "rdflib.plugins.sparql.sparql.frozendict.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenDict.__weakref__",
    "rdflib.plugins.sparql.sparql.frozendict.compatible": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenDict.compatible",
    "rdflib.plugins.sparql.sparql.frozendict.disjointdomain": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenDict.disjointDomain",
    "rdflib.plugins.sparql.sparql.frozendict.merge": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenDict.merge",
    "rdflib.plugins.sparql.sparql.frozendict.project": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.FrozenDict.project",
    "rdflib.plugins.sparql.sparql.notbounderror": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.NotBoundError",
    "rdflib.plugins.sparql.sparql.notbounderror.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.NotBoundError.__init__",
    "rdflib.plugins.sparql.sparql.notbounderror.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.NotBoundError.__module__",
    "rdflib.plugins.sparql.sparql.prologue": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Prologue",
    "rdflib.plugins.sparql.sparql.prologue.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Prologue.__dict__",
    "rdflib.plugins.sparql.sparql.prologue.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Prologue.__init__",
    "rdflib.plugins.sparql.sparql.prologue.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Prologue.__module__",
    "rdflib.plugins.sparql.sparql.prologue.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Prologue.__weakref__",
    "rdflib.plugins.sparql.sparql.prologue.absolutize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Prologue.absolutize",
    "rdflib.plugins.sparql.sparql.prologue.bind": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Prologue.bind",
    "rdflib.plugins.sparql.sparql.prologue.resolvepname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Prologue.resolvePName",
    "rdflib.plugins.sparql.sparql.query": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Query",
    "rdflib.plugins.sparql.sparql.query.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Query.__dict__",
    "rdflib.plugins.sparql.sparql.query.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Query.__init__",
    "rdflib.plugins.sparql.sparql.query.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Query.__module__",
    "rdflib.plugins.sparql.sparql.query.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Query.__weakref__",
    "rdflib.plugins.sparql.sparql.querycontext": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.QueryContext",
    "rdflib.plugins.sparql.sparql.querycontext.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.QueryContext.__dict__",
    "rdflib.plugins.sparql.sparql.querycontext.__getitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.QueryContext.__getitem__",
    "rdflib.plugins.sparql.sparql.querycontext.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.QueryContext.__init__",
    "rdflib.plugins.sparql.sparql.querycontext.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.QueryContext.__module__",
    "rdflib.plugins.sparql.sparql.querycontext.__setitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.QueryContext.__setitem__",
    "rdflib.plugins.sparql.sparql.querycontext.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.QueryContext.__weakref__",
    "rdflib.plugins.sparql.sparql.querycontext.clean": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.QueryContext.clean",
    "rdflib.plugins.sparql.sparql.querycontext.clone": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.QueryContext.clone",
    "rdflib.plugins.sparql.sparql.querycontext.dataset": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.QueryContext.dataset",
    "rdflib.plugins.sparql.sparql.querycontext.get": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.QueryContext.get",
    "rdflib.plugins.sparql.sparql.querycontext.load": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.QueryContext.load",
    "rdflib.plugins.sparql.sparql.querycontext.now": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.QueryContext.now",
    "rdflib.plugins.sparql.sparql.querycontext.push": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.QueryContext.push",
    "rdflib.plugins.sparql.sparql.querycontext.pushgraph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.QueryContext.pushGraph",
    "rdflib.plugins.sparql.sparql.querycontext.solution": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.QueryContext.solution",
    "rdflib.plugins.sparql.sparql.querycontext.thaw": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.QueryContext.thaw",
    "rdflib.plugins.sparql.sparql.sparqlerror": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.SPARQLError",
    "rdflib.plugins.sparql.sparql.sparqlerror.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.SPARQLError.__init__",
    "rdflib.plugins.sparql.sparql.sparqlerror.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.SPARQLError.__module__",
    "rdflib.plugins.sparql.sparql.sparqlerror.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.SPARQLError.__weakref__",
    "rdflib.plugins.sparql.sparql.sparqltypeerror": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.SPARQLTypeError",
    "rdflib.plugins.sparql.sparql.sparqltypeerror.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.SPARQLTypeError.__init__",
    "rdflib.plugins.sparql.sparql.sparqltypeerror.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.SPARQLTypeError.__module__",
    "rdflib.plugins.sparql.sparql.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Update",
    "rdflib.plugins.sparql.sparql.update.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Update.__dict__",
    "rdflib.plugins.sparql.sparql.update.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Update.__init__",
    "rdflib.plugins.sparql.sparql.update.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Update.__module__",
    "rdflib.plugins.sparql.sparql.update.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.sparql.Update.__weakref__",
    "rdflib.plugins.sparql.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#module-rdflib.plugins.sparql.update",
    "rdflib.plugins.sparql.update.evaladd": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.update.evalAdd",
    "rdflib.plugins.sparql.update.evalclear": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.update.evalClear",
    "rdflib.plugins.sparql.update.evalcopy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.update.evalCopy",
    "rdflib.plugins.sparql.update.evalcreate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.update.evalCreate",
    "rdflib.plugins.sparql.update.evaldeletedata": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.update.evalDeleteData",
    "rdflib.plugins.sparql.update.evaldeletewhere": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.update.evalDeleteWhere",
    "rdflib.plugins.sparql.update.evaldrop": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.update.evalDrop",
    "rdflib.plugins.sparql.update.evalinsertdata": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.update.evalInsertData",
    "rdflib.plugins.sparql.update.evalload": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.update.evalLoad",
    "rdflib.plugins.sparql.update.evalmodify": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.update.evalModify",
    "rdflib.plugins.sparql.update.evalmove": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.update.evalMove",
    "rdflib.plugins.sparql.update.evalupdate": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.sparql.html#rdflib.plugins.sparql.update.evalUpdate",
    "rdflib.plugins.stores": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#module-rdflib.plugins.stores",
    "rdflib.plugins.stores.auditable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#module-rdflib.plugins.stores.auditable",
    "rdflib.plugins.stores.auditable.auditablestore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.auditable.AuditableStore",
    "rdflib.plugins.stores.auditable.auditablestore.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.auditable.AuditableStore.__init__",
    "rdflib.plugins.stores.auditable.auditablestore.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.auditable.AuditableStore.__len__",
    "rdflib.plugins.stores.auditable.auditablestore.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.auditable.AuditableStore.__module__",
    "rdflib.plugins.stores.auditable.auditablestore.add": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.auditable.AuditableStore.add",
    "rdflib.plugins.stores.auditable.auditablestore.bind": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.auditable.AuditableStore.bind",
    "rdflib.plugins.stores.auditable.auditablestore.close": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.auditable.AuditableStore.close",
    "rdflib.plugins.stores.auditable.auditablestore.commit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.auditable.AuditableStore.commit",
    "rdflib.plugins.stores.auditable.auditablestore.contexts": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.auditable.AuditableStore.contexts",
    "rdflib.plugins.stores.auditable.auditablestore.destroy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.auditable.AuditableStore.destroy",
    "rdflib.plugins.stores.auditable.auditablestore.namespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.auditable.AuditableStore.namespace",
    "rdflib.plugins.stores.auditable.auditablestore.namespaces": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.auditable.AuditableStore.namespaces",
    "rdflib.plugins.stores.auditable.auditablestore.open": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.auditable.AuditableStore.open",
    "rdflib.plugins.stores.auditable.auditablestore.prefix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.auditable.AuditableStore.prefix",
    "rdflib.plugins.stores.auditable.auditablestore.query": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.auditable.AuditableStore.query",
    "rdflib.plugins.stores.auditable.auditablestore.remove": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.auditable.AuditableStore.remove",
    "rdflib.plugins.stores.auditable.auditablestore.rollback": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.auditable.AuditableStore.rollback",
    "rdflib.plugins.stores.auditable.auditablestore.triples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.auditable.AuditableStore.triples",
    "rdflib.plugins.stores.berkeleydb": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#module-rdflib.plugins.stores.berkeleydb",
    "rdflib.plugins.stores.berkeleydb.berkeleydb": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.__annotations__",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.__init__",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.__len__",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.__module__",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.add": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.add",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.add_graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.add_graph",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.bind": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.bind",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.close": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.close",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.context_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.context_aware",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.contexts": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.contexts",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.db_env": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.db_env",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.formula_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.formula_aware",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.graph_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.graph_aware",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.identifier": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.identifier",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.is_open": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.is_open",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.namespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.namespace",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.namespaces": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.namespaces",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.open": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.open",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.prefix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.prefix",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.remove": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.remove",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.remove_graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.remove_graph",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.sync": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.sync",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.transaction_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.transaction_aware",
    "rdflib.plugins.stores.berkeleydb.berkeleydb.triples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.berkeleydb.BerkeleyDB.triples",
    "rdflib.plugins.stores.concurrent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#module-rdflib.plugins.stores.concurrent",
    "rdflib.plugins.stores.concurrent.concurrentstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.concurrent.ConcurrentStore",
    "rdflib.plugins.stores.concurrent.concurrentstore.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.concurrent.ConcurrentStore.__dict__",
    "rdflib.plugins.stores.concurrent.concurrentstore.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.concurrent.ConcurrentStore.__init__",
    "rdflib.plugins.stores.concurrent.concurrentstore.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.concurrent.ConcurrentStore.__len__",
    "rdflib.plugins.stores.concurrent.concurrentstore.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.concurrent.ConcurrentStore.__module__",
    "rdflib.plugins.stores.concurrent.concurrentstore.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.concurrent.ConcurrentStore.__weakref__",
    "rdflib.plugins.stores.concurrent.concurrentstore.add": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.concurrent.ConcurrentStore.add",
    "rdflib.plugins.stores.concurrent.concurrentstore.remove": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.concurrent.ConcurrentStore.remove",
    "rdflib.plugins.stores.concurrent.concurrentstore.triples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.concurrent.ConcurrentStore.triples",
    "rdflib.plugins.stores.concurrent.responsiblegenerator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.concurrent.ResponsibleGenerator",
    "rdflib.plugins.stores.concurrent.responsiblegenerator.__del__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.concurrent.ResponsibleGenerator.__del__",
    "rdflib.plugins.stores.concurrent.responsiblegenerator.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.concurrent.ResponsibleGenerator.__init__",
    "rdflib.plugins.stores.concurrent.responsiblegenerator.__iter__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.concurrent.ResponsibleGenerator.__iter__",
    "rdflib.plugins.stores.concurrent.responsiblegenerator.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.concurrent.ResponsibleGenerator.__module__",
    "rdflib.plugins.stores.concurrent.responsiblegenerator.__next__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.concurrent.ResponsibleGenerator.__next__",
    "rdflib.plugins.stores.concurrent.responsiblegenerator.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.concurrent.ResponsibleGenerator.__slots__",
    "rdflib.plugins.stores.concurrent.responsiblegenerator.cleanup": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.concurrent.ResponsibleGenerator.cleanup",
    "rdflib.plugins.stores.concurrent.responsiblegenerator.gen": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.concurrent.ResponsibleGenerator.gen",
    "rdflib.plugins.stores.memory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#module-rdflib.plugins.stores.memory",
    "rdflib.plugins.stores.memory.memory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.Memory",
    "rdflib.plugins.stores.memory.memory.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.Memory.__init__",
    "rdflib.plugins.stores.memory.memory.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.Memory.__len__",
    "rdflib.plugins.stores.memory.memory.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.Memory.__module__",
    "rdflib.plugins.stores.memory.memory.add": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.Memory.add",
    "rdflib.plugins.stores.memory.memory.add_graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.Memory.add_graph",
    "rdflib.plugins.stores.memory.memory.bind": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.Memory.bind",
    "rdflib.plugins.stores.memory.memory.context_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.Memory.context_aware",
    "rdflib.plugins.stores.memory.memory.contexts": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.Memory.contexts",
    "rdflib.plugins.stores.memory.memory.formula_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.Memory.formula_aware",
    "rdflib.plugins.stores.memory.memory.graph_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.Memory.graph_aware",
    "rdflib.plugins.stores.memory.memory.namespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.Memory.namespace",
    "rdflib.plugins.stores.memory.memory.namespaces": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.Memory.namespaces",
    "rdflib.plugins.stores.memory.memory.prefix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.Memory.prefix",
    "rdflib.plugins.stores.memory.memory.query": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.Memory.query",
    "rdflib.plugins.stores.memory.memory.remove": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.Memory.remove",
    "rdflib.plugins.stores.memory.memory.remove_graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.Memory.remove_graph",
    "rdflib.plugins.stores.memory.memory.triples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.Memory.triples",
    "rdflib.plugins.stores.memory.memory.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.Memory.update",
    "rdflib.plugins.stores.memory.simplememory": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.SimpleMemory",
    "rdflib.plugins.stores.memory.simplememory.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.SimpleMemory.__init__",
    "rdflib.plugins.stores.memory.simplememory.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.SimpleMemory.__len__",
    "rdflib.plugins.stores.memory.simplememory.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.SimpleMemory.__module__",
    "rdflib.plugins.stores.memory.simplememory.add": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.SimpleMemory.add",
    "rdflib.plugins.stores.memory.simplememory.bind": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.SimpleMemory.bind",
    "rdflib.plugins.stores.memory.simplememory.namespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.SimpleMemory.namespace",
    "rdflib.plugins.stores.memory.simplememory.namespaces": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.SimpleMemory.namespaces",
    "rdflib.plugins.stores.memory.simplememory.prefix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.SimpleMemory.prefix",
    "rdflib.plugins.stores.memory.simplememory.query": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.SimpleMemory.query",
    "rdflib.plugins.stores.memory.simplememory.remove": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.SimpleMemory.remove",
    "rdflib.plugins.stores.memory.simplememory.triples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.SimpleMemory.triples",
    "rdflib.plugins.stores.memory.simplememory.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.memory.SimpleMemory.update",
    "rdflib.plugins.stores.regexmatching": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#module-rdflib.plugins.stores.regexmatching",
    "rdflib.plugins.stores.regexmatching.regexcomparequad": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.regexCompareQuad",
    "rdflib.plugins.stores.regexmatching.regexmatching": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXMatching",
    "rdflib.plugins.stores.regexmatching.regexmatching.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXMatching.__init__",
    "rdflib.plugins.stores.regexmatching.regexmatching.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXMatching.__len__",
    "rdflib.plugins.stores.regexmatching.regexmatching.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXMatching.__module__",
    "rdflib.plugins.stores.regexmatching.regexmatching.add": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXMatching.add",
    "rdflib.plugins.stores.regexmatching.regexmatching.bind": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXMatching.bind",
    "rdflib.plugins.stores.regexmatching.regexmatching.close": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXMatching.close",
    "rdflib.plugins.stores.regexmatching.regexmatching.commit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXMatching.commit",
    "rdflib.plugins.stores.regexmatching.regexmatching.contexts": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXMatching.contexts",
    "rdflib.plugins.stores.regexmatching.regexmatching.destroy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXMatching.destroy",
    "rdflib.plugins.stores.regexmatching.regexmatching.namespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXMatching.namespace",
    "rdflib.plugins.stores.regexmatching.regexmatching.namespaces": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXMatching.namespaces",
    "rdflib.plugins.stores.regexmatching.regexmatching.open": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXMatching.open",
    "rdflib.plugins.stores.regexmatching.regexmatching.prefix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXMatching.prefix",
    "rdflib.plugins.stores.regexmatching.regexmatching.remove": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXMatching.remove",
    "rdflib.plugins.stores.regexmatching.regexmatching.remove_context": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXMatching.remove_context",
    "rdflib.plugins.stores.regexmatching.regexmatching.rollback": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXMatching.rollback",
    "rdflib.plugins.stores.regexmatching.regexmatching.triples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXMatching.triples",
    "rdflib.plugins.stores.regexmatching.regexterm": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXTerm",
    "rdflib.plugins.stores.regexmatching.regexterm.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXTerm.__dict__",
    "rdflib.plugins.stores.regexmatching.regexterm.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXTerm.__init__",
    "rdflib.plugins.stores.regexmatching.regexterm.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXTerm.__module__",
    "rdflib.plugins.stores.regexmatching.regexterm.__reduce__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXTerm.__reduce__",
    "rdflib.plugins.stores.regexmatching.regexterm.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.regexmatching.REGEXTerm.__weakref__",
    "rdflib.plugins.stores.sparqlconnector": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#module-rdflib.plugins.stores.sparqlconnector",
    "rdflib.plugins.stores.sparqlconnector.sparqlconnector": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlconnector.SPARQLConnector",
    "rdflib.plugins.stores.sparqlconnector.sparqlconnector.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlconnector.SPARQLConnector.__dict__",
    "rdflib.plugins.stores.sparqlconnector.sparqlconnector.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlconnector.SPARQLConnector.__init__",
    "rdflib.plugins.stores.sparqlconnector.sparqlconnector.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlconnector.SPARQLConnector.__module__",
    "rdflib.plugins.stores.sparqlconnector.sparqlconnector.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlconnector.SPARQLConnector.__weakref__",
    "rdflib.plugins.stores.sparqlconnector.sparqlconnector.method": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlconnector.SPARQLConnector.method",
    "rdflib.plugins.stores.sparqlconnector.sparqlconnector.query": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlconnector.SPARQLConnector.query",
    "rdflib.plugins.stores.sparqlconnector.sparqlconnector.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlconnector.SPARQLConnector.update",
    "rdflib.plugins.stores.sparqlconnector.sparqlconnectorexception": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlconnector.SPARQLConnectorException",
    "rdflib.plugins.stores.sparqlconnector.sparqlconnectorexception.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlconnector.SPARQLConnectorException.__module__",
    "rdflib.plugins.stores.sparqlconnector.sparqlconnectorexception.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlconnector.SPARQLConnectorException.__weakref__",
    "rdflib.plugins.stores.sparqlstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#module-rdflib.plugins.stores.sparqlstore",
    "rdflib.plugins.stores.sparqlstore.sparqlstore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.__init__",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.__len__",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.__module__",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.add": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.add",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.add_graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.add_graph",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.addn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.addN",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.bind": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.bind",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.commit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.commit",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.contexts": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.contexts",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.create": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.create",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.destroy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.destroy",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.formula_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.formula_aware",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.graph_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.graph_aware",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.namespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.namespace",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.namespaces": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.namespaces",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.objects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.objects",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.open": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.open",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.predicate_objects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.predicate_objects",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.predicates": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.predicates",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.prefix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.prefix",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.query": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.query",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.regex_matching": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.regex_matching",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.remove": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.remove",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.remove_graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.remove_graph",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.rollback": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.rollback",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.subject_objects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.subject_objects",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.subject_predicates": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.subject_predicates",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.subjects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.subjects",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.transaction_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.transaction_aware",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.triples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.triples",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.triples_choices": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.triples_choices",
    "rdflib.plugins.stores.sparqlstore.sparqlstore.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLStore.update",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.__init__",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.__len__",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.__module__",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.add": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.add",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.add_graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.add_graph",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.addn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.addN",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.block_end": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.BLOCK_END",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.block_finding_pattern": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.BLOCK_FINDING_PATTERN",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.block_start": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.BLOCK_START",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.blockcontent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.BlockContent",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.blockfinding": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.BlockFinding",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.comment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.COMMENT",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.commit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.commit",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.contexts": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.contexts",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.escaped": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.ESCAPED",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.iriref": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.IRIREF",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.nsbindings": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.nsBindings",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.objects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.objects",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.open": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.open",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.predicate_objects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.predicate_objects",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.predicates": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.predicates",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.query": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.query",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.remove": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.remove",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.remove_graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.remove_graph",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.rollback": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.rollback",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.settimeout": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.setTimeout",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.string": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.String",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.string_literal1": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.STRING_LITERAL1",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.string_literal2": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.STRING_LITERAL2",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.string_literal_long1": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.STRING_LITERAL_LONG1",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.string_literal_long2": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.STRING_LITERAL_LONG2",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.subject_objects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.subject_objects",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.subject_predicates": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.subject_predicates",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.subjects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.subjects",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.triples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.triples",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.update",
    "rdflib.plugins.stores.sparqlstore.sparqlupdatestore.where_pattern": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.plugins.stores.html#rdflib.plugins.stores.sparqlstore.SPARQLUpdateStore.where_pattern",
    "rdflib.query": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#module-rdflib.query",
    "rdflib.query.encodeonlyunicode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.EncodeOnlyUnicode",
    "rdflib.query.encodeonlyunicode.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.EncodeOnlyUnicode.__dict__",
    "rdflib.query.encodeonlyunicode.__getattr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.EncodeOnlyUnicode.__getattr__",
    "rdflib.query.encodeonlyunicode.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.EncodeOnlyUnicode.__init__",
    "rdflib.query.encodeonlyunicode.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.EncodeOnlyUnicode.__module__",
    "rdflib.query.encodeonlyunicode.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.EncodeOnlyUnicode.__weakref__",
    "rdflib.query.encodeonlyunicode.write": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.EncodeOnlyUnicode.write",
    "rdflib.query.processor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Processor",
    "rdflib.query.processor.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Processor.__dict__",
    "rdflib.query.processor.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Processor.__init__",
    "rdflib.query.processor.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Processor.__module__",
    "rdflib.query.processor.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Processor.__weakref__",
    "rdflib.query.processor.query": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Processor.query",
    "rdflib.query.result": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Result",
    "rdflib.query.result.__bool__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Result.__bool__",
    "rdflib.query.result.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Result.__dict__",
    "rdflib.query.result.__eq__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Result.__eq__",
    "rdflib.query.result.__getattr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Result.__getattr__",
    "rdflib.query.result.__hash__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Result.__hash__",
    "rdflib.query.result.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Result.__init__",
    "rdflib.query.result.__iter__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Result.__iter__",
    "rdflib.query.result.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Result.__len__",
    "rdflib.query.result.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Result.__module__",
    "rdflib.query.result.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Result.__weakref__",
    "rdflib.query.result.bindings": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Result.bindings",
    "rdflib.query.result.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Result.parse",
    "rdflib.query.result.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Result.serialize",
    "rdflib.query.result.vars": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.Result.vars",
    "rdflib.query.resultexception": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultException",
    "rdflib.query.resultexception.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultException.__module__",
    "rdflib.query.resultexception.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultException.__weakref__",
    "rdflib.query.resultparser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultParser",
    "rdflib.query.resultparser.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultParser.__dict__",
    "rdflib.query.resultparser.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultParser.__init__",
    "rdflib.query.resultparser.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultParser.__module__",
    "rdflib.query.resultparser.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultParser.__weakref__",
    "rdflib.query.resultparser.parse": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultParser.parse",
    "rdflib.query.resultrow": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultRow",
    "rdflib.query.resultrow.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultRow.__annotations__",
    "rdflib.query.resultrow.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultRow.__dict__",
    "rdflib.query.resultrow.__getattr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultRow.__getattr__",
    "rdflib.query.resultrow.__getitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultRow.__getitem__",
    "rdflib.query.resultrow.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultRow.__module__",
    "rdflib.query.resultrow.__new__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultRow.__new__",
    "rdflib.query.resultrow.__orig_bases__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultRow.__orig_bases__",
    "rdflib.query.resultrow.__parameters__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultRow.__parameters__",
    "rdflib.query.resultrow.asdict": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultRow.asdict",
    "rdflib.query.resultrow.get": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultRow.get",
    "rdflib.query.resultrow.labels": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultRow.labels",
    "rdflib.query.resultserializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultSerializer",
    "rdflib.query.resultserializer.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultSerializer.__dict__",
    "rdflib.query.resultserializer.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultSerializer.__init__",
    "rdflib.query.resultserializer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultSerializer.__module__",
    "rdflib.query.resultserializer.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultSerializer.__weakref__",
    "rdflib.query.resultserializer.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.ResultSerializer.serialize",
    "rdflib.query.updateprocessor": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.UpdateProcessor",
    "rdflib.query.updateprocessor.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.UpdateProcessor.__dict__",
    "rdflib.query.updateprocessor.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.UpdateProcessor.__init__",
    "rdflib.query.updateprocessor.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.UpdateProcessor.__module__",
    "rdflib.query.updateprocessor.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.UpdateProcessor.__weakref__",
    "rdflib.query.updateprocessor.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.query.UpdateProcessor.update",
    "rdflib.resource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#module-rdflib.resource",
    "rdflib.resource.resource": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource",
    "rdflib.resource.resource.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.__dict__",
    "rdflib.resource.resource.__eq__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.__eq__",
    "rdflib.resource.resource.__ge__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.__ge__",
    "rdflib.resource.resource.__getitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.__getitem__",
    "rdflib.resource.resource.__gt__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.__gt__",
    "rdflib.resource.resource.__hash__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.__hash__",
    "rdflib.resource.resource.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.__init__",
    "rdflib.resource.resource.__iter__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.__iter__",
    "rdflib.resource.resource.__le__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.__le__",
    "rdflib.resource.resource.__lt__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.__lt__",
    "rdflib.resource.resource.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.__module__",
    "rdflib.resource.resource.__ne__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.__ne__",
    "rdflib.resource.resource.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.__repr__",
    "rdflib.resource.resource.__setitem__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.__setitem__",
    "rdflib.resource.resource.__str__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.__str__",
    "rdflib.resource.resource.__unicode__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.__unicode__",
    "rdflib.resource.resource.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.__weakref__",
    "rdflib.resource.resource.add": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.add",
    "rdflib.resource.resource.graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.graph",
    "rdflib.resource.resource.identifier": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.identifier",
    "rdflib.resource.resource.items": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.items",
    "rdflib.resource.resource.objects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.objects",
    "rdflib.resource.resource.predicate_objects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.predicate_objects",
    "rdflib.resource.resource.predicates": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.predicates",
    "rdflib.resource.resource.qname": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.qname",
    "rdflib.resource.resource.remove": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.remove",
    "rdflib.resource.resource.set": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.set",
    "rdflib.resource.resource.subject_objects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.subject_objects",
    "rdflib.resource.resource.subject_predicates": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.subject_predicates",
    "rdflib.resource.resource.subjects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.subjects",
    "rdflib.resource.resource.transitive_objects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.transitive_objects",
    "rdflib.resource.resource.transitive_subjects": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.transitive_subjects",
    "rdflib.resource.resource.value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.resource.Resource.value",
    "rdflib.serializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#module-rdflib.serializer",
    "rdflib.serializer.serializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.serializer.Serializer",
    "rdflib.serializer.serializer.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.serializer.Serializer.__dict__",
    "rdflib.serializer.serializer.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.serializer.Serializer.__init__",
    "rdflib.serializer.serializer.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.serializer.Serializer.__module__",
    "rdflib.serializer.serializer.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.serializer.Serializer.__weakref__",
    "rdflib.serializer.serializer.relativize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.serializer.Serializer.relativize",
    "rdflib.serializer.serializer.serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.serializer.Serializer.serialize",
    "rdflib.store": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#module-rdflib.store",
    "rdflib.store.nodepickler": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.NodePickler",
    "rdflib.store.nodepickler.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.NodePickler.__dict__",
    "rdflib.store.nodepickler.__getstate__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.NodePickler.__getstate__",
    "rdflib.store.nodepickler.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.NodePickler.__init__",
    "rdflib.store.nodepickler.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.NodePickler.__module__",
    "rdflib.store.nodepickler.__setstate__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.NodePickler.__setstate__",
    "rdflib.store.nodepickler.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.NodePickler.__weakref__",
    "rdflib.store.nodepickler.dumps": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.NodePickler.dumps",
    "rdflib.store.nodepickler.loads": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.NodePickler.loads",
    "rdflib.store.nodepickler.register": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.NodePickler.register",
    "rdflib.store.store": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store",
    "rdflib.store.store.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.__annotations__",
    "rdflib.store.store.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.__dict__",
    "rdflib.store.store.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.__init__",
    "rdflib.store.store.__len__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.__len__",
    "rdflib.store.store.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.__module__",
    "rdflib.store.store.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.__weakref__",
    "rdflib.store.store.add": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.add",
    "rdflib.store.store.add_graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.add_graph",
    "rdflib.store.store.addn": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.addN",
    "rdflib.store.store.bind": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.bind",
    "rdflib.store.store.close": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.close",
    "rdflib.store.store.commit": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.commit",
    "rdflib.store.store.context_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.context_aware",
    "rdflib.store.store.contexts": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.contexts",
    "rdflib.store.store.create": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.create",
    "rdflib.store.store.destroy": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.destroy",
    "rdflib.store.store.formula_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.formula_aware",
    "rdflib.store.store.gc": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.gc",
    "rdflib.store.store.graph_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.graph_aware",
    "rdflib.store.store.namespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.namespace",
    "rdflib.store.store.namespaces": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.namespaces",
    "rdflib.store.store.node_pickler": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.node_pickler",
    "rdflib.store.store.open": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.open",
    "rdflib.store.store.prefix": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.prefix",
    "rdflib.store.store.query": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.query",
    "rdflib.store.store.remove": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.remove",
    "rdflib.store.store.remove_graph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.remove_graph",
    "rdflib.store.store.rollback": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.rollback",
    "rdflib.store.store.transaction_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.transaction_aware",
    "rdflib.store.store.triples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.triples",
    "rdflib.store.store.triples_choices": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.triples_choices",
    "rdflib.store.store.update": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.Store.update",
    "rdflib.store.storecreatedevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.StoreCreatedEvent",
    "rdflib.store.storecreatedevent.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.StoreCreatedEvent.__module__",
    "rdflib.store.tripleaddedevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.TripleAddedEvent",
    "rdflib.store.tripleaddedevent.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.TripleAddedEvent.__module__",
    "rdflib.store.tripleremovedevent": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.TripleRemovedEvent",
    "rdflib.store.tripleremovedevent.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.store.TripleRemovedEvent.__module__",
    "rdflib.term": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#module-rdflib.term",
    "rdflib.term._castlexicaltopython": "https://rdflib.readthedocs.io/en/stable/rdf_terms.html#rdflib.term._castLexicalToPython",
    "rdflib.term._castpythontoliteral": "https://rdflib.readthedocs.io/en/stable/rdf_terms.html#rdflib.term._castPythonToLiteral",
    "rdflib.term.bind": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.bind",
    "rdflib.term.bnode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.BNode",
    "rdflib.term.bnode.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.BNode.__abstractmethods__",
    "rdflib.term.bnode.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.BNode.__module__",
    "rdflib.term.bnode.__new__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.BNode.__new__",
    "rdflib.term.bnode.__reduce__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.BNode.__reduce__",
    "rdflib.term.bnode.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.BNode.__repr__",
    "rdflib.term.bnode.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.BNode.__slots__",
    "rdflib.term.bnode.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.BNode.n3",
    "rdflib.term.bnode.skolemize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.BNode.skolemize",
    "rdflib.term.identifiednode": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.IdentifiedNode",
    "rdflib.term.identifiednode.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.IdentifiedNode.__abstractmethods__",
    "rdflib.term.identifiednode.__getnewargs__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.IdentifiedNode.__getnewargs__",
    "rdflib.term.identifiednode.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.IdentifiedNode.__module__",
    "rdflib.term.identifiednode.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.IdentifiedNode.__slots__",
    "rdflib.term.identifiednode.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.IdentifiedNode.n3",
    "rdflib.term.identifiednode.topython": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.IdentifiedNode.toPython",
    "rdflib.term.identifier": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Identifier",
    "rdflib.term.identifier.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Identifier.__abstractmethods__",
    "rdflib.term.identifier.__eq__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Identifier.__eq__",
    "rdflib.term.identifier.__ge__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Identifier.__ge__",
    "rdflib.term.identifier.__gt__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Identifier.__gt__",
    "rdflib.term.identifier.__hash__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Identifier.__hash__",
    "rdflib.term.identifier.__le__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Identifier.__le__",
    "rdflib.term.identifier.__lt__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Identifier.__lt__",
    "rdflib.term.identifier.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Identifier.__module__",
    "rdflib.term.identifier.__ne__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Identifier.__ne__",
    "rdflib.term.identifier.__new__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Identifier.__new__",
    "rdflib.term.identifier.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Identifier.__slots__",
    "rdflib.term.identifier.eq": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Identifier.eq",
    "rdflib.term.identifier.neq": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Identifier.neq",
    "rdflib.term.identifier.startswith": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Identifier.startswith",
    "rdflib.term.literal": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal",
    "rdflib.term.literal.__abs__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__abs__",
    "rdflib.term.literal.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__abstractmethods__",
    "rdflib.term.literal.__add__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__add__",
    "rdflib.term.literal.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__annotations__",
    "rdflib.term.literal.__bool__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__bool__",
    "rdflib.term.literal.__eq__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__eq__",
    "rdflib.term.literal.__ge__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__ge__",
    "rdflib.term.literal.__getstate__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__getstate__",
    "rdflib.term.literal.__gt__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__gt__",
    "rdflib.term.literal.__hash__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__hash__",
    "rdflib.term.literal.__invert__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__invert__",
    "rdflib.term.literal.__le__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__le__",
    "rdflib.term.literal.__lt__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__lt__",
    "rdflib.term.literal.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__module__",
    "rdflib.term.literal.__neg__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__neg__",
    "rdflib.term.literal.__new__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__new__",
    "rdflib.term.literal.__pos__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__pos__",
    "rdflib.term.literal.__reduce__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__reduce__",
    "rdflib.term.literal.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__repr__",
    "rdflib.term.literal.__setstate__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__setstate__",
    "rdflib.term.literal.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__slots__",
    "rdflib.term.literal.__sub__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.__sub__",
    "rdflib.term.literal.datatype": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.datatype",
    "rdflib.term.literal.eq": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.eq",
    "rdflib.term.literal.ill_typed": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.ill_typed",
    "rdflib.term.literal.language": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.language",
    "rdflib.term.literal.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.n3",
    "rdflib.term.literal.neq": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.neq",
    "rdflib.term.literal.normalize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.normalize",
    "rdflib.term.literal.topython": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.toPython",
    "rdflib.term.literal.value": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Literal.value",
    "rdflib.term.node": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Node",
    "rdflib.term.node.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Node.__abstractmethods__",
    "rdflib.term.node.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Node.__module__",
    "rdflib.term.node.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Node.__slots__",
    "rdflib.term.node.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Node.n3",
    "rdflib.term.uriref": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef",
    "rdflib.term.uriref.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef.__abstractmethods__",
    "rdflib.term.uriref.__add__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef.__add__",
    "rdflib.term.uriref.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef.__annotations__",
    "rdflib.term.uriref.__invert__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef.__invert__",
    "rdflib.term.uriref.__mod__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef.__mod__",
    "rdflib.term.uriref.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef.__module__",
    "rdflib.term.uriref.__mul__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef.__mul__",
    "rdflib.term.uriref.__neg__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef.__neg__",
    "rdflib.term.uriref.__new__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef.__new__",
    "rdflib.term.uriref.__or__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef.__or__",
    "rdflib.term.uriref.__radd__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef.__radd__",
    "rdflib.term.uriref.__reduce__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef.__reduce__",
    "rdflib.term.uriref.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef.__repr__",
    "rdflib.term.uriref.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef.__slots__",
    "rdflib.term.uriref.__truediv__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef.__truediv__",
    "rdflib.term.uriref.de_skolemize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef.de_skolemize",
    "rdflib.term.uriref.defrag": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef.defrag",
    "rdflib.term.uriref.fragment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef.fragment",
    "rdflib.term.uriref.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.URIRef.n3",
    "rdflib.term.variable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Variable",
    "rdflib.term.variable.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Variable.__abstractmethods__",
    "rdflib.term.variable.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Variable.__module__",
    "rdflib.term.variable.__new__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Variable.__new__",
    "rdflib.term.variable.__reduce__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Variable.__reduce__",
    "rdflib.term.variable.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Variable.__repr__",
    "rdflib.term.variable.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Variable.__slots__",
    "rdflib.term.variable.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Variable.n3",
    "rdflib.term.variable.topython": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.term.Variable.toPython",
    "rdflib.tools": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#module-rdflib.tools",
    "rdflib.tools.chunk_serializer": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#module-rdflib.tools.chunk_serializer",
    "rdflib.tools.chunk_serializer.serialize_in_chunks": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.chunk_serializer.serialize_in_chunks",
    "rdflib.tools.csv2rdf": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#module-rdflib.tools.csv2rdf",
    "rdflib.tools.csv2rdf.csv2rdf": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.csv2rdf.CSV2RDF",
    "rdflib.tools.csv2rdf.csv2rdf.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.csv2rdf.CSV2RDF.__dict__",
    "rdflib.tools.csv2rdf.csv2rdf.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.csv2rdf.CSV2RDF.__init__",
    "rdflib.tools.csv2rdf.csv2rdf.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.csv2rdf.CSV2RDF.__module__",
    "rdflib.tools.csv2rdf.csv2rdf.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.csv2rdf.CSV2RDF.__weakref__",
    "rdflib.tools.csv2rdf.csv2rdf.convert": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.csv2rdf.CSV2RDF.convert",
    "rdflib.tools.csv2rdf.csv2rdf.triple": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.csv2rdf.CSV2RDF.triple",
    "rdflib.tools.defined_namespace_creator": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#module-rdflib.tools.defined_namespace_creator",
    "rdflib.tools.defined_namespace_creator.get_target_namespace_elements": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.defined_namespace_creator.get_target_namespace_elements",
    "rdflib.tools.defined_namespace_creator.make_dn_file": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.defined_namespace_creator.make_dn_file",
    "rdflib.tools.defined_namespace_creator.validate_namespace": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.defined_namespace_creator.validate_namespace",
    "rdflib.tools.defined_namespace_creator.validate_object_id": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.defined_namespace_creator.validate_object_id",
    "rdflib.tools.graphisomorphism": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#module-rdflib.tools.graphisomorphism",
    "rdflib.tools.graphisomorphism.isomorphictestablegraph": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.graphisomorphism.IsomorphicTestableGraph",
    "rdflib.tools.graphisomorphism.isomorphictestablegraph.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.graphisomorphism.IsomorphicTestableGraph.__abstractmethods__",
    "rdflib.tools.graphisomorphism.isomorphictestablegraph.__eq__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.graphisomorphism.IsomorphicTestableGraph.__eq__",
    "rdflib.tools.graphisomorphism.isomorphictestablegraph.__hash__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.graphisomorphism.IsomorphicTestableGraph.__hash__",
    "rdflib.tools.graphisomorphism.isomorphictestablegraph.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.graphisomorphism.IsomorphicTestableGraph.__init__",
    "rdflib.tools.graphisomorphism.isomorphictestablegraph.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.graphisomorphism.IsomorphicTestableGraph.__module__",
    "rdflib.tools.graphisomorphism.isomorphictestablegraph.__ne__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.graphisomorphism.IsomorphicTestableGraph.__ne__",
    "rdflib.tools.graphisomorphism.isomorphictestablegraph.base": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.graphisomorphism.IsomorphicTestableGraph.base",
    "rdflib.tools.graphisomorphism.isomorphictestablegraph.context_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.graphisomorphism.IsomorphicTestableGraph.context_aware",
    "rdflib.tools.graphisomorphism.isomorphictestablegraph.default_union": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.graphisomorphism.IsomorphicTestableGraph.default_union",
    "rdflib.tools.graphisomorphism.isomorphictestablegraph.formula_aware": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.graphisomorphism.IsomorphicTestableGraph.formula_aware",
    "rdflib.tools.graphisomorphism.isomorphictestablegraph.hashtriples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.graphisomorphism.IsomorphicTestableGraph.hashtriples",
    "rdflib.tools.graphisomorphism.isomorphictestablegraph.internal_hash": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.graphisomorphism.IsomorphicTestableGraph.internal_hash",
    "rdflib.tools.graphisomorphism.isomorphictestablegraph.vhash": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.graphisomorphism.IsomorphicTestableGraph.vhash",
    "rdflib.tools.graphisomorphism.isomorphictestablegraph.vhashtriple": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.graphisomorphism.IsomorphicTestableGraph.vhashtriple",
    "rdflib.tools.graphisomorphism.isomorphictestablegraph.vhashtriples": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.graphisomorphism.IsomorphicTestableGraph.vhashtriples",
    "rdflib.tools.graphisomorphism.main": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.graphisomorphism.main",
    "rdflib.tools.rdf2dot": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#module-rdflib.tools.rdf2dot",
    "rdflib.tools.rdf2dot.main": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.rdf2dot.main",
    "rdflib.tools.rdf2dot.rdf2dot": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.rdf2dot.rdf2dot",
    "rdflib.tools.rdfpipe": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#module-rdflib.tools.rdfpipe",
    "rdflib.tools.rdfpipe.main": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.rdfpipe.main",
    "rdflib.tools.rdfpipe.make_option_parser": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.rdfpipe.make_option_parser",
    "rdflib.tools.rdfpipe.parse_and_serialize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.rdfpipe.parse_and_serialize",
    "rdflib.tools.rdfs2dot": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#module-rdflib.tools.rdfs2dot",
    "rdflib.tools.rdfs2dot.main": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.rdfs2dot.main",
    "rdflib.tools.rdfs2dot.rdfs2dot": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.tools.html#rdflib.tools.rdfs2dot.rdfs2dot",
    "rdflib.uriref": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef",
    "rdflib.uriref.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef.__abstractmethods__",
    "rdflib.uriref.__add__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef.__add__",
    "rdflib.uriref.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef.__annotations__",
    "rdflib.uriref.__invert__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef.__invert__",
    "rdflib.uriref.__mod__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef.__mod__",
    "rdflib.uriref.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef.__module__",
    "rdflib.uriref.__mul__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef.__mul__",
    "rdflib.uriref.__neg__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef.__neg__",
    "rdflib.uriref.__new__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef.__new__",
    "rdflib.uriref.__or__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef.__or__",
    "rdflib.uriref.__radd__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef.__radd__",
    "rdflib.uriref.__reduce__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef.__reduce__",
    "rdflib.uriref.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef.__repr__",
    "rdflib.uriref.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef.__slots__",
    "rdflib.uriref.__truediv__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef.__truediv__",
    "rdflib.uriref.de_skolemize": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef.de_skolemize",
    "rdflib.uriref.defrag": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef.defrag",
    "rdflib.uriref.fragment": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef.fragment",
    "rdflib.uriref.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.URIRef.n3",
    "rdflib.util": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#module-rdflib.util",
    "rdflib.util.date_time": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.util.date_time",
    "rdflib.util.find_roots": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.util.find_roots",
    "rdflib.util.first": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.util.first",
    "rdflib.util.from_n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.util.from_n3",
    "rdflib.util.get_tree": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.util.get_tree",
    "rdflib.util.guess_format": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.util.guess_format",
    "rdflib.util.list2set": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.util.list2set",
    "rdflib.util.more_than": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.util.more_than",
    "rdflib.util.parse_date_time": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.util.parse_date_time",
    "rdflib.util.to_term": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.util.to_term",
    "rdflib.util.uniq": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.util.uniq",
    "rdflib.variable": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Variable",
    "rdflib.variable.__abstractmethods__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Variable.__abstractmethods__",
    "rdflib.variable.__annotations__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Variable.__annotations__",
    "rdflib.variable.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Variable.__module__",
    "rdflib.variable.__new__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Variable.__new__",
    "rdflib.variable.__reduce__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Variable.__reduce__",
    "rdflib.variable.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Variable.__repr__",
    "rdflib.variable.__slots__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Variable.__slots__",
    "rdflib.variable.n3": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Variable.n3",
    "rdflib.variable.topython": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.Variable.toPython",
    "rdflib.void": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#module-rdflib.void",
    "rdflib.void.generatevoid": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.void.generateVoID",
    "rdflib.xsd_datetime": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#module-rdflib.xsd_datetime",
    "rdflib.xsd_datetime.duration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration",
    "rdflib.xsd_datetime.duration.__add__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.__add__",
    "rdflib.xsd_datetime.duration.__dict__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.__dict__",
    "rdflib.xsd_datetime.duration.__eq__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.__eq__",
    "rdflib.xsd_datetime.duration.__getattr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.__getattr__",
    "rdflib.xsd_datetime.duration.__getstate__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.__getstate__",
    "rdflib.xsd_datetime.duration.__hash__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.__hash__",
    "rdflib.xsd_datetime.duration.__init__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.__init__",
    "rdflib.xsd_datetime.duration.__module__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.__module__",
    "rdflib.xsd_datetime.duration.__mul__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.__mul__",
    "rdflib.xsd_datetime.duration.__ne__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.__ne__",
    "rdflib.xsd_datetime.duration.__neg__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.__neg__",
    "rdflib.xsd_datetime.duration.__radd__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.__radd__",
    "rdflib.xsd_datetime.duration.__repr__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.__repr__",
    "rdflib.xsd_datetime.duration.__rmul__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.__rmul__",
    "rdflib.xsd_datetime.duration.__rsub__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.__rsub__",
    "rdflib.xsd_datetime.duration.__setstate__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.__setstate__",
    "rdflib.xsd_datetime.duration.__str__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.__str__",
    "rdflib.xsd_datetime.duration.__sub__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.__sub__",
    "rdflib.xsd_datetime.duration.__weakref__": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.__weakref__",
    "rdflib.xsd_datetime.duration.totimedelta": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.Duration.totimedelta",
    "rdflib.xsd_datetime.duration_isoformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.duration_isoformat",
    "rdflib.xsd_datetime.fquotmod": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.fquotmod",
    "rdflib.xsd_datetime.max_days_in_month": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.max_days_in_month",
    "rdflib.xsd_datetime.parse_xsd_date": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.parse_xsd_date",
    "rdflib.xsd_datetime.parse_xsd_duration": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.parse_xsd_duration",
    "rdflib.xsd_datetime.parse_xsd_gyear": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.parse_xsd_gyear",
    "rdflib.xsd_datetime.parse_xsd_gyearmonth": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.parse_xsd_gyearmonth",
    "rdflib.xsd_datetime.xsd_datetime_isoformat": "https://rdflib.readthedocs.io/en/stable/apidocs/rdflib.html#rdflib.xsd_datetime.xsd_datetime_isoformat",
}
