VERSION = "2.248.1"

# fmt: off
MAPPING = {
    "sagemaker": "https://sagemaker.readthedocs.io/en/stable/",
    "sagemaker.accept_types": "https://sagemaker.readthedocs.io/en/stable/api/utility/accept_types.html",
    "sagemaker.accept_types.retrieve_default": "https://sagemaker.readthedocs.io/en/stable/api/utility/accept_types.html#sagemaker.accept_types.retrieve_default",
    "sagemaker.accept_types.retrieve_options": "https://sagemaker.readthedocs.io/en/stable/api/utility/accept_types.html#sagemaker.accept_types.retrieve_options",
    "sagemaker.algorithm": "https://sagemaker.readthedocs.io/en/stable/api/training/algorithm.html",
    "sagemaker.algorithm.algorithmestimator": "https://sagemaker.readthedocs.io/en/stable/api/training/algorithm.html#sagemaker.algorithm.AlgorithmEstimator",
    "sagemaker.algorithm.algorithmestimator.create_model": "https://sagemaker.readthedocs.io/en/stable/api/training/algorithm.html#sagemaker.algorithm.AlgorithmEstimator.create_model",
    "sagemaker.algorithm.algorithmestimator.enable_network_isolation": "https://sagemaker.readthedocs.io/en/stable/api/training/algorithm.html#sagemaker.algorithm.AlgorithmEstimator.enable_network_isolation",
    "sagemaker.algorithm.algorithmestimator.fit": "https://sagemaker.readthedocs.io/en/stable/api/training/algorithm.html#sagemaker.algorithm.AlgorithmEstimator.fit",
    "sagemaker.algorithm.algorithmestimator.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/api/training/algorithm.html#sagemaker.algorithm.AlgorithmEstimator.hyperparameters",
    "sagemaker.algorithm.algorithmestimator.set_hyperparameters": "https://sagemaker.readthedocs.io/en/stable/api/training/algorithm.html#sagemaker.algorithm.AlgorithmEstimator.set_hyperparameters",
    "sagemaker.algorithm.algorithmestimator.training_image_uri": "https://sagemaker.readthedocs.io/en/stable/api/training/algorithm.html#sagemaker.algorithm.AlgorithmEstimator.training_image_uri",
    "sagemaker.algorithm.algorithmestimator.transformer": "https://sagemaker.readthedocs.io/en/stable/api/training/algorithm.html#sagemaker.algorithm.AlgorithmEstimator.transformer",
    "sagemaker.algorithm.algorithmestimator.validate_train_spec": "https://sagemaker.readthedocs.io/en/stable/api/training/algorithm.html#sagemaker.algorithm.AlgorithmEstimator.validate_train_spec",
    "sagemaker.amazon": "https://sagemaker.readthedocs.io/en/stable/algorithms/sagemaker.amazon.amazon_estimator.html",
    "sagemaker.amazon.amazon_estimator": "https://sagemaker.readthedocs.io/en/stable/algorithms/sagemaker.amazon.amazon_estimator.html",
    "sagemaker.amazon.amazon_estimator.amazonalgorithmestimatorbase": "https://sagemaker.readthedocs.io/en/stable/algorithms/sagemaker.amazon.amazon_estimator.html#sagemaker.amazon.amazon_estimator.AmazonAlgorithmEstimatorBase",
    "sagemaker.amazon.amazon_estimator.amazonalgorithmestimatorbase.data_location": "https://sagemaker.readthedocs.io/en/stable/algorithms/sagemaker.amazon.amazon_estimator.html#sagemaker.amazon.amazon_estimator.AmazonAlgorithmEstimatorBase.data_location",
    "sagemaker.amazon.amazon_estimator.amazonalgorithmestimatorbase.default_mini_batch_size": "https://sagemaker.readthedocs.io/en/stable/algorithms/sagemaker.amazon.amazon_estimator.html#sagemaker.amazon.amazon_estimator.AmazonAlgorithmEstimatorBase.DEFAULT_MINI_BATCH_SIZE",
    "sagemaker.amazon.amazon_estimator.amazonalgorithmestimatorbase.feature_dim": "https://sagemaker.readthedocs.io/en/stable/algorithms/sagemaker.amazon.amazon_estimator.html#sagemaker.amazon.amazon_estimator.AmazonAlgorithmEstimatorBase.feature_dim",
    "sagemaker.amazon.amazon_estimator.amazonalgorithmestimatorbase.fit": "https://sagemaker.readthedocs.io/en/stable/algorithms/sagemaker.amazon.amazon_estimator.html#sagemaker.amazon.amazon_estimator.AmazonAlgorithmEstimatorBase.fit",
    "sagemaker.amazon.amazon_estimator.amazonalgorithmestimatorbase.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/algorithms/sagemaker.amazon.amazon_estimator.html#sagemaker.amazon.amazon_estimator.AmazonAlgorithmEstimatorBase.hyperparameters",
    "sagemaker.amazon.amazon_estimator.amazonalgorithmestimatorbase.mini_batch_size": "https://sagemaker.readthedocs.io/en/stable/algorithms/sagemaker.amazon.amazon_estimator.html#sagemaker.amazon.amazon_estimator.AmazonAlgorithmEstimatorBase.mini_batch_size",
    "sagemaker.amazon.amazon_estimator.amazonalgorithmestimatorbase.prepare_workflow_for_training": "https://sagemaker.readthedocs.io/en/stable/algorithms/sagemaker.amazon.amazon_estimator.html#sagemaker.amazon.amazon_estimator.AmazonAlgorithmEstimatorBase.prepare_workflow_for_training",
    "sagemaker.amazon.amazon_estimator.amazonalgorithmestimatorbase.record_set": "https://sagemaker.readthedocs.io/en/stable/algorithms/sagemaker.amazon.amazon_estimator.html#sagemaker.amazon.amazon_estimator.AmazonAlgorithmEstimatorBase.record_set",
    "sagemaker.amazon.amazon_estimator.amazonalgorithmestimatorbase.repo_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/sagemaker.amazon.amazon_estimator.html#sagemaker.amazon.amazon_estimator.AmazonAlgorithmEstimatorBase.repo_name",
    "sagemaker.amazon.amazon_estimator.amazonalgorithmestimatorbase.repo_version": "https://sagemaker.readthedocs.io/en/stable/algorithms/sagemaker.amazon.amazon_estimator.html#sagemaker.amazon.amazon_estimator.AmazonAlgorithmEstimatorBase.repo_version",
    "sagemaker.amazon.amazon_estimator.amazonalgorithmestimatorbase.training_image_uri": "https://sagemaker.readthedocs.io/en/stable/algorithms/sagemaker.amazon.amazon_estimator.html#sagemaker.amazon.amazon_estimator.AmazonAlgorithmEstimatorBase.training_image_uri",
    "sagemaker.analytics": "https://sagemaker.readthedocs.io/en/stable/api/training/analytics.html",
    "sagemaker.analytics.analyticsmetricsbase": "https://sagemaker.readthedocs.io/en/stable/api/training/analytics.html#sagemaker.analytics.AnalyticsMetricsBase",
    "sagemaker.analytics.analyticsmetricsbase.clear_cache": "https://sagemaker.readthedocs.io/en/stable/api/training/analytics.html#sagemaker.analytics.AnalyticsMetricsBase.clear_cache",
    "sagemaker.analytics.analyticsmetricsbase.dataframe": "https://sagemaker.readthedocs.io/en/stable/api/training/analytics.html#sagemaker.analytics.AnalyticsMetricsBase.dataframe",
    "sagemaker.analytics.analyticsmetricsbase.export_csv": "https://sagemaker.readthedocs.io/en/stable/api/training/analytics.html#sagemaker.analytics.AnalyticsMetricsBase.export_csv",
    "sagemaker.analytics.experimentanalytics": "https://sagemaker.readthedocs.io/en/stable/api/training/analytics.html#sagemaker.analytics.ExperimentAnalytics",
    "sagemaker.analytics.experimentanalytics.clear_cache": "https://sagemaker.readthedocs.io/en/stable/api/training/analytics.html#sagemaker.analytics.ExperimentAnalytics.clear_cache",
    "sagemaker.analytics.experimentanalytics.max_trial_components": "https://sagemaker.readthedocs.io/en/stable/api/training/analytics.html#sagemaker.analytics.ExperimentAnalytics.MAX_TRIAL_COMPONENTS",
    "sagemaker.analytics.experimentanalytics.name": "https://sagemaker.readthedocs.io/en/stable/api/training/analytics.html#sagemaker.analytics.ExperimentAnalytics.name",
    "sagemaker.analytics.hyperparametertuningjobanalytics": "https://sagemaker.readthedocs.io/en/stable/api/training/analytics.html#sagemaker.analytics.HyperparameterTuningJobAnalytics",
    "sagemaker.analytics.hyperparametertuningjobanalytics.clear_cache": "https://sagemaker.readthedocs.io/en/stable/api/training/analytics.html#sagemaker.analytics.HyperparameterTuningJobAnalytics.clear_cache",
    "sagemaker.analytics.hyperparametertuningjobanalytics.description": "https://sagemaker.readthedocs.io/en/stable/api/training/analytics.html#sagemaker.analytics.HyperparameterTuningJobAnalytics.description",
    "sagemaker.analytics.hyperparametertuningjobanalytics.name": "https://sagemaker.readthedocs.io/en/stable/api/training/analytics.html#sagemaker.analytics.HyperparameterTuningJobAnalytics.name",
    "sagemaker.analytics.hyperparametertuningjobanalytics.training_job_summaries": "https://sagemaker.readthedocs.io/en/stable/api/training/analytics.html#sagemaker.analytics.HyperparameterTuningJobAnalytics.training_job_summaries",
    "sagemaker.analytics.hyperparametertuningjobanalytics.tuning_ranges": "https://sagemaker.readthedocs.io/en/stable/api/training/analytics.html#sagemaker.analytics.HyperparameterTuningJobAnalytics.tuning_ranges",
    "sagemaker.analytics.trainingjobanalytics": "https://sagemaker.readthedocs.io/en/stable/api/training/analytics.html#sagemaker.analytics.TrainingJobAnalytics",
    "sagemaker.analytics.trainingjobanalytics.clear_cache": "https://sagemaker.readthedocs.io/en/stable/api/training/analytics.html#sagemaker.analytics.TrainingJobAnalytics.clear_cache",
    "sagemaker.analytics.trainingjobanalytics.cloudwatch_namespace": "https://sagemaker.readthedocs.io/en/stable/api/training/analytics.html#sagemaker.analytics.TrainingJobAnalytics.CLOUDWATCH_NAMESPACE",
    "sagemaker.analytics.trainingjobanalytics.name": "https://sagemaker.readthedocs.io/en/stable/api/training/analytics.html#sagemaker.analytics.TrainingJobAnalytics.name",
    "sagemaker.async_inference": "https://sagemaker.readthedocs.io/en/stable/api/inference/async_inference.html",
    "sagemaker.async_inference.async_inference_config": "https://sagemaker.readthedocs.io/en/stable/api/inference/async_inference.html#module-sagemaker.async_inference.async_inference_config",
    "sagemaker.async_inference.async_inference_config.asyncinferenceconfig": "https://sagemaker.readthedocs.io/en/stable/api/inference/async_inference.html#sagemaker.async_inference.async_inference_config.AsyncInferenceConfig",
    "sagemaker.async_inference.async_inference_response": "https://sagemaker.readthedocs.io/en/stable/api/inference/async_inference.html#module-sagemaker.async_inference.async_inference_response",
    "sagemaker.async_inference.async_inference_response.asyncinferenceresponse": "https://sagemaker.readthedocs.io/en/stable/api/inference/async_inference.html#sagemaker.async_inference.async_inference_response.AsyncInferenceResponse",
    "sagemaker.async_inference.async_inference_response.asyncinferenceresponse.get_result": "https://sagemaker.readthedocs.io/en/stable/api/inference/async_inference.html#sagemaker.async_inference.async_inference_response.AsyncInferenceResponse.get_result",
    "sagemaker.async_inference.waiter_config": "https://sagemaker.readthedocs.io/en/stable/api/inference/async_inference.html#module-sagemaker.async_inference.waiter_config",
    "sagemaker.async_inference.waiter_config.waiterconfig": "https://sagemaker.readthedocs.io/en/stable/api/inference/async_inference.html#sagemaker.async_inference.waiter_config.WaiterConfig",
    "sagemaker.automl.automl": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#module-sagemaker.automl.automl",
    "sagemaker.automl.automl.automl": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.automl.AutoML",
    "sagemaker.automl.automl.automl.attach": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.automl.AutoML.attach",
    "sagemaker.automl.automl.automl.best_candidate": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.automl.AutoML.best_candidate",
    "sagemaker.automl.automl.automl.create_model": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.automl.AutoML.create_model",
    "sagemaker.automl.automl.automl.deploy": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.automl.AutoML.deploy",
    "sagemaker.automl.automl.automl.describe_auto_ml_job": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.automl.AutoML.describe_auto_ml_job",
    "sagemaker.automl.automl.automl.fit": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.automl.AutoML.fit",
    "sagemaker.automl.automl.automl.list_candidates": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.automl.AutoML.list_candidates",
    "sagemaker.automl.automl.automl.validate_and_update_inference_response": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.automl.AutoML.validate_and_update_inference_response",
    "sagemaker.automl.automl.automlinput": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.automl.AutoMLInput",
    "sagemaker.automl.automl.automlinput.to_request_dict": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.automl.AutoMLInput.to_request_dict",
    "sagemaker.automl.automl.automljob": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.automl.AutoMLJob",
    "sagemaker.automl.automl.automljob.describe": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.automl.AutoMLJob.describe",
    "sagemaker.automl.automl.automljob.start_new": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.automl.AutoMLJob.start_new",
    "sagemaker.automl.automl.automljob.wait": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.automl.AutoMLJob.wait",
    "sagemaker.automl.automlv2": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html",
    "sagemaker.automl.automlv2.automldatachannel": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLDataChannel",
    "sagemaker.automl.automlv2.automldatachannel.channel_type": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLDataChannel.channel_type",
    "sagemaker.automl.automlv2.automldatachannel.compression_type": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLDataChannel.compression_type",
    "sagemaker.automl.automlv2.automldatachannel.content_type": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLDataChannel.content_type",
    "sagemaker.automl.automlv2.automldatachannel.from_response_dict": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLDataChannel.from_response_dict",
    "sagemaker.automl.automlv2.automldatachannel.s3_data_type": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLDataChannel.s3_data_type",
    "sagemaker.automl.automlv2.automldatachannel.s3_uri": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLDataChannel.s3_uri",
    "sagemaker.automl.automlv2.automldatachannel.to_request_dict": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLDataChannel.to_request_dict",
    "sagemaker.automl.automlv2.automlimageclassificationconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLImageClassificationConfig",
    "sagemaker.automl.automlv2.automlimageclassificationconfig.from_response_dict": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLImageClassificationConfig.from_response_dict",
    "sagemaker.automl.automlv2.automlimageclassificationconfig.max_candidates": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLImageClassificationConfig.max_candidates",
    "sagemaker.automl.automlv2.automlimageclassificationconfig.max_runtime_per_training_job_in_seconds": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLImageClassificationConfig.max_runtime_per_training_job_in_seconds",
    "sagemaker.automl.automlv2.automlimageclassificationconfig.max_total_job_runtime_in_seconds": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLImageClassificationConfig.max_total_job_runtime_in_seconds",
    "sagemaker.automl.automlv2.automlimageclassificationconfig.to_request_dict": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLImageClassificationConfig.to_request_dict",
    "sagemaker.automl.automlv2.automljobv2": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLJobV2",
    "sagemaker.automl.automlv2.automljobv2.describe": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLJobV2.describe",
    "sagemaker.automl.automlv2.automljobv2.start_new": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLJobV2.start_new",
    "sagemaker.automl.automlv2.automljobv2.wait": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLJobV2.wait",
    "sagemaker.automl.automlv2.automltabularconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTabularConfig",
    "sagemaker.automl.automlv2.automltabularconfig.algorithms_config": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTabularConfig.algorithms_config",
    "sagemaker.automl.automlv2.automltabularconfig.feature_specification_s3_uri": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTabularConfig.feature_specification_s3_uri",
    "sagemaker.automl.automlv2.automltabularconfig.from_response_dict": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTabularConfig.from_response_dict",
    "sagemaker.automl.automlv2.automltabularconfig.generate_candidate_definitions_only": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTabularConfig.generate_candidate_definitions_only",
    "sagemaker.automl.automlv2.automltabularconfig.max_candidates": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTabularConfig.max_candidates",
    "sagemaker.automl.automlv2.automltabularconfig.max_runtime_per_training_job_in_seconds": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTabularConfig.max_runtime_per_training_job_in_seconds",
    "sagemaker.automl.automlv2.automltabularconfig.max_total_job_runtime_in_seconds": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTabularConfig.max_total_job_runtime_in_seconds",
    "sagemaker.automl.automlv2.automltabularconfig.mode": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTabularConfig.mode",
    "sagemaker.automl.automlv2.automltabularconfig.problem_type": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTabularConfig.problem_type",
    "sagemaker.automl.automlv2.automltabularconfig.sample_weight_attribute_name": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTabularConfig.sample_weight_attribute_name",
    "sagemaker.automl.automlv2.automltabularconfig.target_attribute_name": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTabularConfig.target_attribute_name",
    "sagemaker.automl.automlv2.automltabularconfig.to_request_dict": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTabularConfig.to_request_dict",
    "sagemaker.automl.automlv2.automltextclassificationconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTextClassificationConfig",
    "sagemaker.automl.automlv2.automltextclassificationconfig.content_column": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTextClassificationConfig.content_column",
    "sagemaker.automl.automlv2.automltextclassificationconfig.from_response_dict": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTextClassificationConfig.from_response_dict",
    "sagemaker.automl.automlv2.automltextclassificationconfig.max_candidates": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTextClassificationConfig.max_candidates",
    "sagemaker.automl.automlv2.automltextclassificationconfig.max_runtime_per_training_job_in_seconds": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTextClassificationConfig.max_runtime_per_training_job_in_seconds",
    "sagemaker.automl.automlv2.automltextclassificationconfig.max_total_job_runtime_in_seconds": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTextClassificationConfig.max_total_job_runtime_in_seconds",
    "sagemaker.automl.automlv2.automltextclassificationconfig.target_label_column": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTextClassificationConfig.target_label_column",
    "sagemaker.automl.automlv2.automltextclassificationconfig.to_request_dict": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTextClassificationConfig.to_request_dict",
    "sagemaker.automl.automlv2.automltextgenerationconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTextGenerationConfig",
    "sagemaker.automl.automlv2.automltextgenerationconfig.accept_eula": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTextGenerationConfig.accept_eula",
    "sagemaker.automl.automlv2.automltextgenerationconfig.base_model_name": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTextGenerationConfig.base_model_name",
    "sagemaker.automl.automlv2.automltextgenerationconfig.from_response_dict": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTextGenerationConfig.from_response_dict",
    "sagemaker.automl.automlv2.automltextgenerationconfig.max_candidates": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTextGenerationConfig.max_candidates",
    "sagemaker.automl.automlv2.automltextgenerationconfig.max_runtime_per_training_job_in_seconds": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTextGenerationConfig.max_runtime_per_training_job_in_seconds",
    "sagemaker.automl.automlv2.automltextgenerationconfig.max_total_job_runtime_in_seconds": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTextGenerationConfig.max_total_job_runtime_in_seconds",
    "sagemaker.automl.automlv2.automltextgenerationconfig.text_generation_hyper_params": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTextGenerationConfig.text_generation_hyper_params",
    "sagemaker.automl.automlv2.automltextgenerationconfig.to_request_dict": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTextGenerationConfig.to_request_dict",
    "sagemaker.automl.automlv2.automltimeseriesforecastingconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTimeSeriesForecastingConfig",
    "sagemaker.automl.automlv2.automltimeseriesforecastingconfig.aggregation": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTimeSeriesForecastingConfig.aggregation",
    "sagemaker.automl.automlv2.automltimeseriesforecastingconfig.feature_specification_s3_uri": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTimeSeriesForecastingConfig.feature_specification_s3_uri",
    "sagemaker.automl.automlv2.automltimeseriesforecastingconfig.filling": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTimeSeriesForecastingConfig.filling",
    "sagemaker.automl.automlv2.automltimeseriesforecastingconfig.forecast_frequency": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTimeSeriesForecastingConfig.forecast_frequency",
    "sagemaker.automl.automlv2.automltimeseriesforecastingconfig.forecast_horizon": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTimeSeriesForecastingConfig.forecast_horizon",
    "sagemaker.automl.automlv2.automltimeseriesforecastingconfig.forecast_quantiles": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTimeSeriesForecastingConfig.forecast_quantiles",
    "sagemaker.automl.automlv2.automltimeseriesforecastingconfig.from_response_dict": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTimeSeriesForecastingConfig.from_response_dict",
    "sagemaker.automl.automlv2.automltimeseriesforecastingconfig.grouping_attribute_names": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTimeSeriesForecastingConfig.grouping_attribute_names",
    "sagemaker.automl.automlv2.automltimeseriesforecastingconfig.holiday_config": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTimeSeriesForecastingConfig.holiday_config",
    "sagemaker.automl.automlv2.automltimeseriesforecastingconfig.item_identifier_attribute_name": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTimeSeriesForecastingConfig.item_identifier_attribute_name",
    "sagemaker.automl.automlv2.automltimeseriesforecastingconfig.max_candidates": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTimeSeriesForecastingConfig.max_candidates",
    "sagemaker.automl.automlv2.automltimeseriesforecastingconfig.max_runtime_per_training_job_in_seconds": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTimeSeriesForecastingConfig.max_runtime_per_training_job_in_seconds",
    "sagemaker.automl.automlv2.automltimeseriesforecastingconfig.max_total_job_runtime_in_seconds": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTimeSeriesForecastingConfig.max_total_job_runtime_in_seconds",
    "sagemaker.automl.automlv2.automltimeseriesforecastingconfig.target_attribute_name": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTimeSeriesForecastingConfig.target_attribute_name",
    "sagemaker.automl.automlv2.automltimeseriesforecastingconfig.timestamp_attribute_name": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTimeSeriesForecastingConfig.timestamp_attribute_name",
    "sagemaker.automl.automlv2.automltimeseriesforecastingconfig.to_request_dict": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLTimeSeriesForecastingConfig.to_request_dict",
    "sagemaker.automl.automlv2.automlv2": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLV2",
    "sagemaker.automl.automlv2.automlv2.attach": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLV2.attach",
    "sagemaker.automl.automlv2.automlv2.best_candidate": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLV2.best_candidate",
    "sagemaker.automl.automlv2.automlv2.create_model": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLV2.create_model",
    "sagemaker.automl.automlv2.automlv2.deploy": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLV2.deploy",
    "sagemaker.automl.automlv2.automlv2.describe_auto_ml_job": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLV2.describe_auto_ml_job",
    "sagemaker.automl.automlv2.automlv2.fit": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLV2.fit",
    "sagemaker.automl.automlv2.automlv2.from_auto_ml": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLV2.from_auto_ml",
    "sagemaker.automl.automlv2.automlv2.list_candidates": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLV2.list_candidates",
    "sagemaker.automl.automlv2.automlv2.validate_and_update_inference_response": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.AutoMLV2.validate_and_update_inference_response",
    "sagemaker.automl.automlv2.localautomldatachannel": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.LocalAutoMLDataChannel",
    "sagemaker.automl.automlv2.localautomldatachannel.channel_type": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.LocalAutoMLDataChannel.channel_type",
    "sagemaker.automl.automlv2.localautomldatachannel.compression_type": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.LocalAutoMLDataChannel.compression_type",
    "sagemaker.automl.automlv2.localautomldatachannel.content_type": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.LocalAutoMLDataChannel.content_type",
    "sagemaker.automl.automlv2.localautomldatachannel.data_type": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.LocalAutoMLDataChannel.data_type",
    "sagemaker.automl.automlv2.localautomldatachannel.path": "https://sagemaker.readthedocs.io/en/stable/api/training/automlv2.html#sagemaker.automl.automlv2.LocalAutoMLDataChannel.path",
    "sagemaker.automl.candidate_estimator": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#module-sagemaker.automl.candidate_estimator",
    "sagemaker.automl.candidate_estimator.candidateestimator": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.candidate_estimator.CandidateEstimator",
    "sagemaker.automl.candidate_estimator.candidateestimator.fit": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.candidate_estimator.CandidateEstimator.fit",
    "sagemaker.automl.candidate_estimator.candidateestimator.get_steps": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.candidate_estimator.CandidateEstimator.get_steps",
    "sagemaker.automl.candidate_estimator.candidatestep": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.candidate_estimator.CandidateStep",
    "sagemaker.automl.candidate_estimator.candidatestep.description": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.candidate_estimator.CandidateStep.description",
    "sagemaker.automl.candidate_estimator.candidatestep.inputs": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.candidate_estimator.CandidateStep.inputs",
    "sagemaker.automl.candidate_estimator.candidatestep.name": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.candidate_estimator.CandidateStep.name",
    "sagemaker.automl.candidate_estimator.candidatestep.type": "https://sagemaker.readthedocs.io/en/stable/api/training/automl.html#sagemaker.automl.candidate_estimator.CandidateStep.type",
    "sagemaker.base_deserializers": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#module-sagemaker.base_deserializers",
    "sagemaker.base_deserializers.basedeserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.BaseDeserializer",
    "sagemaker.base_deserializers.basedeserializer.accept": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.BaseDeserializer.ACCEPT",
    "sagemaker.base_deserializers.basedeserializer.deserialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.BaseDeserializer.deserialize",
    "sagemaker.base_deserializers.bytesdeserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.BytesDeserializer",
    "sagemaker.base_deserializers.bytesdeserializer.deserialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.BytesDeserializer.deserialize",
    "sagemaker.base_deserializers.csvdeserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.CSVDeserializer",
    "sagemaker.base_deserializers.csvdeserializer.deserialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.CSVDeserializer.deserialize",
    "sagemaker.base_deserializers.jsondeserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.JSONDeserializer",
    "sagemaker.base_deserializers.jsondeserializer.deserialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.JSONDeserializer.deserialize",
    "sagemaker.base_deserializers.jsonlinesdeserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.JSONLinesDeserializer",
    "sagemaker.base_deserializers.jsonlinesdeserializer.deserialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.JSONLinesDeserializer.deserialize",
    "sagemaker.base_deserializers.numpydeserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.NumpyDeserializer",
    "sagemaker.base_deserializers.numpydeserializer.deserialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.NumpyDeserializer.deserialize",
    "sagemaker.base_deserializers.pandasdeserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.PandasDeserializer",
    "sagemaker.base_deserializers.pandasdeserializer.deserialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.PandasDeserializer.deserialize",
    "sagemaker.base_deserializers.recorddeserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.RecordDeserializer",
    "sagemaker.base_deserializers.recorddeserializer.deserialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.RecordDeserializer.deserialize",
    "sagemaker.base_deserializers.simplebasedeserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.SimpleBaseDeserializer",
    "sagemaker.base_deserializers.simplebasedeserializer.accept": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.SimpleBaseDeserializer.ACCEPT",
    "sagemaker.base_deserializers.streamdeserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.StreamDeserializer",
    "sagemaker.base_deserializers.streamdeserializer.deserialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.StreamDeserializer.deserialize",
    "sagemaker.base_deserializers.stringdeserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.StringDeserializer",
    "sagemaker.base_deserializers.stringdeserializer.deserialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.StringDeserializer.deserialize",
    "sagemaker.base_deserializers.torchtensordeserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.TorchTensorDeserializer",
    "sagemaker.base_deserializers.torchtensordeserializer.deserialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.base_deserializers.TorchTensorDeserializer.deserialize",
    "sagemaker.base_serializers": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#module-sagemaker.base_serializers",
    "sagemaker.base_serializers.baseserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.BaseSerializer",
    "sagemaker.base_serializers.baseserializer.content_type": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.BaseSerializer.CONTENT_TYPE",
    "sagemaker.base_serializers.baseserializer.serialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.BaseSerializer.serialize",
    "sagemaker.base_serializers.csvserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.CSVSerializer",
    "sagemaker.base_serializers.csvserializer.serialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.CSVSerializer.serialize",
    "sagemaker.base_serializers.dataserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.DataSerializer",
    "sagemaker.base_serializers.dataserializer.serialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.DataSerializer.serialize",
    "sagemaker.base_serializers.identityserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.IdentitySerializer",
    "sagemaker.base_serializers.identityserializer.serialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.IdentitySerializer.serialize",
    "sagemaker.base_serializers.jsonlinesserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.JSONLinesSerializer",
    "sagemaker.base_serializers.jsonlinesserializer.serialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.JSONLinesSerializer.serialize",
    "sagemaker.base_serializers.jsonserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.JSONSerializer",
    "sagemaker.base_serializers.jsonserializer.serialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.JSONSerializer.serialize",
    "sagemaker.base_serializers.libsvmserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.LibSVMSerializer",
    "sagemaker.base_serializers.libsvmserializer.serialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.LibSVMSerializer.serialize",
    "sagemaker.base_serializers.numpyserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.NumpySerializer",
    "sagemaker.base_serializers.numpyserializer.serialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.NumpySerializer.serialize",
    "sagemaker.base_serializers.recordserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.RecordSerializer",
    "sagemaker.base_serializers.recordserializer.serialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.RecordSerializer.serialize",
    "sagemaker.base_serializers.simplebaseserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.SimpleBaseSerializer",
    "sagemaker.base_serializers.simplebaseserializer.content_type": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.SimpleBaseSerializer.CONTENT_TYPE",
    "sagemaker.base_serializers.sparsematrixserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.SparseMatrixSerializer",
    "sagemaker.base_serializers.sparsematrixserializer.serialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.SparseMatrixSerializer.serialize",
    "sagemaker.base_serializers.stringserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.StringSerializer",
    "sagemaker.base_serializers.stringserializer.serialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.StringSerializer.serialize",
    "sagemaker.base_serializers.torchtensorserializer": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.TorchTensorSerializer",
    "sagemaker.base_serializers.torchtensorserializer.serialize": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.base_serializers.TorchTensorSerializer.serialize",
    "sagemaker.chainer": "https://sagemaker.readthedocs.io/en/stable/frameworks/chainer/sagemaker.chainer.html",
    "sagemaker.chainer.estimator": "https://sagemaker.readthedocs.io/en/stable/frameworks/chainer/sagemaker.chainer.html",
    "sagemaker.chainer.estimator.chainer": "https://sagemaker.readthedocs.io/en/stable/frameworks/chainer/sagemaker.chainer.html#sagemaker.chainer.estimator.Chainer",
    "sagemaker.chainer.estimator.chainer.create_model": "https://sagemaker.readthedocs.io/en/stable/frameworks/chainer/sagemaker.chainer.html#sagemaker.chainer.estimator.Chainer.create_model",
    "sagemaker.chainer.estimator.chainer.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/frameworks/chainer/sagemaker.chainer.html#sagemaker.chainer.estimator.Chainer.hyperparameters",
    "sagemaker.chainer.model": "https://sagemaker.readthedocs.io/en/stable/frameworks/chainer/sagemaker.chainer.html",
    "sagemaker.chainer.model.chainermodel": "https://sagemaker.readthedocs.io/en/stable/frameworks/chainer/sagemaker.chainer.html#sagemaker.chainer.model.ChainerModel",
    "sagemaker.chainer.model.chainermodel.prepare_container_def": "https://sagemaker.readthedocs.io/en/stable/frameworks/chainer/sagemaker.chainer.html#sagemaker.chainer.model.ChainerModel.prepare_container_def",
    "sagemaker.chainer.model.chainermodel.register": "https://sagemaker.readthedocs.io/en/stable/frameworks/chainer/sagemaker.chainer.html#sagemaker.chainer.model.ChainerModel.register",
    "sagemaker.chainer.model.chainermodel.serving_image_uri": "https://sagemaker.readthedocs.io/en/stable/frameworks/chainer/sagemaker.chainer.html#sagemaker.chainer.model.ChainerModel.serving_image_uri",
    "sagemaker.chainer.model.chainerpredictor": "https://sagemaker.readthedocs.io/en/stable/frameworks/chainer/sagemaker.chainer.html#sagemaker.chainer.model.ChainerPredictor",
    "sagemaker.clarify": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#module-sagemaker.clarify",
    "sagemaker.clarify.asymmetricshapleyvalueconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.AsymmetricShapleyValueConfig",
    "sagemaker.clarify.asymmetricshapleyvalueconfig.get_explainability_config": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.AsymmetricShapleyValueConfig.get_explainability_config",
    "sagemaker.clarify.biasconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.BiasConfig",
    "sagemaker.clarify.biasconfig.get_config": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.BiasConfig.get_config",
    "sagemaker.clarify.dataconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.DataConfig",
    "sagemaker.clarify.dataconfig.get_config": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.DataConfig.get_config",
    "sagemaker.clarify.datasettype": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.DatasetType",
    "sagemaker.clarify.datasettype.image": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.DatasetType.IMAGE",
    "sagemaker.clarify.datasettype.json": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.DatasetType.JSON",
    "sagemaker.clarify.datasettype.jsonlines": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.DatasetType.JSONLINES",
    "sagemaker.clarify.datasettype.parquet": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.DatasetType.PARQUET",
    "sagemaker.clarify.datasettype.textcsv": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.DatasetType.TEXTCSV",
    "sagemaker.clarify.explainabilityconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.ExplainabilityConfig",
    "sagemaker.clarify.explainabilityconfig.get_explainability_config": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.ExplainabilityConfig.get_explainability_config",
    "sagemaker.clarify.imageconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.ImageConfig",
    "sagemaker.clarify.imageconfig.get_image_config": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.ImageConfig.get_image_config",
    "sagemaker.clarify.modelconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.ModelConfig",
    "sagemaker.clarify.modelconfig.get_predictor_config": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.ModelConfig.get_predictor_config",
    "sagemaker.clarify.modelpredictedlabelconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.ModelPredictedLabelConfig",
    "sagemaker.clarify.modelpredictedlabelconfig.get_predictor_config": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.ModelPredictedLabelConfig.get_predictor_config",
    "sagemaker.clarify.pdpconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.PDPConfig",
    "sagemaker.clarify.pdpconfig.get_explainability_config": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.PDPConfig.get_explainability_config",
    "sagemaker.clarify.processingoutputhandler": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.ProcessingOutputHandler",
    "sagemaker.clarify.processingoutputhandler.get_s3_upload_mode": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.ProcessingOutputHandler.get_s3_upload_mode",
    "sagemaker.clarify.processingoutputhandler.s3uploadmode": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.ProcessingOutputHandler.S3UploadMode",
    "sagemaker.clarify.processingoutputhandler.s3uploadmode.continuous": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.ProcessingOutputHandler.S3UploadMode.CONTINUOUS",
    "sagemaker.clarify.processingoutputhandler.s3uploadmode.endofjob": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.ProcessingOutputHandler.S3UploadMode.ENDOFJOB",
    "sagemaker.clarify.sagemakerclarifyprocessor": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.SageMakerClarifyProcessor",
    "sagemaker.clarify.sagemakerclarifyprocessor.run": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.SageMakerClarifyProcessor.run",
    "sagemaker.clarify.sagemakerclarifyprocessor.run_bias": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.SageMakerClarifyProcessor.run_bias",
    "sagemaker.clarify.sagemakerclarifyprocessor.run_bias_and_explainability": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.SageMakerClarifyProcessor.run_bias_and_explainability",
    "sagemaker.clarify.sagemakerclarifyprocessor.run_explainability": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.SageMakerClarifyProcessor.run_explainability",
    "sagemaker.clarify.sagemakerclarifyprocessor.run_post_training_bias": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.SageMakerClarifyProcessor.run_post_training_bias",
    "sagemaker.clarify.sagemakerclarifyprocessor.run_pre_training_bias": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.SageMakerClarifyProcessor.run_pre_training_bias",
    "sagemaker.clarify.segmentationconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.SegmentationConfig",
    "sagemaker.clarify.segmentationconfig.to_dict": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.SegmentationConfig.to_dict",
    "sagemaker.clarify.shapconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.SHAPConfig",
    "sagemaker.clarify.shapconfig.get_explainability_config": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.SHAPConfig.get_explainability_config",
    "sagemaker.clarify.textconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.TextConfig",
    "sagemaker.clarify.textconfig.get_text_config": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.TextConfig.get_text_config",
    "sagemaker.clarify.timeseriesdataconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.TimeSeriesDataConfig",
    "sagemaker.clarify.timeseriesdataconfig.get_time_series_data_config": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.TimeSeriesDataConfig.get_time_series_data_config",
    "sagemaker.clarify.timeseriesjsondatasetformat": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.TimeSeriesJSONDatasetFormat",
    "sagemaker.clarify.timeseriesjsondatasetformat.columns": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.TimeSeriesJSONDatasetFormat.COLUMNS",
    "sagemaker.clarify.timeseriesjsondatasetformat.item_records": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.TimeSeriesJSONDatasetFormat.ITEM_RECORDS",
    "sagemaker.clarify.timeseriesjsondatasetformat.timestamp_records": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.TimeSeriesJSONDatasetFormat.TIMESTAMP_RECORDS",
    "sagemaker.clarify.timeseriesmodelconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.TimeSeriesModelConfig",
    "sagemaker.clarify.timeseriesmodelconfig.get_time_series_model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.clarify.TimeSeriesModelConfig.get_time_series_model_config",
    "sagemaker.collection": "https://sagemaker.readthedocs.io/en/stable/api/inference/model_collection.html",
    "sagemaker.collection.collection": "https://sagemaker.readthedocs.io/en/stable/api/inference/model_collection.html#sagemaker.collection.Collection",
    "sagemaker.collection.collection.add_model_groups": "https://sagemaker.readthedocs.io/en/stable/api/inference/model_collection.html#sagemaker.collection.Collection.add_model_groups",
    "sagemaker.collection.collection.create": "https://sagemaker.readthedocs.io/en/stable/api/inference/model_collection.html#sagemaker.collection.Collection.create",
    "sagemaker.collection.collection.delete": "https://sagemaker.readthedocs.io/en/stable/api/inference/model_collection.html#sagemaker.collection.Collection.delete",
    "sagemaker.collection.collection.list_collection": "https://sagemaker.readthedocs.io/en/stable/api/inference/model_collection.html#sagemaker.collection.Collection.list_collection",
    "sagemaker.collection.collection.move_model_group": "https://sagemaker.readthedocs.io/en/stable/api/inference/model_collection.html#sagemaker.collection.Collection.move_model_group",
    "sagemaker.collection.collection.remove_model_groups": "https://sagemaker.readthedocs.io/en/stable/api/inference/model_collection.html#sagemaker.collection.Collection.remove_model_groups",
    "sagemaker.config": "https://sagemaker.readthedocs.io/en/stable/api/utility/config.html",
    "sagemaker.config.config": "https://sagemaker.readthedocs.io/en/stable/api/utility/config.html",
    "sagemaker.config.config.load_local_mode_config": "https://sagemaker.readthedocs.io/en/stable/api/utility/config.html#sagemaker.config.config.load_local_mode_config",
    "sagemaker.config.config.load_sagemaker_config": "https://sagemaker.readthedocs.io/en/stable/api/utility/config.html#sagemaker.config.config.load_sagemaker_config",
    "sagemaker.config.config.validate_sagemaker_config": "https://sagemaker.readthedocs.io/en/stable/api/utility/config.html#sagemaker.config.config.validate_sagemaker_config",
    "sagemaker.content_types": "https://sagemaker.readthedocs.io/en/stable/api/utility/content_types.html",
    "sagemaker.content_types.retrieve_default": "https://sagemaker.readthedocs.io/en/stable/api/utility/content_types.html#sagemaker.content_types.retrieve_default",
    "sagemaker.content_types.retrieve_options": "https://sagemaker.readthedocs.io/en/stable/api/utility/content_types.html#sagemaker.content_types.retrieve_options",
    "sagemaker.dataset_definition": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html",
    "sagemaker.dataset_definition.inputs": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#module-sagemaker.dataset_definition.inputs",
    "sagemaker.dataset_definition.inputs.athenadatasetdefinition": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.dataset_definition.inputs.AthenaDatasetDefinition",
    "sagemaker.dataset_definition.inputs.datasetdefinition": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.dataset_definition.inputs.DatasetDefinition",
    "sagemaker.dataset_definition.inputs.redshiftdatasetdefinition": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.dataset_definition.inputs.RedshiftDatasetDefinition",
    "sagemaker.dataset_definition.inputs.s3input": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.dataset_definition.inputs.S3Input",
    "sagemaker.debugger.collectionconfig": "https://sagemaker.readthedocs.io/en/stable/debugger.html#sagemaker.debugger.CollectionConfig",
    "sagemaker.debugger.cprofiletimer": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.cProfileTimer",
    "sagemaker.debugger.cprofiletimer.cpu_time": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.cProfileTimer.CPU_TIME",
    "sagemaker.debugger.cprofiletimer.off_cpu_time": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.cProfileTimer.OFF_CPU_TIME",
    "sagemaker.debugger.cprofiletimer.total_time": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.cProfileTimer.TOTAL_TIME",
    "sagemaker.debugger.dataloaderprofilingconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.DataloaderProfilingConfig",
    "sagemaker.debugger.debuggerhookconfig": "https://sagemaker.readthedocs.io/en/stable/debugger.html#sagemaker.debugger.DebuggerHookConfig",
    "sagemaker.debugger.detailedprofilingconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.DetailedProfilingConfig",
    "sagemaker.debugger.frameworkprofile": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.FrameworkProfile",
    "sagemaker.debugger.get_default_profiler_processing_job": "https://sagemaker.readthedocs.io/en/stable/debugger.html#sagemaker.debugger.get_default_profiler_processing_job",
    "sagemaker.debugger.get_rule_container_image_uri": "https://sagemaker.readthedocs.io/en/stable/debugger.html#sagemaker.debugger.get_rule_container_image_uri",
    "sagemaker.debugger.metrics_config": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html",
    "sagemaker.debugger.metrics_config.steprange": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.metrics_config.StepRange",
    "sagemaker.debugger.metrics_config.steprange.to_json": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.metrics_config.StepRange.to_json",
    "sagemaker.debugger.metrics_config.timerange": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.metrics_config.TimeRange",
    "sagemaker.debugger.metrics_config.timerange.to_json": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.metrics_config.TimeRange.to_json",
    "sagemaker.debugger.profilerrule": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.ProfilerRule",
    "sagemaker.debugger.profilerrule.custom": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.ProfilerRule.custom",
    "sagemaker.debugger.profilerrule.sagemaker": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.ProfilerRule.sagemaker",
    "sagemaker.debugger.profilerrule.to_profiler_rule_config_dict": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.ProfilerRule.to_profiler_rule_config_dict",
    "sagemaker.debugger.pythonprofiler": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.PythonProfiler",
    "sagemaker.debugger.pythonprofiler.cprofile": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.PythonProfiler.CPROFILE",
    "sagemaker.debugger.pythonprofiler.pyinstrument": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.PythonProfiler.PYINSTRUMENT",
    "sagemaker.debugger.pythonprofilingconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.PythonProfilingConfig",
    "sagemaker.debugger.rule": "https://sagemaker.readthedocs.io/en/stable/debugger.html#sagemaker.debugger.Rule",
    "sagemaker.debugger.rule.custom": "https://sagemaker.readthedocs.io/en/stable/debugger.html#sagemaker.debugger.Rule.custom",
    "sagemaker.debugger.rule.prepare_actions": "https://sagemaker.readthedocs.io/en/stable/debugger.html#sagemaker.debugger.Rule.prepare_actions",
    "sagemaker.debugger.rule.sagemaker": "https://sagemaker.readthedocs.io/en/stable/debugger.html#sagemaker.debugger.Rule.sagemaker",
    "sagemaker.debugger.rule.to_debugger_rule_config_dict": "https://sagemaker.readthedocs.io/en/stable/debugger.html#sagemaker.debugger.Rule.to_debugger_rule_config_dict",
    "sagemaker.debugger.rulebase": "https://sagemaker.readthedocs.io/en/stable/debugger.html#sagemaker.debugger.RuleBase",
    "sagemaker.debugger.rulebase.container_local_output_path": "https://sagemaker.readthedocs.io/en/stable/debugger.html#sagemaker.debugger.RuleBase.container_local_output_path",
    "sagemaker.debugger.rulebase.image_uri": "https://sagemaker.readthedocs.io/en/stable/debugger.html#sagemaker.debugger.RuleBase.image_uri",
    "sagemaker.debugger.rulebase.instance_type": "https://sagemaker.readthedocs.io/en/stable/debugger.html#sagemaker.debugger.RuleBase.instance_type",
    "sagemaker.debugger.rulebase.name": "https://sagemaker.readthedocs.io/en/stable/debugger.html#sagemaker.debugger.RuleBase.name",
    "sagemaker.debugger.rulebase.rule_parameters": "https://sagemaker.readthedocs.io/en/stable/debugger.html#sagemaker.debugger.RuleBase.rule_parameters",
    "sagemaker.debugger.rulebase.s3_output_path": "https://sagemaker.readthedocs.io/en/stable/debugger.html#sagemaker.debugger.RuleBase.s3_output_path",
    "sagemaker.debugger.rulebase.volume_size_in_gb": "https://sagemaker.readthedocs.io/en/stable/debugger.html#sagemaker.debugger.RuleBase.volume_size_in_gb",
    "sagemaker.debugger.sagemaker.debugger": "https://sagemaker.readthedocs.io/en/stable/debugger.html",
    "sagemaker.debugger.sagemaker.debugger.rule_configs": "https://sagemaker.readthedocs.io/en/stable/debugger.html#sagemaker.debugger.sagemaker.debugger.rule_configs",
    "sagemaker.debugger.sagemaker.profiler": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.debugger.sagemaker.Profiler",
    "sagemaker.debugger.tensorboardoutputconfig": "https://sagemaker.readthedocs.io/en/stable/debugger.html#sagemaker.debugger.TensorBoardOutputConfig",
    "sagemaker.deserializers": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#module-sagemaker.deserializers",
    "sagemaker.deserializers.retrieve_default": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.deserializers.retrieve_default",
    "sagemaker.deserializers.retrieve_options": "https://sagemaker.readthedocs.io/en/stable/api/inference/deserializers.html#sagemaker.deserializers.retrieve_options",
    "sagemaker.djl_inference": "https://sagemaker.readthedocs.io/en/stable/frameworks/djl/sagemaker.djl_inference.html",
    "sagemaker.djl_inference.djlmodel": "https://sagemaker.readthedocs.io/en/stable/frameworks/djl/sagemaker.djl_inference.html#sagemaker.djl_inference.DJLModel",
    "sagemaker.djl_inference.djlmodel.compile": "https://sagemaker.readthedocs.io/en/stable/frameworks/djl/sagemaker.djl_inference.html#sagemaker.djl_inference.DJLModel.compile",
    "sagemaker.djl_inference.djlmodel.package_for_edge": "https://sagemaker.readthedocs.io/en/stable/frameworks/djl/sagemaker.djl_inference.html#sagemaker.djl_inference.DJLModel.package_for_edge",
    "sagemaker.djl_inference.djlmodel.right_size": "https://sagemaker.readthedocs.io/en/stable/frameworks/djl/sagemaker.djl_inference.html#sagemaker.djl_inference.DJLModel.right_size",
    "sagemaker.djl_inference.djlmodel.serving_image_uri": "https://sagemaker.readthedocs.io/en/stable/frameworks/djl/sagemaker.djl_inference.html#sagemaker.djl_inference.DJLModel.serving_image_uri",
    "sagemaker.djl_inference.djlmodel.transformer": "https://sagemaker.readthedocs.io/en/stable/frameworks/djl/sagemaker.djl_inference.html#sagemaker.djl_inference.DJLModel.transformer",
    "sagemaker.djl_inference.djlpredictor": "https://sagemaker.readthedocs.io/en/stable/frameworks/djl/sagemaker.djl_inference.html#sagemaker.djl_inference.DJLPredictor",
    "sagemaker.drift_check_baselines": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#module-sagemaker.drift_check_baselines",
    "sagemaker.drift_check_baselines.driftcheckbaselines": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.drift_check_baselines.DriftCheckBaselines",
    "sagemaker.environment_variables": "https://sagemaker.readthedocs.io/en/stable/api/utility/environment_variables.html",
    "sagemaker.environment_variables.retrieve_default": "https://sagemaker.readthedocs.io/en/stable/api/utility/environment_variables.html#sagemaker.environment_variables.retrieve_default",
    "sagemaker.estimator": "https://sagemaker.readthedocs.io/en/stable/estimators.html",
    "sagemaker.estimator.estimator": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator",
    "sagemaker.estimator.estimator.attach": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.attach",
    "sagemaker.estimator.estimator.compile_model": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.compile_model",
    "sagemaker.estimator.estimator.container_code_channel_sourcedir_path": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.CONTAINER_CODE_CHANNEL_SOURCEDIR_PATH",
    "sagemaker.estimator.estimator.create_model": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.create_model",
    "sagemaker.estimator.estimator.delete_endpoint": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.delete_endpoint",
    "sagemaker.estimator.estimator.deploy": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.deploy",
    "sagemaker.estimator.estimator.disable_profiling": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.disable_profiling",
    "sagemaker.estimator.estimator.disable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.disable_remote_debug",
    "sagemaker.estimator.estimator.enable_default_profiling": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.enable_default_profiling",
    "sagemaker.estimator.estimator.enable_network_isolation": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.enable_network_isolation",
    "sagemaker.estimator.estimator.enable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.enable_remote_debug",
    "sagemaker.estimator.estimator.fit": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.fit",
    "sagemaker.estimator.estimator.get_app_url": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.get_app_url",
    "sagemaker.estimator.estimator.get_remote_debug_config": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.get_remote_debug_config",
    "sagemaker.estimator.estimator.get_session_chaining_config": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.get_session_chaining_config",
    "sagemaker.estimator.estimator.get_vpc_config": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.get_vpc_config",
    "sagemaker.estimator.estimator.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.hyperparameters",
    "sagemaker.estimator.estimator.instance_type": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.INSTANCE_TYPE",
    "sagemaker.estimator.estimator.job_class_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.JOB_CLASS_NAME",
    "sagemaker.estimator.estimator.latest_job_debugger_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.latest_job_debugger_artifacts_path",
    "sagemaker.estimator.estimator.latest_job_profiler_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.latest_job_profiler_artifacts_path",
    "sagemaker.estimator.estimator.latest_job_tensorboard_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.latest_job_tensorboard_artifacts_path",
    "sagemaker.estimator.estimator.launch_mpi_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.LAUNCH_MPI_ENV_NAME",
    "sagemaker.estimator.estimator.launch_mwms_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.LAUNCH_MWMS_ENV_NAME",
    "sagemaker.estimator.estimator.launch_ps_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.LAUNCH_PS_ENV_NAME",
    "sagemaker.estimator.estimator.launch_pt_xla_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.LAUNCH_PT_XLA_ENV_NAME",
    "sagemaker.estimator.estimator.launch_sm_ddp_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.LAUNCH_SM_DDP_ENV_NAME",
    "sagemaker.estimator.estimator.logs": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.logs",
    "sagemaker.estimator.estimator.model_data": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.model_data",
    "sagemaker.estimator.estimator.mpi_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.MPI_CUSTOM_MPI_OPTIONS",
    "sagemaker.estimator.estimator.mpi_num_processes_per_host": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.MPI_NUM_PROCESSES_PER_HOST",
    "sagemaker.estimator.estimator.prepare_workflow_for_training": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.prepare_workflow_for_training",
    "sagemaker.estimator.estimator.register": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.register",
    "sagemaker.estimator.estimator.set_hyperparameters": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.set_hyperparameters",
    "sagemaker.estimator.estimator.sm_ddp_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.SM_DDP_CUSTOM_MPI_OPTIONS",
    "sagemaker.estimator.estimator.training_image_uri": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.training_image_uri",
    "sagemaker.estimator.estimator.training_job_analytics": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.training_job_analytics",
    "sagemaker.estimator.estimator.transformer": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.transformer",
    "sagemaker.estimator.estimator.update_profiler": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.update_profiler",
    "sagemaker.estimator.estimator.uploaded_code": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Estimator.uploaded_code",
    "sagemaker.estimator.estimatorbase": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase",
    "sagemaker.estimator.estimatorbase.attach": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.attach",
    "sagemaker.estimator.estimatorbase.compile_model": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.compile_model",
    "sagemaker.estimator.estimatorbase.container_code_channel_sourcedir_path": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.CONTAINER_CODE_CHANNEL_SOURCEDIR_PATH",
    "sagemaker.estimator.estimatorbase.create_model": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.create_model",
    "sagemaker.estimator.estimatorbase.delete_endpoint": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.delete_endpoint",
    "sagemaker.estimator.estimatorbase.deploy": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.deploy",
    "sagemaker.estimator.estimatorbase.disable_profiling": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.disable_profiling",
    "sagemaker.estimator.estimatorbase.disable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.disable_remote_debug",
    "sagemaker.estimator.estimatorbase.enable_default_profiling": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.enable_default_profiling",
    "sagemaker.estimator.estimatorbase.enable_network_isolation": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.enable_network_isolation",
    "sagemaker.estimator.estimatorbase.enable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.enable_remote_debug",
    "sagemaker.estimator.estimatorbase.fit": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.fit",
    "sagemaker.estimator.estimatorbase.get_app_url": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.get_app_url",
    "sagemaker.estimator.estimatorbase.get_remote_debug_config": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.get_remote_debug_config",
    "sagemaker.estimator.estimatorbase.get_session_chaining_config": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.get_session_chaining_config",
    "sagemaker.estimator.estimatorbase.get_vpc_config": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.get_vpc_config",
    "sagemaker.estimator.estimatorbase.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.hyperparameters",
    "sagemaker.estimator.estimatorbase.instance_type": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.INSTANCE_TYPE",
    "sagemaker.estimator.estimatorbase.job_class_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.JOB_CLASS_NAME",
    "sagemaker.estimator.estimatorbase.latest_job_debugger_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.latest_job_debugger_artifacts_path",
    "sagemaker.estimator.estimatorbase.latest_job_profiler_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.latest_job_profiler_artifacts_path",
    "sagemaker.estimator.estimatorbase.latest_job_tensorboard_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.latest_job_tensorboard_artifacts_path",
    "sagemaker.estimator.estimatorbase.launch_mpi_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.LAUNCH_MPI_ENV_NAME",
    "sagemaker.estimator.estimatorbase.launch_mwms_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.LAUNCH_MWMS_ENV_NAME",
    "sagemaker.estimator.estimatorbase.launch_ps_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.LAUNCH_PS_ENV_NAME",
    "sagemaker.estimator.estimatorbase.launch_pt_xla_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.LAUNCH_PT_XLA_ENV_NAME",
    "sagemaker.estimator.estimatorbase.launch_sm_ddp_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.LAUNCH_SM_DDP_ENV_NAME",
    "sagemaker.estimator.estimatorbase.logs": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.logs",
    "sagemaker.estimator.estimatorbase.model_data": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.model_data",
    "sagemaker.estimator.estimatorbase.mpi_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.MPI_CUSTOM_MPI_OPTIONS",
    "sagemaker.estimator.estimatorbase.mpi_num_processes_per_host": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.MPI_NUM_PROCESSES_PER_HOST",
    "sagemaker.estimator.estimatorbase.prepare_workflow_for_training": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.prepare_workflow_for_training",
    "sagemaker.estimator.estimatorbase.register": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.register",
    "sagemaker.estimator.estimatorbase.sm_ddp_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.SM_DDP_CUSTOM_MPI_OPTIONS",
    "sagemaker.estimator.estimatorbase.training_image_uri": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.training_image_uri",
    "sagemaker.estimator.estimatorbase.training_job_analytics": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.training_job_analytics",
    "sagemaker.estimator.estimatorbase.transformer": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.transformer",
    "sagemaker.estimator.estimatorbase.update_profiler": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.EstimatorBase.update_profiler",
    "sagemaker.estimator.framework": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework",
    "sagemaker.estimator.framework.attach": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.attach",
    "sagemaker.estimator.framework.compile_model": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.compile_model",
    "sagemaker.estimator.framework.container_code_channel_sourcedir_path": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.CONTAINER_CODE_CHANNEL_SOURCEDIR_PATH",
    "sagemaker.estimator.framework.create_model": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.create_model",
    "sagemaker.estimator.framework.delete_endpoint": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.delete_endpoint",
    "sagemaker.estimator.framework.deploy": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.deploy",
    "sagemaker.estimator.framework.disable_profiling": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.disable_profiling",
    "sagemaker.estimator.framework.disable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.disable_remote_debug",
    "sagemaker.estimator.framework.enable_default_profiling": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.enable_default_profiling",
    "sagemaker.estimator.framework.enable_network_isolation": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.enable_network_isolation",
    "sagemaker.estimator.framework.enable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.enable_remote_debug",
    "sagemaker.estimator.framework.fit": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.fit",
    "sagemaker.estimator.framework.get_app_url": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.get_app_url",
    "sagemaker.estimator.framework.get_remote_debug_config": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.get_remote_debug_config",
    "sagemaker.estimator.framework.get_session_chaining_config": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.get_session_chaining_config",
    "sagemaker.estimator.framework.get_vpc_config": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.get_vpc_config",
    "sagemaker.estimator.framework.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.hyperparameters",
    "sagemaker.estimator.framework.instance_type": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.INSTANCE_TYPE",
    "sagemaker.estimator.framework.job_class_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.JOB_CLASS_NAME",
    "sagemaker.estimator.framework.latest_job_debugger_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.latest_job_debugger_artifacts_path",
    "sagemaker.estimator.framework.latest_job_profiler_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.latest_job_profiler_artifacts_path",
    "sagemaker.estimator.framework.latest_job_tensorboard_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.latest_job_tensorboard_artifacts_path",
    "sagemaker.estimator.framework.launch_mpi_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.LAUNCH_MPI_ENV_NAME",
    "sagemaker.estimator.framework.launch_mwms_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.LAUNCH_MWMS_ENV_NAME",
    "sagemaker.estimator.framework.launch_ps_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.LAUNCH_PS_ENV_NAME",
    "sagemaker.estimator.framework.launch_pt_xla_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.LAUNCH_PT_XLA_ENV_NAME",
    "sagemaker.estimator.framework.launch_sm_ddp_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.LAUNCH_SM_DDP_ENV_NAME",
    "sagemaker.estimator.framework.logs": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.logs",
    "sagemaker.estimator.framework.model_data": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.model_data",
    "sagemaker.estimator.framework.mpi_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.MPI_CUSTOM_MPI_OPTIONS",
    "sagemaker.estimator.framework.mpi_num_processes_per_host": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.MPI_NUM_PROCESSES_PER_HOST",
    "sagemaker.estimator.framework.prepare_workflow_for_training": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.prepare_workflow_for_training",
    "sagemaker.estimator.framework.register": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.register",
    "sagemaker.estimator.framework.set_hyperparameters": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.set_hyperparameters",
    "sagemaker.estimator.framework.sm_ddp_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.SM_DDP_CUSTOM_MPI_OPTIONS",
    "sagemaker.estimator.framework.training_image_uri": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.training_image_uri",
    "sagemaker.estimator.framework.training_job_analytics": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.training_job_analytics",
    "sagemaker.estimator.framework.transformer": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.transformer",
    "sagemaker.estimator.framework.unsupported_dlc_image_for_sm_parallelism": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.UNSUPPORTED_DLC_IMAGE_FOR_SM_PARALLELISM",
    "sagemaker.estimator.framework.update_profiler": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.update_profiler",
    "sagemaker.estimator.framework.uploaded_code": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.estimator.Framework.uploaded_code",
    "sagemaker.experiments": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html",
    "sagemaker.experiments.experiment": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Experiment",
    "sagemaker.experiments.experiment.create": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Experiment.create",
    "sagemaker.experiments.experiment.delete": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Experiment.delete",
    "sagemaker.experiments.experiment.description": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Experiment.description",
    "sagemaker.experiments.experiment.display_name": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Experiment.display_name",
    "sagemaker.experiments.experiment.experiment_name": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Experiment.experiment_name",
    "sagemaker.experiments.experiment.list_trials": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Experiment.list_trials",
    "sagemaker.experiments.experiment.load": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Experiment.load",
    "sagemaker.experiments.experiment.save": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Experiment.save",
    "sagemaker.experiments.experiment.tags": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Experiment.tags",
    "sagemaker.experiments.list_runs": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.list_runs",
    "sagemaker.experiments.run": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html",
    "sagemaker.experiments.Run": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Run",
    "sagemaker.experiments.run.close": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Run.close",
    "sagemaker.experiments.run.experiment_config": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Run.experiment_config",
    "sagemaker.experiments.run.load_run": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.run.load_run",
    "sagemaker.experiments.run.log_artifact": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Run.log_artifact",
    "sagemaker.experiments.run.log_confusion_matrix": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Run.log_confusion_matrix",
    "sagemaker.experiments.run.log_file": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Run.log_file",
    "sagemaker.experiments.run.log_metric": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Run.log_metric",
    "sagemaker.experiments.run.log_parameter": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Run.log_parameter",
    "sagemaker.experiments.run.log_parameters": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Run.log_parameters",
    "sagemaker.experiments.run.log_precision_recall": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Run.log_precision_recall",
    "sagemaker.experiments.run.log_roc_curve": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.Run.log_roc_curve",
    "sagemaker.experiments.sortbytype": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.SortByType",
    "sagemaker.experiments.sortbytype.creation_time": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.SortByType.CREATION_TIME",
    "sagemaker.experiments.sortbytype.name": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.SortByType.NAME",
    "sagemaker.experiments.sortordertype": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.SortOrderType",
    "sagemaker.experiments.sortordertype.ascending": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.SortOrderType.ASCENDING",
    "sagemaker.experiments.sortordertype.descending": "https://sagemaker.readthedocs.io/en/stable/experiments/sagemaker.experiments.html#sagemaker.experiments.SortOrderType.DESCENDING",
    "sagemaker.explainer": "https://sagemaker.readthedocs.io/en/stable/api/inference/explainer.html",
    "sagemaker.explainer.clarify_explainer_config": "https://sagemaker.readthedocs.io/en/stable/api/inference/explainer.html#module-sagemaker.explainer.clarify_explainer_config",
    "sagemaker.explainer.clarify_explainer_config.clarifyexplainerconfig": "https://sagemaker.readthedocs.io/en/stable/api/inference/explainer.html#sagemaker.explainer.clarify_explainer_config.ClarifyExplainerConfig",
    "sagemaker.explainer.clarify_explainer_config.clarifyinferenceconfig": "https://sagemaker.readthedocs.io/en/stable/api/inference/explainer.html#sagemaker.explainer.clarify_explainer_config.ClarifyInferenceConfig",
    "sagemaker.explainer.clarify_explainer_config.clarifyshapbaselineconfig": "https://sagemaker.readthedocs.io/en/stable/api/inference/explainer.html#sagemaker.explainer.clarify_explainer_config.ClarifyShapBaselineConfig",
    "sagemaker.explainer.clarify_explainer_config.clarifyshapconfig": "https://sagemaker.readthedocs.io/en/stable/api/inference/explainer.html#sagemaker.explainer.clarify_explainer_config.ClarifyShapConfig",
    "sagemaker.explainer.clarify_explainer_config.clarifytextconfig": "https://sagemaker.readthedocs.io/en/stable/api/inference/explainer.html#sagemaker.explainer.clarify_explainer_config.ClarifyTextConfig",
    "sagemaker.explainer.explainer_config": "https://sagemaker.readthedocs.io/en/stable/api/inference/explainer.html#module-sagemaker.explainer.explainer_config",
    "sagemaker.explainer.explainer_config.explainerconfig": "https://sagemaker.readthedocs.io/en/stable/api/inference/explainer.html#sagemaker.explainer.explainer_config.ExplainerConfig",
    "sagemaker.factorizationmachines": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines",
    "sagemaker.factorizationmachines.attach": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.attach",
    "sagemaker.factorizationmachines.compile_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.compile_model",
    "sagemaker.factorizationmachines.container_code_channel_sourcedir_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.CONTAINER_CODE_CHANNEL_SOURCEDIR_PATH",
    "sagemaker.factorizationmachines.create_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.create_model",
    "sagemaker.factorizationmachines.data_location": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.data_location",
    "sagemaker.factorizationmachines.default_mini_batch_size": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.DEFAULT_MINI_BATCH_SIZE",
    "sagemaker.factorizationmachines.delete_endpoint": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.delete_endpoint",
    "sagemaker.factorizationmachines.deploy": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.deploy",
    "sagemaker.factorizationmachines.disable_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.disable_profiling",
    "sagemaker.factorizationmachines.disable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.disable_remote_debug",
    "sagemaker.factorizationmachines.enable_default_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.enable_default_profiling",
    "sagemaker.factorizationmachines.enable_network_isolation": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.enable_network_isolation",
    "sagemaker.factorizationmachines.enable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.enable_remote_debug",
    "sagemaker.factorizationmachines.fit": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.fit",
    "sagemaker.factorizationmachines.get_app_url": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.get_app_url",
    "sagemaker.factorizationmachines.get_remote_debug_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.get_remote_debug_config",
    "sagemaker.factorizationmachines.get_session_chaining_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.get_session_chaining_config",
    "sagemaker.factorizationmachines.get_vpc_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.get_vpc_config",
    "sagemaker.factorizationmachines.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.hyperparameters",
    "sagemaker.factorizationmachines.instance_type": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.INSTANCE_TYPE",
    "sagemaker.factorizationmachines.job_class_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.JOB_CLASS_NAME",
    "sagemaker.factorizationmachines.latest_job_debugger_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.latest_job_debugger_artifacts_path",
    "sagemaker.factorizationmachines.latest_job_profiler_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.latest_job_profiler_artifacts_path",
    "sagemaker.factorizationmachines.latest_job_tensorboard_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.latest_job_tensorboard_artifacts_path",
    "sagemaker.factorizationmachines.launch_mpi_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.LAUNCH_MPI_ENV_NAME",
    "sagemaker.factorizationmachines.launch_mwms_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.LAUNCH_MWMS_ENV_NAME",
    "sagemaker.factorizationmachines.launch_ps_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.LAUNCH_PS_ENV_NAME",
    "sagemaker.factorizationmachines.launch_pt_xla_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.LAUNCH_PT_XLA_ENV_NAME",
    "sagemaker.factorizationmachines.launch_sm_ddp_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.LAUNCH_SM_DDP_ENV_NAME",
    "sagemaker.factorizationmachines.logs": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.logs",
    "sagemaker.factorizationmachines.model_data": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.model_data",
    "sagemaker.factorizationmachines.mpi_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.MPI_CUSTOM_MPI_OPTIONS",
    "sagemaker.factorizationmachines.mpi_num_processes_per_host": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.MPI_NUM_PROCESSES_PER_HOST",
    "sagemaker.factorizationmachines.prepare_workflow_for_training": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.prepare_workflow_for_training",
    "sagemaker.factorizationmachines.record_set": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.record_set",
    "sagemaker.factorizationmachines.register": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.register",
    "sagemaker.factorizationmachines.repo_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.repo_name",
    "sagemaker.factorizationmachines.repo_version": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.repo_version",
    "sagemaker.factorizationmachines.sm_ddp_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.SM_DDP_CUSTOM_MPI_OPTIONS",
    "sagemaker.factorizationmachines.training_image_uri": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.training_image_uri",
    "sagemaker.factorizationmachines.training_job_analytics": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.training_job_analytics",
    "sagemaker.factorizationmachines.transformer": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.transformer",
    "sagemaker.factorizationmachines.update_profiler": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.update_profiler",
    "sagemaker.factorizationmachines.uploaded_code": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachines.uploaded_code",
    "sagemaker.factorizationmachinesmodel": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachinesModel",
    "sagemaker.factorizationmachinespredictor": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/factorization_machines.html#sagemaker.FactorizationMachinesPredictor",
    "sagemaker.feature_store.dataset_builder": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html",
    "sagemaker.feature_store.dataset_builder.datasetbuilder": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder",
    "sagemaker.feature_store.dataset_builder.datasetbuilder._base": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder._base",
    "sagemaker.feature_store.dataset_builder.datasetbuilder._event_time_ending_timestamp": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder._event_time_ending_timestamp",
    "sagemaker.feature_store.dataset_builder.datasetbuilder._event_time_identifier_feature_name": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder._event_time_identifier_feature_name",
    "sagemaker.feature_store.dataset_builder.datasetbuilder._event_time_identifier_feature_type": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder._event_time_identifier_feature_type",
    "sagemaker.feature_store.dataset_builder.datasetbuilder._event_time_starting_timestamp": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder._event_time_starting_timestamp",
    "sagemaker.feature_store.dataset_builder.datasetbuilder._feature_groups_to_be_merged": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder._feature_groups_to_be_merged",
    "sagemaker.feature_store.dataset_builder.datasetbuilder._include_deleted_records": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder._include_deleted_records",
    "sagemaker.feature_store.dataset_builder.datasetbuilder._include_duplicated_records": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder._include_duplicated_records",
    "sagemaker.feature_store.dataset_builder.datasetbuilder._included_feature_names": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder._included_feature_names",
    "sagemaker.feature_store.dataset_builder.datasetbuilder._kms_key_id": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder._kms_key_id",
    "sagemaker.feature_store.dataset_builder.datasetbuilder._number_of_recent_records": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder._number_of_recent_records",
    "sagemaker.feature_store.dataset_builder.datasetbuilder._number_of_records": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder._number_of_records",
    "sagemaker.feature_store.dataset_builder.datasetbuilder._output_path": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder._output_path",
    "sagemaker.feature_store.dataset_builder.datasetbuilder._point_in_time_accurate_join": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder._point_in_time_accurate_join",
    "sagemaker.feature_store.dataset_builder.datasetbuilder._record_identifier_feature_name": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder._record_identifier_feature_name",
    "sagemaker.feature_store.dataset_builder.datasetbuilder._sagemaker_session": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder._sagemaker_session",
    "sagemaker.feature_store.dataset_builder.datasetbuilder._write_time_ending_timestamp": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder._write_time_ending_timestamp",
    "sagemaker.feature_store.dataset_builder.datasetbuilder.as_of": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder.as_of",
    "sagemaker.feature_store.dataset_builder.datasetbuilder.include_deleted_records": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder.include_deleted_records",
    "sagemaker.feature_store.dataset_builder.datasetbuilder.include_duplicated_records": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder.include_duplicated_records",
    "sagemaker.feature_store.dataset_builder.datasetbuilder.point_in_time_accurate_join": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder.point_in_time_accurate_join",
    "sagemaker.feature_store.dataset_builder.datasetbuilder.to_csv_file": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder.to_csv_file",
    "sagemaker.feature_store.dataset_builder.datasetbuilder.to_dataframe": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder.to_dataframe",
    "sagemaker.feature_store.dataset_builder.datasetbuilder.with_event_time_range": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder.with_event_time_range",
    "sagemaker.feature_store.dataset_builder.datasetbuilder.with_feature_group": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder.with_feature_group",
    "sagemaker.feature_store.dataset_builder.datasetbuilder.with_number_of_recent_records_by_record_identifier": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder.with_number_of_recent_records_by_record_identifier",
    "sagemaker.feature_store.dataset_builder.datasetbuilder.with_number_of_records_from_query_results": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.dataset_builder.DatasetBuilder.with_number_of_records_from_query_results",
    "sagemaker.feature_store.feature_definition": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html",
    "sagemaker.feature_store.feature_definition.collectiontype": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.CollectionType",
    "sagemaker.feature_store.feature_definition.collectiontype.collection_config": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.CollectionType.collection_config",
    "sagemaker.feature_store.feature_definition.collectiontype.collection_type": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.CollectionType.collection_type",
    "sagemaker.feature_store.feature_definition.collectiontype.to_dict": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.CollectionType.to_dict",
    "sagemaker.feature_store.feature_definition.collectiontypeenum": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.CollectionTypeEnum",
    "sagemaker.feature_store.feature_definition.featuredefinition": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.FeatureDefinition",
    "sagemaker.feature_store.feature_definition.featuredefinition.collection_type": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.FeatureDefinition.collection_type",
    "sagemaker.feature_store.feature_definition.featuredefinition.feature_name": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.FeatureDefinition.feature_name",
    "sagemaker.feature_store.feature_definition.featuredefinition.feature_type": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.FeatureDefinition.feature_type",
    "sagemaker.feature_store.feature_definition.featuredefinition.to_dict": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.FeatureDefinition.to_dict",
    "sagemaker.feature_store.feature_definition.featuretypeenum": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.FeatureTypeEnum",
    "sagemaker.feature_store.feature_definition.fractionalfeaturedefinition": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.FractionalFeatureDefinition",
    "sagemaker.feature_store.feature_definition.fractionalfeaturedefinition.collection_type": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.FractionalFeatureDefinition.collection_type",
    "sagemaker.feature_store.feature_definition.fractionalfeaturedefinition.feature_name": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.FractionalFeatureDefinition.feature_name",
    "sagemaker.feature_store.feature_definition.fractionalfeaturedefinition.feature_type": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.FractionalFeatureDefinition.feature_type",
    "sagemaker.feature_store.feature_definition.integralfeaturedefinition": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.IntegralFeatureDefinition",
    "sagemaker.feature_store.feature_definition.integralfeaturedefinition.collection_type": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.IntegralFeatureDefinition.collection_type",
    "sagemaker.feature_store.feature_definition.integralfeaturedefinition.feature_name": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.IntegralFeatureDefinition.feature_name",
    "sagemaker.feature_store.feature_definition.integralfeaturedefinition.feature_type": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.IntegralFeatureDefinition.feature_type",
    "sagemaker.feature_store.feature_definition.listcollectiontype": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.ListCollectionType",
    "sagemaker.feature_store.feature_definition.setcollectiontype": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.SetCollectionType",
    "sagemaker.feature_store.feature_definition.stringfeaturedefinition": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.StringFeatureDefinition",
    "sagemaker.feature_store.feature_definition.stringfeaturedefinition.collection_type": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.StringFeatureDefinition.collection_type",
    "sagemaker.feature_store.feature_definition.stringfeaturedefinition.feature_name": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.StringFeatureDefinition.feature_name",
    "sagemaker.feature_store.feature_definition.stringfeaturedefinition.feature_type": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.StringFeatureDefinition.feature_type",
    "sagemaker.feature_store.feature_definition.vectorcollectiontype": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.VectorCollectionType",
    "sagemaker.feature_store.feature_definition.vectorcollectiontype.dimension": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_definition.VectorCollectionType.dimension",
    "sagemaker.feature_store.feature_group": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html",
    "sagemaker.feature_store.feature_group.athenaquery": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.AthenaQuery",
    "sagemaker.feature_store.feature_group.athenaquery.as_dataframe": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.AthenaQuery.as_dataframe",
    "sagemaker.feature_store.feature_group.athenaquery.catalog": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.AthenaQuery.catalog",
    "sagemaker.feature_store.feature_group.athenaquery.database": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.AthenaQuery.database",
    "sagemaker.feature_store.feature_group.athenaquery.get_query_execution": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.AthenaQuery.get_query_execution",
    "sagemaker.feature_store.feature_group.athenaquery.run": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.AthenaQuery.run",
    "sagemaker.feature_store.feature_group.athenaquery.sagemaker_session": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.AthenaQuery.sagemaker_session",
    "sagemaker.feature_store.feature_group.athenaquery.table_name": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.AthenaQuery.table_name",
    "sagemaker.feature_store.feature_group.athenaquery.wait": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.AthenaQuery.wait",
    "sagemaker.feature_store.feature_group.featuregroup": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.FeatureGroup",
    "sagemaker.feature_store.feature_group.featuregroup.as_hive_ddl": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.FeatureGroup.as_hive_ddl",
    "sagemaker.feature_store.feature_group.featuregroup.athena_query": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.FeatureGroup.athena_query",
    "sagemaker.feature_store.feature_group.featuregroup.create": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.FeatureGroup.create",
    "sagemaker.feature_store.feature_group.featuregroup.delete": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.FeatureGroup.delete",
    "sagemaker.feature_store.feature_group.featuregroup.delete_record": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.FeatureGroup.delete_record",
    "sagemaker.feature_store.feature_group.featuregroup.describe": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.FeatureGroup.describe",
    "sagemaker.feature_store.feature_group.featuregroup.describe_feature_metadata": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.FeatureGroup.describe_feature_metadata",
    "sagemaker.feature_store.feature_group.featuregroup.feature_definitions": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.FeatureGroup.feature_definitions",
    "sagemaker.feature_store.feature_group.featuregroup.get_record": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.FeatureGroup.get_record",
    "sagemaker.feature_store.feature_group.featuregroup.ingest": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.FeatureGroup.ingest",
    "sagemaker.feature_store.feature_group.featuregroup.list_parameters_for_feature_metadata": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.FeatureGroup.list_parameters_for_feature_metadata",
    "sagemaker.feature_store.feature_group.featuregroup.list_tags": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.FeatureGroup.list_tags",
    "sagemaker.feature_store.feature_group.featuregroup.load_feature_definitions": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.FeatureGroup.load_feature_definitions",
    "sagemaker.feature_store.feature_group.featuregroup.name": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.FeatureGroup.name",
    "sagemaker.feature_store.feature_group.featuregroup.put_record": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.FeatureGroup.put_record",
    "sagemaker.feature_store.feature_group.featuregroup.sagemaker_session": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.FeatureGroup.sagemaker_session",
    "sagemaker.feature_store.feature_group.featuregroup.update": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.FeatureGroup.update",
    "sagemaker.feature_store.feature_group.featuregroup.update_feature_metadata": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.FeatureGroup.update_feature_metadata",
    "sagemaker.feature_store.feature_group.ingestionmanagerpandas": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.IngestionManagerPandas",
    "sagemaker.feature_store.feature_group.ingestionmanagerpandas.data_frame": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.IngestionManagerPandas.data_frame",
    "sagemaker.feature_store.feature_group.ingestionmanagerpandas.failed_rows": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.IngestionManagerPandas.failed_rows",
    "sagemaker.feature_store.feature_group.ingestionmanagerpandas.feature_definitions": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.IngestionManagerPandas.feature_definitions",
    "sagemaker.feature_store.feature_group.ingestionmanagerpandas.feature_group_name": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.IngestionManagerPandas.feature_group_name",
    "sagemaker.feature_store.feature_group.ingestionmanagerpandas.max_processes": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.IngestionManagerPandas.max_processes",
    "sagemaker.feature_store.feature_group.ingestionmanagerpandas.max_workers": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.IngestionManagerPandas.max_workers",
    "sagemaker.feature_store.feature_group.ingestionmanagerpandas.profile_name": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.IngestionManagerPandas.profile_name",
    "sagemaker.feature_store.feature_group.ingestionmanagerpandas.run": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.IngestionManagerPandas.run",
    "sagemaker.feature_store.feature_group.ingestionmanagerpandas.sagemaker_fs_runtime_client_config": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.IngestionManagerPandas.sagemaker_fs_runtime_client_config",
    "sagemaker.feature_store.feature_group.ingestionmanagerpandas.sagemaker_session": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.IngestionManagerPandas.sagemaker_session",
    "sagemaker.feature_store.feature_group.ingestionmanagerpandas.wait": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_group.IngestionManagerPandas.wait",
    "sagemaker.feature_store.feature_processor": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html",
    "sagemaker.feature_store.feature_processor.csvdatasource": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.CSVDataSource",
    "sagemaker.feature_store.feature_processor.csvdatasource.csv_header": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.CSVDataSource.csv_header",
    "sagemaker.feature_store.feature_processor.csvdatasource.infer_schema": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.CSVDataSource.infer_schema",
    "sagemaker.feature_store.feature_processor.csvdatasource.s3_uri": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.CSVDataSource.s3_uri",
    "sagemaker.feature_store.feature_processor.delete_schedule": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.delete_schedule",
    "sagemaker.feature_store.feature_processor.delete_trigger": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.delete_trigger",
    "sagemaker.feature_store.feature_processor.describe": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.describe",
    "sagemaker.feature_store.feature_processor.disable_trigger": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.disable_trigger",
    "sagemaker.feature_store.feature_processor.enable_trigger": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.enable_trigger",
    "sagemaker.feature_store.feature_processor.execute": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.execute",
    "sagemaker.feature_store.feature_processor.feature_processor": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.feature_processor",
    "sagemaker.feature_store.feature_processor.featuregroupdatasource": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.FeatureGroupDataSource",
    "sagemaker.feature_store.feature_processor.featuregroupdatasource.input_end_offset": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.FeatureGroupDataSource.input_end_offset",
    "sagemaker.feature_store.feature_processor.featuregroupdatasource.input_start_offset": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.FeatureGroupDataSource.input_start_offset",
    "sagemaker.feature_store.feature_processor.featuregroupdatasource.name": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.FeatureGroupDataSource.name",
    "sagemaker.feature_store.feature_processor.list_pipelines": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.list_pipelines",
    "sagemaker.feature_store.feature_processor.parquetdatasource": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.ParquetDataSource",
    "sagemaker.feature_store.feature_processor.parquetdatasource.s3_uri": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.ParquetDataSource.s3_uri",
    "sagemaker.feature_store.feature_processor.put_trigger": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.put_trigger",
    "sagemaker.feature_store.feature_processor.pysparkdatasource": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.PySparkDataSource",
    "sagemaker.feature_store.feature_processor.pysparkdatasource.read_data": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.PySparkDataSource.read_data",
    "sagemaker.feature_store.feature_processor.schedule": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.schedule",
    "sagemaker.feature_store.feature_processor.to_pipeline": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_processor.to_pipeline",
    "sagemaker.feature_store.feature_store": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html",
    "sagemaker.feature_store.feature_store.featurestore": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_store.FeatureStore",
    "sagemaker.feature_store.feature_store.featurestore.batch_get_record": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_store.FeatureStore.batch_get_record",
    "sagemaker.feature_store.feature_store.featurestore.create_dataset": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_store.FeatureStore.create_dataset",
    "sagemaker.feature_store.feature_store.featurestore.list_feature_groups": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_store.FeatureStore.list_feature_groups",
    "sagemaker.feature_store.feature_store.featurestore.sagemaker_session": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_store.FeatureStore.sagemaker_session",
    "sagemaker.feature_store.feature_store.featurestore.search": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.feature_store.FeatureStore.search",
    "sagemaker.feature_store.feature_utils": "https://sagemaker.readthedocs.io/en/stable/api/utility/featuregroup_utils.html",
    "sagemaker.feature_store.feature_utils.get_feature_group_as_dataframe": "https://sagemaker.readthedocs.io/en/stable/api/utility/featuregroup_utils.html#sagemaker.feature_store.feature_utils.get_feature_group_as_dataframe",
    "sagemaker.feature_store.feature_utils.get_session_from_role": "https://sagemaker.readthedocs.io/en/stable/api/utility/featuregroup_utils.html#sagemaker.feature_store.feature_utils.get_session_from_role",
    "sagemaker.feature_store.feature_utils.prepare_fg_from_dataframe_or_file": "https://sagemaker.readthedocs.io/en/stable/api/utility/featuregroup_utils.html#sagemaker.feature_store.feature_utils.prepare_fg_from_dataframe_or_file",
    "sagemaker.feature_store.inputs": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html",
    "sagemaker.feature_store.inputs.config": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.Config",
    "sagemaker.feature_store.inputs.config.construct_dict": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.Config.construct_dict",
    "sagemaker.feature_store.inputs.config.to_dict": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.Config.to_dict",
    "sagemaker.feature_store.inputs.datacatalogconfig": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.DataCatalogConfig",
    "sagemaker.feature_store.inputs.datacatalogconfig.catalog": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.DataCatalogConfig.catalog",
    "sagemaker.feature_store.inputs.datacatalogconfig.database": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.DataCatalogConfig.database",
    "sagemaker.feature_store.inputs.datacatalogconfig.table_name": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.DataCatalogConfig.table_name",
    "sagemaker.feature_store.inputs.datacatalogconfig.to_dict": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.DataCatalogConfig.to_dict",
    "sagemaker.feature_store.inputs.featureparameter": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.FeatureParameter",
    "sagemaker.feature_store.inputs.featureparameter.key": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.FeatureParameter.key",
    "sagemaker.feature_store.inputs.featureparameter.to_dict": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.FeatureParameter.to_dict",
    "sagemaker.feature_store.inputs.featureparameter.value": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.FeatureParameter.value",
    "sagemaker.feature_store.inputs.featurevalue": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.FeatureValue",
    "sagemaker.feature_store.inputs.featurevalue.feature_name": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.FeatureValue.feature_name",
    "sagemaker.feature_store.inputs.featurevalue.to_dict": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.FeatureValue.to_dict",
    "sagemaker.feature_store.inputs.featurevalue.value_as_string": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.FeatureValue.value_as_string",
    "sagemaker.feature_store.inputs.featurevalue.value_as_string_list": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.FeatureValue.value_as_string_list",
    "sagemaker.feature_store.inputs.filter": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.Filter",
    "sagemaker.feature_store.inputs.filter.name": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.Filter.name",
    "sagemaker.feature_store.inputs.filter.operator": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.Filter.operator",
    "sagemaker.feature_store.inputs.filter.to_dict": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.Filter.to_dict",
    "sagemaker.feature_store.inputs.filter.value": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.Filter.value",
    "sagemaker.feature_store.inputs.filteroperatorenum": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.FilterOperatorEnum",
    "sagemaker.feature_store.inputs.identifier": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.Identifier",
    "sagemaker.feature_store.inputs.identifier.feature_group_name": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.Identifier.feature_group_name",
    "sagemaker.feature_store.inputs.identifier.feature_names": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.Identifier.feature_names",
    "sagemaker.feature_store.inputs.identifier.record_identifiers_value_as_string": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.Identifier.record_identifiers_value_as_string",
    "sagemaker.feature_store.inputs.identifier.to_dict": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.Identifier.to_dict",
    "sagemaker.feature_store.inputs.offlinestoreconfig": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.OfflineStoreConfig",
    "sagemaker.feature_store.inputs.offlinestoreconfig.data_catalog_config": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.OfflineStoreConfig.data_catalog_config",
    "sagemaker.feature_store.inputs.offlinestoreconfig.disable_glue_table_creation": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.OfflineStoreConfig.disable_glue_table_creation",
    "sagemaker.feature_store.inputs.offlinestoreconfig.s3_storage_config": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.OfflineStoreConfig.s3_storage_config",
    "sagemaker.feature_store.inputs.offlinestoreconfig.table_format": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.OfflineStoreConfig.table_format",
    "sagemaker.feature_store.inputs.offlinestoreconfig.to_dict": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.OfflineStoreConfig.to_dict",
    "sagemaker.feature_store.inputs.onlinestoreconfig": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.OnlineStoreConfig",
    "sagemaker.feature_store.inputs.onlinestoreconfig.enable_online_store": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.OnlineStoreConfig.enable_online_store",
    "sagemaker.feature_store.inputs.onlinestoreconfig.online_store_security_config": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.OnlineStoreConfig.online_store_security_config",
    "sagemaker.feature_store.inputs.onlinestoreconfig.to_dict": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.OnlineStoreConfig.to_dict",
    "sagemaker.feature_store.inputs.onlinestoreconfig.ttl_duration": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.OnlineStoreConfig.ttl_duration",
    "sagemaker.feature_store.inputs.onlinestoresecurityconfig": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.OnlineStoreSecurityConfig",
    "sagemaker.feature_store.inputs.onlinestoresecurityconfig.kms_key_id": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.OnlineStoreSecurityConfig.kms_key_id",
    "sagemaker.feature_store.inputs.onlinestoresecurityconfig.to_dict": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.OnlineStoreSecurityConfig.to_dict",
    "sagemaker.feature_store.inputs.onlinestorestoragetypeenum": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.OnlineStoreStorageTypeEnum",
    "sagemaker.feature_store.inputs.resourceenum": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.ResourceEnum",
    "sagemaker.feature_store.inputs.s3storageconfig": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.S3StorageConfig",
    "sagemaker.feature_store.inputs.s3storageconfig.kms_key_id": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.S3StorageConfig.kms_key_id",
    "sagemaker.feature_store.inputs.s3storageconfig.s3_uri": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.S3StorageConfig.s3_uri",
    "sagemaker.feature_store.inputs.s3storageconfig.to_dict": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.S3StorageConfig.to_dict",
    "sagemaker.feature_store.inputs.searchoperatorenum": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.SearchOperatorEnum",
    "sagemaker.feature_store.inputs.sortorderenum": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.SortOrderEnum",
    "sagemaker.feature_store.inputs.tableformatenum": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.TableFormatEnum",
    "sagemaker.feature_store.inputs.throughputconfig": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.ThroughputConfig",
    "sagemaker.feature_store.inputs.throughputconfig.mode": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.ThroughputConfig.mode",
    "sagemaker.feature_store.inputs.throughputconfig.provisioned_read_capacity_units": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.ThroughputConfig.provisioned_read_capacity_units",
    "sagemaker.feature_store.inputs.throughputconfig.provisioned_write_capacity_units": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.ThroughputConfig.provisioned_write_capacity_units",
    "sagemaker.feature_store.inputs.throughputconfig.to_dict": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.ThroughputConfig.to_dict",
    "sagemaker.feature_store.inputs.throughputconfigupdate": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.ThroughputConfigUpdate",
    "sagemaker.feature_store.inputs.throughputconfigupdate.mode": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.ThroughputConfigUpdate.mode",
    "sagemaker.feature_store.inputs.throughputconfigupdate.provisioned_read_capacity_units": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.ThroughputConfigUpdate.provisioned_read_capacity_units",
    "sagemaker.feature_store.inputs.throughputconfigupdate.provisioned_write_capacity_units": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.ThroughputConfigUpdate.provisioned_write_capacity_units",
    "sagemaker.feature_store.inputs.throughputconfigupdate.to_dict": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.ThroughputConfigUpdate.to_dict",
    "sagemaker.feature_store.inputs.throughputmodeenum": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.ThroughputModeEnum",
    "sagemaker.feature_store.inputs.ttlduration": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.TtlDuration",
    "sagemaker.feature_store.inputs.ttlduration.to_dict": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.TtlDuration.to_dict",
    "sagemaker.feature_store.inputs.ttlduration.unit": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.TtlDuration.unit",
    "sagemaker.feature_store.inputs.ttlduration.value": "https://sagemaker.readthedocs.io/en/stable/api/prep_data/feature_store.html#sagemaker.feature_store.inputs.TtlDuration.value",
    "sagemaker.huggingface": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html",
    "sagemaker.huggingface.huggingface": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html#sagemaker.huggingface.HuggingFace",
    "sagemaker.huggingface.huggingface.create_model": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html#sagemaker.huggingface.HuggingFace.create_model",
    "sagemaker.huggingface.huggingface.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html#sagemaker.huggingface.HuggingFace.hyperparameters",
    "sagemaker.huggingface.huggingface.instance_type_env_name": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html#sagemaker.huggingface.HuggingFace.INSTANCE_TYPE_ENV_NAME",
    "sagemaker.huggingface.huggingface.launch_pytorch_ddp_env_name": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html#sagemaker.huggingface.HuggingFace.LAUNCH_PYTORCH_DDP_ENV_NAME",
    "sagemaker.huggingface.huggingface.launch_torch_distributed_env_name": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html#sagemaker.huggingface.HuggingFace.LAUNCH_TORCH_DISTRIBUTED_ENV_NAME",
    "sagemaker.huggingface.model": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html",
    "sagemaker.huggingface.model.huggingfacemodel": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html#sagemaker.huggingface.model.HuggingFaceModel",
    "sagemaker.huggingface.model.huggingfacemodel.deploy": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html#sagemaker.huggingface.model.HuggingFaceModel.deploy",
    "sagemaker.huggingface.model.huggingfacemodel.prepare_container_def": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html#sagemaker.huggingface.model.HuggingFaceModel.prepare_container_def",
    "sagemaker.huggingface.model.huggingfacemodel.register": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html#sagemaker.huggingface.model.HuggingFaceModel.register",
    "sagemaker.huggingface.model.huggingfacemodel.serving_image_uri": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html#sagemaker.huggingface.model.HuggingFaceModel.serving_image_uri",
    "sagemaker.huggingface.model.huggingfacepredictor": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html#sagemaker.huggingface.model.HuggingFacePredictor",
    "sagemaker.huggingface.processing": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html",
    "sagemaker.huggingface.processing.huggingfaceprocessor": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html#sagemaker.huggingface.processing.HuggingFaceProcessor",
    "sagemaker.huggingface.processing.huggingfaceprocessor.estimator_cls": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html#sagemaker.huggingface.processing.HuggingFaceProcessor.estimator_cls",
    "sagemaker.huggingface.trainingcompilerconfig": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html#sagemaker.huggingface.TrainingCompilerConfig",
    "sagemaker.huggingface.trainingcompilerconfig.supported_instance_class_prefixes": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html#sagemaker.huggingface.TrainingCompilerConfig.SUPPORTED_INSTANCE_CLASS_PREFIXES",
    "sagemaker.huggingface.trainingcompilerconfig.supported_instance_types_with_efa": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html#sagemaker.huggingface.TrainingCompilerConfig.SUPPORTED_INSTANCE_TYPES_WITH_EFA",
    "sagemaker.huggingface.trainingcompilerconfig.validate": "https://sagemaker.readthedocs.io/en/stable/frameworks/huggingface/sagemaker.huggingface.html#sagemaker.huggingface.TrainingCompilerConfig.validate",
    "sagemaker.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/api/utility/hyperparameters.html",
    "sagemaker.hyperparameters.retrieve_default": "https://sagemaker.readthedocs.io/en/stable/api/utility/hyperparameters.html#sagemaker.hyperparameters.retrieve_default",
    "sagemaker.hyperparameters.validate": "https://sagemaker.readthedocs.io/en/stable/api/utility/hyperparameters.html#sagemaker.hyperparameters.validate",
    "sagemaker.image_uris": "https://sagemaker.readthedocs.io/en/stable/api/utility/image_uris.html",
    "sagemaker.image_uris.config_for_framework": "https://sagemaker.readthedocs.io/en/stable/api/utility/image_uris.html#sagemaker.image_uris.config_for_framework",
    "sagemaker.image_uris.get_base_python_image_uri": "https://sagemaker.readthedocs.io/en/stable/api/utility/image_uris.html#sagemaker.image_uris.get_base_python_image_uri",
    "sagemaker.image_uris.get_training_image_uri": "https://sagemaker.readthedocs.io/en/stable/api/utility/image_uris.html#sagemaker.image_uris.get_training_image_uri",
    "sagemaker.image_uris.retrieve": "https://sagemaker.readthedocs.io/en/stable/api/utility/image_uris.html#sagemaker.image_uris.retrieve",
    "sagemaker.inputs": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#module-sagemaker.inputs",
    "sagemaker.inputs.batchdatacaptureconfig": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.BatchDataCaptureConfig",
    "sagemaker.inputs.createmodelinput": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.CreateModelInput",
    "sagemaker.inputs.createmodelinput.accelerator_type": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.CreateModelInput.accelerator_type",
    "sagemaker.inputs.createmodelinput.instance_type": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.CreateModelInput.instance_type",
    "sagemaker.inputs.filesysteminput": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.FileSystemInput",
    "sagemaker.inputs.filesysteminput.config": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.FileSystemInput.config",
    "sagemaker.inputs.shuffleconfig": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.ShuffleConfig",
    "sagemaker.inputs.traininginput": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.TrainingInput",
    "sagemaker.inputs.traininginput.add_hub_access_config": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.TrainingInput.add_hub_access_config",
    "sagemaker.inputs.traininginput.add_model_access_config": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.TrainingInput.add_model_access_config",
    "sagemaker.inputs.traininginput.config": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.TrainingInput.config",
    "sagemaker.inputs.transforminput": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.TransformInput",
    "sagemaker.inputs.transforminput.batch_data_capture_config": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.TransformInput.batch_data_capture_config",
    "sagemaker.inputs.transforminput.compression_type": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.TransformInput.compression_type",
    "sagemaker.inputs.transforminput.content_type": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.TransformInput.content_type",
    "sagemaker.inputs.transforminput.data": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.TransformInput.data",
    "sagemaker.inputs.transforminput.data_type": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.TransformInput.data_type",
    "sagemaker.inputs.transforminput.input_filter": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.TransformInput.input_filter",
    "sagemaker.inputs.transforminput.join_source": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.TransformInput.join_source",
    "sagemaker.inputs.transforminput.model_client_config": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.TransformInput.model_client_config",
    "sagemaker.inputs.transforminput.output_filter": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.TransformInput.output_filter",
    "sagemaker.inputs.transforminput.split_type": "https://sagemaker.readthedocs.io/en/stable/api/utility/inputs.html#sagemaker.inputs.TransformInput.split_type",
    "sagemaker.instance_group": "https://sagemaker.readthedocs.io/en/stable/api/utility/instance_group.html",
    "sagemaker.instance_group.instancegroup": "https://sagemaker.readthedocs.io/en/stable/api/utility/instance_group.html#sagemaker.instance_group.InstanceGroup",
    "sagemaker.instance_group.instancegroup._to_request_dict": "https://sagemaker.readthedocs.io/en/stable/api/utility/instance_group.html#sagemaker.instance_group.InstanceGroup._to_request_dict",
    "sagemaker.instance_types": "https://sagemaker.readthedocs.io/en/stable/api/utility/instance_types.html",
    "sagemaker.instance_types.retrieve": "https://sagemaker.readthedocs.io/en/stable/api/utility/instance_types.html#sagemaker.instance_types.retrieve",
    "sagemaker.instance_types.retrieve_default": "https://sagemaker.readthedocs.io/en/stable/api/utility/instance_types.html#sagemaker.instance_types.retrieve_default",
    "sagemaker.interactive_apps": "https://sagemaker.readthedocs.io/en/stable/api/utility/interactive_apps.html",
    "sagemaker.interactive_apps.detail_profiler_app": "https://sagemaker.readthedocs.io/en/stable/api/utility/interactive_apps.html#module-sagemaker.interactive_apps.detail_profiler_app",
    "sagemaker.interactive_apps.detail_profiler_app.detailprofilerapp": "https://sagemaker.readthedocs.io/en/stable/api/utility/interactive_apps.html#sagemaker.interactive_apps.detail_profiler_app.DetailProfilerApp",
    "sagemaker.interactive_apps.detail_profiler_app.detailprofilerapp.get_app_url": "https://sagemaker.readthedocs.io/en/stable/api/utility/interactive_apps.html#sagemaker.interactive_apps.detail_profiler_app.DetailProfilerApp.get_app_url",
    "sagemaker.interactive_apps.tensorboard": "https://sagemaker.readthedocs.io/en/stable/api/utility/interactive_apps.html#module-sagemaker.interactive_apps.tensorboard",
    "sagemaker.interactive_apps.tensorboard.tensorboardapp": "https://sagemaker.readthedocs.io/en/stable/api/utility/interactive_apps.html#sagemaker.interactive_apps.tensorboard.TensorBoardApp",
    "sagemaker.interactive_apps.tensorboard.tensorboardapp.get_app_url": "https://sagemaker.readthedocs.io/en/stable/api/utility/interactive_apps.html#sagemaker.interactive_apps.tensorboard.TensorBoardApp.get_app_url",
    "sagemaker.ipinsights": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights",
    "sagemaker.ipinsights.attach": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.attach",
    "sagemaker.ipinsights.compile_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.compile_model",
    "sagemaker.ipinsights.container_code_channel_sourcedir_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.CONTAINER_CODE_CHANNEL_SOURCEDIR_PATH",
    "sagemaker.ipinsights.create_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.create_model",
    "sagemaker.ipinsights.data_location": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.data_location",
    "sagemaker.ipinsights.default_mini_batch_size": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.DEFAULT_MINI_BATCH_SIZE",
    "sagemaker.ipinsights.delete_endpoint": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.delete_endpoint",
    "sagemaker.ipinsights.deploy": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.deploy",
    "sagemaker.ipinsights.disable_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.disable_profiling",
    "sagemaker.ipinsights.disable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.disable_remote_debug",
    "sagemaker.ipinsights.enable_default_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.enable_default_profiling",
    "sagemaker.ipinsights.enable_network_isolation": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.enable_network_isolation",
    "sagemaker.ipinsights.enable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.enable_remote_debug",
    "sagemaker.ipinsights.feature_dim": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.feature_dim",
    "sagemaker.ipinsights.fit": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.fit",
    "sagemaker.ipinsights.get_app_url": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.get_app_url",
    "sagemaker.ipinsights.get_remote_debug_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.get_remote_debug_config",
    "sagemaker.ipinsights.get_session_chaining_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.get_session_chaining_config",
    "sagemaker.ipinsights.get_vpc_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.get_vpc_config",
    "sagemaker.ipinsights.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.hyperparameters",
    "sagemaker.ipinsights.instance_type": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.INSTANCE_TYPE",
    "sagemaker.ipinsights.job_class_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.JOB_CLASS_NAME",
    "sagemaker.ipinsights.latest_job_debugger_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.latest_job_debugger_artifacts_path",
    "sagemaker.ipinsights.latest_job_profiler_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.latest_job_profiler_artifacts_path",
    "sagemaker.ipinsights.latest_job_tensorboard_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.latest_job_tensorboard_artifacts_path",
    "sagemaker.ipinsights.launch_mpi_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.LAUNCH_MPI_ENV_NAME",
    "sagemaker.ipinsights.launch_mwms_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.LAUNCH_MWMS_ENV_NAME",
    "sagemaker.ipinsights.launch_ps_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.LAUNCH_PS_ENV_NAME",
    "sagemaker.ipinsights.launch_pt_xla_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.LAUNCH_PT_XLA_ENV_NAME",
    "sagemaker.ipinsights.launch_sm_ddp_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.LAUNCH_SM_DDP_ENV_NAME",
    "sagemaker.ipinsights.logs": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.logs",
    "sagemaker.IPInsights.MINI_BATCH_SIZE": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.MINI_BATCH_SIZE",
    "sagemaker.IPInsights.mini_batch_size": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.mini_batch_size",
    "sagemaker.ipinsights.mini_batch_size": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.mini_batch_size",
    "sagemaker.ipinsights.model_data": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.model_data",
    "sagemaker.ipinsights.mpi_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.MPI_CUSTOM_MPI_OPTIONS",
    "sagemaker.ipinsights.mpi_num_processes_per_host": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.MPI_NUM_PROCESSES_PER_HOST",
    "sagemaker.ipinsights.prepare_workflow_for_training": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.prepare_workflow_for_training",
    "sagemaker.ipinsights.record_set": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.record_set",
    "sagemaker.ipinsights.register": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.register",
    "sagemaker.ipinsights.repo_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.repo_name",
    "sagemaker.ipinsights.repo_version": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.repo_version",
    "sagemaker.ipinsights.sm_ddp_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.SM_DDP_CUSTOM_MPI_OPTIONS",
    "sagemaker.ipinsights.training_image_uri": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.training_image_uri",
    "sagemaker.ipinsights.training_job_analytics": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.training_job_analytics",
    "sagemaker.ipinsights.transformer": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.transformer",
    "sagemaker.ipinsights.update_profiler": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.update_profiler",
    "sagemaker.ipinsights.uploaded_code": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsights.uploaded_code",
    "sagemaker.ipinsightsmodel": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsightsModel",
    "sagemaker.ipinsightspredictor": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/ipinsights.html#sagemaker.IPInsightsPredictor",
    "sagemaker.jumpstart.estimator": "https://sagemaker.readthedocs.io/en/stable/estimators.html",
    "sagemaker.jumpstart.estimator.jumpstartestimator": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator",
    "sagemaker.jumpstart.estimator.jumpstartestimator.attach": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.attach",
    "sagemaker.jumpstart.estimator.jumpstartestimator.compile_model": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.compile_model",
    "sagemaker.jumpstart.estimator.jumpstartestimator.container_code_channel_sourcedir_path": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.CONTAINER_CODE_CHANNEL_SOURCEDIR_PATH",
    "sagemaker.jumpstart.estimator.jumpstartestimator.create_model": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.create_model",
    "sagemaker.jumpstart.estimator.jumpstartestimator.delete_endpoint": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.delete_endpoint",
    "sagemaker.jumpstart.estimator.jumpstartestimator.deploy": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.deploy",
    "sagemaker.jumpstart.estimator.jumpstartestimator.disable_profiling": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.disable_profiling",
    "sagemaker.jumpstart.estimator.jumpstartestimator.disable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.disable_remote_debug",
    "sagemaker.jumpstart.estimator.jumpstartestimator.enable_default_profiling": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.enable_default_profiling",
    "sagemaker.jumpstart.estimator.jumpstartestimator.enable_network_isolation": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.enable_network_isolation",
    "sagemaker.jumpstart.estimator.jumpstartestimator.enable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.enable_remote_debug",
    "sagemaker.jumpstart.estimator.jumpstartestimator.fit": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.fit",
    "sagemaker.jumpstart.estimator.jumpstartestimator.get_app_url": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.get_app_url",
    "sagemaker.jumpstart.estimator.jumpstartestimator.get_remote_debug_config": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.get_remote_debug_config",
    "sagemaker.jumpstart.estimator.jumpstartestimator.get_session_chaining_config": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.get_session_chaining_config",
    "sagemaker.jumpstart.estimator.jumpstartestimator.get_vpc_config": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.get_vpc_config",
    "sagemaker.jumpstart.estimator.jumpstartestimator.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.hyperparameters",
    "sagemaker.jumpstart.estimator.jumpstartestimator.instance_type": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.INSTANCE_TYPE",
    "sagemaker.jumpstart.estimator.jumpstartestimator.job_class_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.JOB_CLASS_NAME",
    "sagemaker.jumpstart.estimator.jumpstartestimator.latest_job_debugger_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.latest_job_debugger_artifacts_path",
    "sagemaker.jumpstart.estimator.jumpstartestimator.latest_job_profiler_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.latest_job_profiler_artifacts_path",
    "sagemaker.jumpstart.estimator.jumpstartestimator.latest_job_tensorboard_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.latest_job_tensorboard_artifacts_path",
    "sagemaker.jumpstart.estimator.jumpstartestimator.launch_mpi_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.LAUNCH_MPI_ENV_NAME",
    "sagemaker.jumpstart.estimator.jumpstartestimator.launch_mwms_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.LAUNCH_MWMS_ENV_NAME",
    "sagemaker.jumpstart.estimator.jumpstartestimator.launch_ps_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.LAUNCH_PS_ENV_NAME",
    "sagemaker.jumpstart.estimator.jumpstartestimator.launch_pt_xla_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.LAUNCH_PT_XLA_ENV_NAME",
    "sagemaker.jumpstart.estimator.jumpstartestimator.launch_sm_ddp_env_name": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.LAUNCH_SM_DDP_ENV_NAME",
    "sagemaker.jumpstart.estimator.jumpstartestimator.list_training_configs": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.list_training_configs",
    "sagemaker.jumpstart.estimator.jumpstartestimator.logs": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.logs",
    "sagemaker.jumpstart.estimator.jumpstartestimator.model_data": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.model_data",
    "sagemaker.jumpstart.estimator.jumpstartestimator.mpi_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.MPI_CUSTOM_MPI_OPTIONS",
    "sagemaker.jumpstart.estimator.jumpstartestimator.mpi_num_processes_per_host": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.MPI_NUM_PROCESSES_PER_HOST",
    "sagemaker.jumpstart.estimator.jumpstartestimator.prepare_workflow_for_training": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.prepare_workflow_for_training",
    "sagemaker.jumpstart.estimator.jumpstartestimator.register": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.register",
    "sagemaker.jumpstart.estimator.jumpstartestimator.set_hyperparameters": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.set_hyperparameters",
    "sagemaker.jumpstart.estimator.jumpstartestimator.set_training_config": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.set_training_config",
    "sagemaker.jumpstart.estimator.jumpstartestimator.sm_ddp_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.SM_DDP_CUSTOM_MPI_OPTIONS",
    "sagemaker.jumpstart.estimator.jumpstartestimator.training_image_uri": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.training_image_uri",
    "sagemaker.jumpstart.estimator.jumpstartestimator.training_job_analytics": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.training_job_analytics",
    "sagemaker.jumpstart.estimator.jumpstartestimator.transformer": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.transformer",
    "sagemaker.jumpstart.estimator.jumpstartestimator.update_profiler": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.update_profiler",
    "sagemaker.jumpstart.estimator.jumpstartestimator.uploaded_code": "https://sagemaker.readthedocs.io/en/stable/estimators.html#sagemaker.jumpstart.estimator.JumpStartEstimator.uploaded_code",
    "sagemaker.jumpstart.model": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html",
    "sagemaker.jumpstart.model.jumpstartmodel": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel",
    "sagemaker.jumpstart.model.jumpstartmodel.add_tags": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.add_tags",
    "sagemaker.jumpstart.model.jumpstartmodel.attach": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.attach",
    "sagemaker.jumpstart.model.jumpstartmodel.benchmark_metrics": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.benchmark_metrics",
    "sagemaker.jumpstart.model.jumpstartmodel.compile": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.compile",
    "sagemaker.jumpstart.model.jumpstartmodel.create": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.create",
    "sagemaker.jumpstart.model.jumpstartmodel.delete_model": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.delete_model",
    "sagemaker.jumpstart.model.jumpstartmodel.deploy": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.deploy",
    "sagemaker.jumpstart.model.jumpstartmodel.deployment_config": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.deployment_config",
    "sagemaker.jumpstart.model.jumpstartmodel.display_benchmark_metrics": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.display_benchmark_metrics",
    "sagemaker.jumpstart.model.jumpstartmodel.enable_network_isolation": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.enable_network_isolation",
    "sagemaker.jumpstart.model.jumpstartmodel.is_repack": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.is_repack",
    "sagemaker.jumpstart.model.jumpstartmodel.list_deployment_configs": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.list_deployment_configs",
    "sagemaker.jumpstart.model.jumpstartmodel.log_subscription_warning": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.log_subscription_warning",
    "sagemaker.jumpstart.model.jumpstartmodel.package_for_edge": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.package_for_edge",
    "sagemaker.jumpstart.model.jumpstartmodel.prepare_container_def": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.prepare_container_def",
    "sagemaker.jumpstart.model.jumpstartmodel.register": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.register",
    "sagemaker.jumpstart.model.jumpstartmodel.remove_tag_with_key": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.remove_tag_with_key",
    "sagemaker.jumpstart.model.jumpstartmodel.retrieve_all_examples": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.retrieve_all_examples",
    "sagemaker.jumpstart.model.jumpstartmodel.retrieve_example_payload": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.retrieve_example_payload",
    "sagemaker.jumpstart.model.jumpstartmodel.right_size": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.right_size",
    "sagemaker.jumpstart.model.jumpstartmodel.set_deployment_config": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.set_deployment_config",
    "sagemaker.jumpstart.model.jumpstartmodel.transformer": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.transformer",
    "sagemaker.jumpstart.model.jumpstartmodel.tune": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.jumpstart.model.JumpStartModel.tune",
    "sagemaker.kmeans": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans",
    "sagemaker.kmeans.attach": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.attach",
    "sagemaker.kmeans.compile_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.compile_model",
    "sagemaker.kmeans.container_code_channel_sourcedir_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.CONTAINER_CODE_CHANNEL_SOURCEDIR_PATH",
    "sagemaker.kmeans.create_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.create_model",
    "sagemaker.kmeans.data_location": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.data_location",
    "sagemaker.kmeans.default_mini_batch_size": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.DEFAULT_MINI_BATCH_SIZE",
    "sagemaker.kmeans.delete_endpoint": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.delete_endpoint",
    "sagemaker.kmeans.deploy": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.deploy",
    "sagemaker.kmeans.disable_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.disable_profiling",
    "sagemaker.kmeans.disable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.disable_remote_debug",
    "sagemaker.kmeans.enable_default_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.enable_default_profiling",
    "sagemaker.kmeans.enable_network_isolation": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.enable_network_isolation",
    "sagemaker.kmeans.enable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.enable_remote_debug",
    "sagemaker.kmeans.eval_metrics": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.eval_metrics",
    "sagemaker.kmeans.fit": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.fit",
    "sagemaker.kmeans.get_app_url": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.get_app_url",
    "sagemaker.kmeans.get_remote_debug_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.get_remote_debug_config",
    "sagemaker.kmeans.get_session_chaining_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.get_session_chaining_config",
    "sagemaker.kmeans.get_vpc_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.get_vpc_config",
    "sagemaker.kmeans.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.hyperparameters",
    "sagemaker.kmeans.instance_type": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.INSTANCE_TYPE",
    "sagemaker.kmeans.job_class_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.JOB_CLASS_NAME",
    "sagemaker.kmeans.latest_job_debugger_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.latest_job_debugger_artifacts_path",
    "sagemaker.kmeans.latest_job_profiler_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.latest_job_profiler_artifacts_path",
    "sagemaker.kmeans.latest_job_tensorboard_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.latest_job_tensorboard_artifacts_path",
    "sagemaker.kmeans.launch_mpi_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.LAUNCH_MPI_ENV_NAME",
    "sagemaker.kmeans.launch_mwms_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.LAUNCH_MWMS_ENV_NAME",
    "sagemaker.kmeans.launch_ps_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.LAUNCH_PS_ENV_NAME",
    "sagemaker.kmeans.launch_pt_xla_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.LAUNCH_PT_XLA_ENV_NAME",
    "sagemaker.kmeans.launch_sm_ddp_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.LAUNCH_SM_DDP_ENV_NAME",
    "sagemaker.kmeans.logs": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.logs",
    "sagemaker.kmeans.model_data": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.model_data",
    "sagemaker.kmeans.mpi_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.MPI_CUSTOM_MPI_OPTIONS",
    "sagemaker.kmeans.mpi_num_processes_per_host": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.MPI_NUM_PROCESSES_PER_HOST",
    "sagemaker.kmeans.prepare_workflow_for_training": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.prepare_workflow_for_training",
    "sagemaker.kmeans.record_set": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.record_set",
    "sagemaker.kmeans.register": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.register",
    "sagemaker.kmeans.repo_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.repo_name",
    "sagemaker.kmeans.repo_version": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.repo_version",
    "sagemaker.kmeans.sm_ddp_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.SM_DDP_CUSTOM_MPI_OPTIONS",
    "sagemaker.kmeans.training_image_uri": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.training_image_uri",
    "sagemaker.kmeans.training_job_analytics": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.training_job_analytics",
    "sagemaker.kmeans.transformer": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.transformer",
    "sagemaker.kmeans.update_profiler": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.update_profiler",
    "sagemaker.kmeans.uploaded_code": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeans.uploaded_code",
    "sagemaker.kmeansmodel": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeansModel",
    "sagemaker.kmeanspredictor": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/kmeans.html#sagemaker.KMeansPredictor",
    "sagemaker.knn": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN",
    "sagemaker.knn.attach": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.attach",
    "sagemaker.knn.compile_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.compile_model",
    "sagemaker.knn.container_code_channel_sourcedir_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.CONTAINER_CODE_CHANNEL_SOURCEDIR_PATH",
    "sagemaker.knn.create_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.create_model",
    "sagemaker.knn.data_location": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.data_location",
    "sagemaker.knn.default_mini_batch_size": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.DEFAULT_MINI_BATCH_SIZE",
    "sagemaker.knn.delete_endpoint": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.delete_endpoint",
    "sagemaker.knn.deploy": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.deploy",
    "sagemaker.knn.disable_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.disable_profiling",
    "sagemaker.knn.disable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.disable_remote_debug",
    "sagemaker.knn.enable_default_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.enable_default_profiling",
    "sagemaker.knn.enable_network_isolation": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.enable_network_isolation",
    "sagemaker.knn.enable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.enable_remote_debug",
    "sagemaker.knn.feature_dim": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.feature_dim",
    "sagemaker.knn.fit": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.fit",
    "sagemaker.knn.get_app_url": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.get_app_url",
    "sagemaker.knn.get_remote_debug_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.get_remote_debug_config",
    "sagemaker.knn.get_session_chaining_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.get_session_chaining_config",
    "sagemaker.knn.get_vpc_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.get_vpc_config",
    "sagemaker.knn.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.hyperparameters",
    "sagemaker.knn.instance_type": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.INSTANCE_TYPE",
    "sagemaker.knn.job_class_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.JOB_CLASS_NAME",
    "sagemaker.knn.latest_job_debugger_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.latest_job_debugger_artifacts_path",
    "sagemaker.knn.latest_job_profiler_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.latest_job_profiler_artifacts_path",
    "sagemaker.knn.latest_job_tensorboard_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.latest_job_tensorboard_artifacts_path",
    "sagemaker.knn.launch_mpi_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.LAUNCH_MPI_ENV_NAME",
    "sagemaker.knn.launch_mwms_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.LAUNCH_MWMS_ENV_NAME",
    "sagemaker.knn.launch_ps_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.LAUNCH_PS_ENV_NAME",
    "sagemaker.knn.launch_pt_xla_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.LAUNCH_PT_XLA_ENV_NAME",
    "sagemaker.knn.launch_sm_ddp_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.LAUNCH_SM_DDP_ENV_NAME",
    "sagemaker.knn.logs": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.logs",
    "sagemaker.knn.mini_batch_size": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.mini_batch_size",
    "sagemaker.knn.model_data": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.model_data",
    "sagemaker.knn.mpi_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.MPI_CUSTOM_MPI_OPTIONS",
    "sagemaker.knn.mpi_num_processes_per_host": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.MPI_NUM_PROCESSES_PER_HOST",
    "sagemaker.knn.prepare_workflow_for_training": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.prepare_workflow_for_training",
    "sagemaker.knn.record_set": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.record_set",
    "sagemaker.knn.register": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.register",
    "sagemaker.knn.repo_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.repo_name",
    "sagemaker.knn.repo_version": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.repo_version",
    "sagemaker.knn.sm_ddp_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.SM_DDP_CUSTOM_MPI_OPTIONS",
    "sagemaker.knn.training_image_uri": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.training_image_uri",
    "sagemaker.knn.training_job_analytics": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.training_job_analytics",
    "sagemaker.knn.transformer": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.transformer",
    "sagemaker.knn.update_profiler": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.update_profiler",
    "sagemaker.knn.uploaded_code": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNN.uploaded_code",
    "sagemaker.knnmodel": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNNModel",
    "sagemaker.knnpredictor": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/knn.html#sagemaker.KNNPredictor",
    "sagemaker.lambda_helper": "https://sagemaker.readthedocs.io/en/stable/api/utility/lambda_helper.html",
    "sagemaker.lambda_helper.lambda": "https://sagemaker.readthedocs.io/en/stable/api/utility/lambda_helper.html#sagemaker.lambda_helper.Lambda",
    "sagemaker.lambda_helper.lambda.create": "https://sagemaker.readthedocs.io/en/stable/api/utility/lambda_helper.html#sagemaker.lambda_helper.Lambda.create",
    "sagemaker.lambda_helper.lambda.delete": "https://sagemaker.readthedocs.io/en/stable/api/utility/lambda_helper.html#sagemaker.lambda_helper.Lambda.delete",
    "sagemaker.lambda_helper.lambda.invoke": "https://sagemaker.readthedocs.io/en/stable/api/utility/lambda_helper.html#sagemaker.lambda_helper.Lambda.invoke",
    "sagemaker.lambda_helper.lambda.update": "https://sagemaker.readthedocs.io/en/stable/api/utility/lambda_helper.html#sagemaker.lambda_helper.Lambda.update",
    "sagemaker.lambda_helper.lambda.upsert": "https://sagemaker.readthedocs.io/en/stable/api/utility/lambda_helper.html#sagemaker.lambda_helper.Lambda.upsert",
    "sagemaker.lda": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA",
    "sagemaker.lda.attach": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.attach",
    "sagemaker.lda.compile_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.compile_model",
    "sagemaker.lda.container_code_channel_sourcedir_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.CONTAINER_CODE_CHANNEL_SOURCEDIR_PATH",
    "sagemaker.lda.create_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.create_model",
    "sagemaker.lda.data_location": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.data_location",
    "sagemaker.lda.default_mini_batch_size": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.DEFAULT_MINI_BATCH_SIZE",
    "sagemaker.lda.delete_endpoint": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.delete_endpoint",
    "sagemaker.lda.deploy": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.deploy",
    "sagemaker.lda.disable_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.disable_profiling",
    "sagemaker.lda.disable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.disable_remote_debug",
    "sagemaker.lda.enable_default_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.enable_default_profiling",
    "sagemaker.lda.enable_network_isolation": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.enable_network_isolation",
    "sagemaker.lda.enable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.enable_remote_debug",
    "sagemaker.lda.fit": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.fit",
    "sagemaker.lda.get_app_url": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.get_app_url",
    "sagemaker.lda.get_remote_debug_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.get_remote_debug_config",
    "sagemaker.lda.get_session_chaining_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.get_session_chaining_config",
    "sagemaker.lda.get_vpc_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.get_vpc_config",
    "sagemaker.lda.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.hyperparameters",
    "sagemaker.lda.instance_type": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.INSTANCE_TYPE",
    "sagemaker.lda.job_class_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.JOB_CLASS_NAME",
    "sagemaker.lda.latest_job_debugger_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.latest_job_debugger_artifacts_path",
    "sagemaker.lda.latest_job_profiler_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.latest_job_profiler_artifacts_path",
    "sagemaker.lda.latest_job_tensorboard_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.latest_job_tensorboard_artifacts_path",
    "sagemaker.lda.launch_mpi_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.LAUNCH_MPI_ENV_NAME",
    "sagemaker.lda.launch_mwms_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.LAUNCH_MWMS_ENV_NAME",
    "sagemaker.lda.launch_ps_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.LAUNCH_PS_ENV_NAME",
    "sagemaker.lda.launch_pt_xla_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.LAUNCH_PT_XLA_ENV_NAME",
    "sagemaker.lda.launch_sm_ddp_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.LAUNCH_SM_DDP_ENV_NAME",
    "sagemaker.lda.logs": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.logs",
    "sagemaker.lda.model_data": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.model_data",
    "sagemaker.lda.mpi_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.MPI_CUSTOM_MPI_OPTIONS",
    "sagemaker.lda.mpi_num_processes_per_host": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.MPI_NUM_PROCESSES_PER_HOST",
    "sagemaker.lda.prepare_workflow_for_training": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.prepare_workflow_for_training",
    "sagemaker.lda.record_set": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.record_set",
    "sagemaker.lda.register": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.register",
    "sagemaker.lda.repo_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.repo_name",
    "sagemaker.lda.repo_version": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.repo_version",
    "sagemaker.lda.sm_ddp_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.SM_DDP_CUSTOM_MPI_OPTIONS",
    "sagemaker.lda.training_image_uri": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.training_image_uri",
    "sagemaker.lda.training_job_analytics": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.training_job_analytics",
    "sagemaker.lda.transformer": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.transformer",
    "sagemaker.lda.update_profiler": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.update_profiler",
    "sagemaker.lda.uploaded_code": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDA.uploaded_code",
    "sagemaker.ldamodel": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDAModel",
    "sagemaker.ldapredictor": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/lda.html#sagemaker.LDAPredictor",
    "sagemaker.lineage": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html",
    "sagemaker.lineage.action": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html",
    "sagemaker.lineage.action.action": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.action.Action",
    "sagemaker.lineage.action.action.action_arn": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.action.Action.action_arn",
    "sagemaker.lineage.action.action.action_name": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.action.Action.action_name",
    "sagemaker.lineage.action.action.action_type": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.action.Action.action_type",
    "sagemaker.lineage.action.action.created_by": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.action.Action.created_by",
    "sagemaker.lineage.action.action.creation_time": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.action.Action.creation_time",
    "sagemaker.lineage.action.action.description": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.action.Action.description",
    "sagemaker.lineage.action.action.last_modified_by": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.action.Action.last_modified_by",
    "sagemaker.lineage.action.action.last_modified_time": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.action.Action.last_modified_time",
    "sagemaker.lineage.action.action.properties": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.action.Action.properties",
    "sagemaker.lineage.action.action.source": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.action.Action.source",
    "sagemaker.lineage.action.action.status": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.action.Action.status",
    "sagemaker.lineage.action.action.tags": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.action.Action.tags",
    "sagemaker.lineage.action.modelpackageapprovalaction": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.action.ModelPackageApprovalAction",
    "sagemaker.lineage.artifact": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html",
    "sagemaker.lineage.artifact.artifact": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.artifact.Artifact",
    "sagemaker.lineage.artifact.artifact.artifact_arn": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.artifact.Artifact.artifact_arn",
    "sagemaker.lineage.artifact.artifact.artifact_name": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.artifact.Artifact.artifact_name",
    "sagemaker.lineage.artifact.artifact.artifact_type": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.artifact.Artifact.artifact_type",
    "sagemaker.lineage.artifact.artifact.created_by": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.artifact.Artifact.created_by",
    "sagemaker.lineage.artifact.artifact.creation_time": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.artifact.Artifact.creation_time",
    "sagemaker.lineage.artifact.artifact.last_modified_by": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.artifact.Artifact.last_modified_by",
    "sagemaker.lineage.artifact.artifact.last_modified_time": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.artifact.Artifact.last_modified_time",
    "sagemaker.lineage.artifact.artifact.properties": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.artifact.Artifact.properties",
    "sagemaker.lineage.artifact.artifact.source": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.artifact.Artifact.source",
    "sagemaker.lineage.artifact.artifact.tags": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.artifact.Artifact.tags",
    "sagemaker.lineage.artifact.datasetartifact": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.artifact.DatasetArtifact",
    "sagemaker.lineage.artifact.imageartifact": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.artifact.ImageArtifact",
    "sagemaker.lineage.artifact.modelartifact": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.artifact.ModelArtifact",
    "sagemaker.lineage.association": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html",
    "sagemaker.lineage.association.association": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.association.Association",
    "sagemaker.lineage.association.association.association_type": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.association.Association.association_type",
    "sagemaker.lineage.association.association.destination_arn": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.association.Association.destination_arn",
    "sagemaker.lineage.association.association.destination_type": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.association.Association.destination_type",
    "sagemaker.lineage.association.association.source_arn": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.association.Association.source_arn",
    "sagemaker.lineage.association.association.source_type": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.association.Association.source_type",
    "sagemaker.lineage.context": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html",
    "sagemaker.lineage.context.context": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.context.Context",
    "sagemaker.lineage.context.context.context_arn": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.context.Context.context_arn",
    "sagemaker.lineage.context.context.context_name": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.context.Context.context_name",
    "sagemaker.lineage.context.context.context_type": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.context.Context.context_type",
    "sagemaker.lineage.context.context.created_by": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.context.Context.created_by",
    "sagemaker.lineage.context.context.creation_time": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.context.Context.creation_time",
    "sagemaker.lineage.context.context.description": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.context.Context.description",
    "sagemaker.lineage.context.context.last_modified_by": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.context.Context.last_modified_by",
    "sagemaker.lineage.context.context.last_modified_time": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.context.Context.last_modified_time",
    "sagemaker.lineage.context.context.properties": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.context.Context.properties",
    "sagemaker.lineage.context.context.source": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.context.Context.source",
    "sagemaker.lineage.context.context.tags": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.context.Context.tags",
    "sagemaker.lineage.context.endpointcontext": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.context.EndpointContext",
    "sagemaker.lineage.context.modelpackagegroup": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.context.ModelPackageGroup",
    "sagemaker.lineage.lineage_trial_component": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html",
    "sagemaker.lineage.lineage_trial_component.lineagetrialcomponent": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.lineage_trial_component.LineageTrialComponent",
    "sagemaker.lineage.lineage_trial_component.lineagetrialcomponent.created_by": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.lineage_trial_component.LineageTrialComponent.created_by",
    "sagemaker.lineage.lineage_trial_component.lineagetrialcomponent.creation_time": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.lineage_trial_component.LineageTrialComponent.creation_time",
    "sagemaker.lineage.lineage_trial_component.lineagetrialcomponent.display_name": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.lineage_trial_component.LineageTrialComponent.display_name",
    "sagemaker.lineage.lineage_trial_component.lineagetrialcomponent.end_time": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.lineage_trial_component.LineageTrialComponent.end_time",
    "sagemaker.lineage.lineage_trial_component.lineagetrialcomponent.input_artifacts": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.lineage_trial_component.LineageTrialComponent.input_artifacts",
    "sagemaker.lineage.lineage_trial_component.lineagetrialcomponent.input_artifacts_to_remove": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.lineage_trial_component.LineageTrialComponent.input_artifacts_to_remove",
    "sagemaker.lineage.lineage_trial_component.lineagetrialcomponent.last_modified_by": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.lineage_trial_component.LineageTrialComponent.last_modified_by",
    "sagemaker.lineage.lineage_trial_component.lineagetrialcomponent.last_modified_time": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.lineage_trial_component.LineageTrialComponent.last_modified_time",
    "sagemaker.lineage.lineage_trial_component.lineagetrialcomponent.metrics": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.lineage_trial_component.LineageTrialComponent.metrics",
    "sagemaker.lineage.lineage_trial_component.lineagetrialcomponent.output_artifacts": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.lineage_trial_component.LineageTrialComponent.output_artifacts",
    "sagemaker.lineage.lineage_trial_component.lineagetrialcomponent.output_artifacts_to_remove": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.lineage_trial_component.LineageTrialComponent.output_artifacts_to_remove",
    "sagemaker.lineage.lineage_trial_component.lineagetrialcomponent.parameters": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.lineage_trial_component.LineageTrialComponent.parameters",
    "sagemaker.lineage.lineage_trial_component.lineagetrialcomponent.parameters_to_remove": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.lineage_trial_component.LineageTrialComponent.parameters_to_remove",
    "sagemaker.lineage.lineage_trial_component.lineagetrialcomponent.source": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.lineage_trial_component.LineageTrialComponent.source",
    "sagemaker.lineage.lineage_trial_component.lineagetrialcomponent.start_time": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.lineage_trial_component.LineageTrialComponent.start_time",
    "sagemaker.lineage.lineage_trial_component.lineagetrialcomponent.status": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.lineage_trial_component.LineageTrialComponent.status",
    "sagemaker.lineage.lineage_trial_component.lineagetrialcomponent.tags": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.lineage_trial_component.LineageTrialComponent.tags",
    "sagemaker.lineage.lineage_trial_component.lineagetrialcomponent.trial_component_name": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.lineage_trial_component.LineageTrialComponent.trial_component_name",
    "sagemaker.lineage.query": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html",
    "sagemaker.lineage.query.edge": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.query.Edge",
    "sagemaker.lineage.query.lineageentityenum": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.query.LineageEntityEnum",
    "sagemaker.lineage.query.lineagefilter": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.query.LineageFilter",
    "sagemaker.lineage.query.lineagequery": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.query.LineageQuery",
    "sagemaker.lineage.query.lineagequerydirectionenum": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.query.LineageQueryDirectionEnum",
    "sagemaker.lineage.query.lineagequeryresult": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.query.LineageQueryResult",
    "sagemaker.lineage.query.lineagesourceenum": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.query.LineageSourceEnum",
    "sagemaker.lineage.query.vertex": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.query.Vertex",
    "sagemaker.lineage.visualizer": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html",
    "sagemaker.lineage.visualizer.lineagetablevisualizer": "https://sagemaker.readthedocs.io/en/stable/workflows/lineage/sagemaker.lineage.html#sagemaker.lineage.visualizer.LineageTableVisualizer",
    "sagemaker.linearlearner": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner",
    "sagemaker.linearlearner.accuracy_top_k": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.accuracy_top_k",
    "sagemaker.linearlearner.attach": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.attach",
    "sagemaker.linearlearner.balance_multiclass_weights": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.balance_multiclass_weights",
    "sagemaker.linearlearner.compile_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.compile_model",
    "sagemaker.linearlearner.container_code_channel_sourcedir_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.CONTAINER_CODE_CHANNEL_SOURCEDIR_PATH",
    "sagemaker.linearlearner.create_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.create_model",
    "sagemaker.linearlearner.data_location": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.data_location",
    "sagemaker.linearlearner.default_mini_batch_size": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.DEFAULT_MINI_BATCH_SIZE",
    "sagemaker.linearlearner.delete_endpoint": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.delete_endpoint",
    "sagemaker.linearlearner.deploy": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.deploy",
    "sagemaker.linearlearner.disable_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.disable_profiling",
    "sagemaker.linearlearner.disable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.disable_remote_debug",
    "sagemaker.linearlearner.early_stopping_patience": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.early_stopping_patience",
    "sagemaker.linearlearner.early_stopping_tolerance": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.early_stopping_tolerance",
    "sagemaker.linearlearner.enable_default_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.enable_default_profiling",
    "sagemaker.linearlearner.enable_network_isolation": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.enable_network_isolation",
    "sagemaker.linearlearner.enable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.enable_remote_debug",
    "sagemaker.linearlearner.f_beta": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.f_beta",
    "sagemaker.linearlearner.fit": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.fit",
    "sagemaker.linearlearner.get_app_url": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.get_app_url",
    "sagemaker.linearlearner.get_remote_debug_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.get_remote_debug_config",
    "sagemaker.linearlearner.get_session_chaining_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.get_session_chaining_config",
    "sagemaker.linearlearner.get_vpc_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.get_vpc_config",
    "sagemaker.linearlearner.huber_delta": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.huber_delta",
    "sagemaker.linearlearner.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.hyperparameters",
    "sagemaker.linearlearner.instance_type": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.INSTANCE_TYPE",
    "sagemaker.linearlearner.job_class_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.JOB_CLASS_NAME",
    "sagemaker.linearlearner.latest_job_debugger_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.latest_job_debugger_artifacts_path",
    "sagemaker.linearlearner.latest_job_profiler_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.latest_job_profiler_artifacts_path",
    "sagemaker.linearlearner.latest_job_tensorboard_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.latest_job_tensorboard_artifacts_path",
    "sagemaker.linearlearner.launch_mpi_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.LAUNCH_MPI_ENV_NAME",
    "sagemaker.linearlearner.launch_mwms_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.LAUNCH_MWMS_ENV_NAME",
    "sagemaker.linearlearner.launch_ps_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.LAUNCH_PS_ENV_NAME",
    "sagemaker.linearlearner.launch_pt_xla_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.LAUNCH_PT_XLA_ENV_NAME",
    "sagemaker.linearlearner.launch_sm_ddp_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.LAUNCH_SM_DDP_ENV_NAME",
    "sagemaker.linearlearner.logs": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.logs",
    "sagemaker.linearlearner.loss_insensitivity": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.loss_insensitivity",
    "sagemaker.linearlearner.margin": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.margin",
    "sagemaker.linearlearner.model_data": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.model_data",
    "sagemaker.linearlearner.mpi_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.MPI_CUSTOM_MPI_OPTIONS",
    "sagemaker.linearlearner.mpi_num_processes_per_host": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.MPI_NUM_PROCESSES_PER_HOST",
    "sagemaker.linearlearner.normalize_data": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.normalize_data",
    "sagemaker.linearlearner.normalize_label": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.normalize_label",
    "sagemaker.linearlearner.num_classes": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.num_classes",
    "sagemaker.linearlearner.num_point_for_scaler": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.num_point_for_scaler",
    "sagemaker.linearlearner.prepare_workflow_for_training": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.prepare_workflow_for_training",
    "sagemaker.linearlearner.quantile": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.quantile",
    "sagemaker.linearlearner.record_set": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.record_set",
    "sagemaker.linearlearner.register": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.register",
    "sagemaker.linearlearner.repo_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.repo_name",
    "sagemaker.linearlearner.repo_version": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.repo_version",
    "sagemaker.linearlearner.sm_ddp_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.SM_DDP_CUSTOM_MPI_OPTIONS",
    "sagemaker.linearlearner.training_image_uri": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.training_image_uri",
    "sagemaker.linearlearner.training_job_analytics": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.training_job_analytics",
    "sagemaker.linearlearner.transformer": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.transformer",
    "sagemaker.linearlearner.unbias_data": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.unbias_data",
    "sagemaker.linearlearner.unbias_label": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.unbias_label",
    "sagemaker.linearlearner.update_profiler": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.update_profiler",
    "sagemaker.linearlearner.uploaded_code": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearner.uploaded_code",
    "sagemaker.linearlearnermodel": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearnerModel",
    "sagemaker.linearlearnerpredictor": "https://sagemaker.readthedocs.io/en/stable/algorithms/tabular/linear_learner.html#sagemaker.LinearLearnerPredictor",
    "sagemaker.metric_definitions": "https://sagemaker.readthedocs.io/en/stable/api/utility/metric_definitions.html",
    "sagemaker.metric_definitions.retrieve_default": "https://sagemaker.readthedocs.io/en/stable/api/utility/metric_definitions.html#sagemaker.metric_definitions.retrieve_default",
    "sagemaker.model": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html",
    "sagemaker.model.frameworkmodel": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.FrameworkModel",
    "sagemaker.model.frameworkmodel.is_repack": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.FrameworkModel.is_repack",
    "sagemaker.model.model": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.Model",
    "sagemaker.model.model.add_tags": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.Model.add_tags",
    "sagemaker.model.model.attach": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.Model.attach",
    "sagemaker.model.model.compile": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.Model.compile",
    "sagemaker.model.model.create": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.Model.create",
    "sagemaker.model.model.delete_model": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.Model.delete_model",
    "sagemaker.model.model.deploy": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.Model.deploy",
    "sagemaker.model.model.enable_network_isolation": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.Model.enable_network_isolation",
    "sagemaker.model.model.is_repack": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.Model.is_repack",
    "sagemaker.model.model.package_for_edge": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.Model.package_for_edge",
    "sagemaker.model.model.prepare_container_def": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.Model.prepare_container_def",
    "sagemaker.model.model.register": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.Model.register",
    "sagemaker.model.model.remove_tag_with_key": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.Model.remove_tag_with_key",
    "sagemaker.model.model.right_size": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.Model.right_size",
    "sagemaker.model.model.transformer": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.Model.transformer",
    "sagemaker.model.model.tune": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.Model.tune",
    "sagemaker.model.modelpackage": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.ModelPackage",
    "sagemaker.model.modelpackage.add_inference_specification": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.ModelPackage.add_inference_specification",
    "sagemaker.model.modelpackage.enable_network_isolation": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.ModelPackage.enable_network_isolation",
    "sagemaker.model.modelpackage.remove_customer_metadata_properties": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.ModelPackage.remove_customer_metadata_properties",
    "sagemaker.model.modelpackage.update_approval_status": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.ModelPackage.update_approval_status",
    "sagemaker.model.modelpackage.update_customer_metadata": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.ModelPackage.update_customer_metadata",
    "sagemaker.model.modelpackage.update_inference_specification": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.ModelPackage.update_inference_specification",
    "sagemaker.model.modelpackage.update_model_card": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.ModelPackage.update_model_card",
    "sagemaker.model.modelpackage.update_model_life_cycle": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.ModelPackage.update_model_life_cycle",
    "sagemaker.model.modelpackage.update_source_uri": "https://sagemaker.readthedocs.io/en/stable/api/inference/model.html#sagemaker.model.ModelPackage.update_source_uri",
    "sagemaker.model_card": "https://sagemaker.readthedocs.io/en/stable/api/governance/model_card.html",
    "sagemaker.model_card.additionalinformation": "https://sagemaker.readthedocs.io/en/stable/api/governance/model_card.html#sagemaker.model_card.AdditionalInformation",
    "sagemaker.model_card.businessdetails": "https://sagemaker.readthedocs.io/en/stable/api/governance/model_card.html#sagemaker.model_card.BusinessDetails",
    "sagemaker.model_card.environment": "https://sagemaker.readthedocs.io/en/stable/api/governance/model_card.html#sagemaker.model_card.Environment",
    "sagemaker.model_card.evaluationjob": "https://sagemaker.readthedocs.io/en/stable/api/governance/model_card.html#sagemaker.model_card.EvaluationJob",
    "sagemaker.model_card.function": "https://sagemaker.readthedocs.io/en/stable/api/governance/model_card.html#sagemaker.model_card.Function",
    "sagemaker.model_card.hyperparameter": "https://sagemaker.readthedocs.io/en/stable/api/governance/model_card.html#sagemaker.model_card.HyperParameter",
    "sagemaker.model_card.intendeduses": "https://sagemaker.readthedocs.io/en/stable/api/governance/model_card.html#sagemaker.model_card.IntendedUses",
    "sagemaker.model_card.metric": "https://sagemaker.readthedocs.io/en/stable/api/governance/model_card.html#sagemaker.model_card.Metric",
    "sagemaker.model_card.metricgroup": "https://sagemaker.readthedocs.io/en/stable/api/governance/model_card.html#sagemaker.model_card.MetricGroup",
    "sagemaker.model_card.modelcard": "https://sagemaker.readthedocs.io/en/stable/api/governance/model_card.html#sagemaker.model_card.ModelCard",
    "sagemaker.model_card.modeloverview": "https://sagemaker.readthedocs.io/en/stable/api/governance/model_card.html#sagemaker.model_card.ModelOverview",
    "sagemaker.model_card.objectivefunction": "https://sagemaker.readthedocs.io/en/stable/api/governance/model_card.html#sagemaker.model_card.ObjectiveFunction",
    "sagemaker.model_card.trainingdetails": "https://sagemaker.readthedocs.io/en/stable/api/governance/model_card.html#sagemaker.model_card.TrainingDetails",
    "sagemaker.model_card.trainingjobdetails": "https://sagemaker.readthedocs.io/en/stable/api/governance/model_card.html#sagemaker.model_card.TrainingJobDetails",
    "sagemaker.model_metrics": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#module-sagemaker.model_metrics",
    "sagemaker.model_metrics.filesource": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_metrics.FileSource",
    "sagemaker.model_metrics.metricssource": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_metrics.MetricsSource",
    "sagemaker.model_metrics.modelmetrics": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_metrics.ModelMetrics",
    "sagemaker.model_monitor": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html",
    "sagemaker.model_monitor.clarify_model_monitoring": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#module-sagemaker.model_monitor.clarify_model_monitoring",
    "sagemaker.model_monitor.clarify_model_monitoring.biasanalysisconfig": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.BiasAnalysisConfig",
    "sagemaker.model_monitor.clarify_model_monitoring.clarifybaseliningconfig": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ClarifyBaseliningConfig",
    "sagemaker.model_monitor.clarify_model_monitoring.clarifybaseliningjob": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ClarifyBaseliningJob",
    "sagemaker.model_monitor.clarify_model_monitoring.clarifybaseliningjob.baseline_statistics": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ClarifyBaseliningJob.baseline_statistics",
    "sagemaker.model_monitor.clarify_model_monitoring.clarifybaseliningjob.suggested_constraints": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ClarifyBaseliningJob.suggested_constraints",
    "sagemaker.model_monitor.clarify_model_monitoring.clarifymodelmonitor": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ClarifyModelMonitor",
    "sagemaker.model_monitor.clarify_model_monitoring.clarifymodelmonitor.get_latest_execution_logs": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ClarifyModelMonitor.get_latest_execution_logs",
    "sagemaker.model_monitor.clarify_model_monitoring.clarifymodelmonitor.latest_monitoring_statistics": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ClarifyModelMonitor.latest_monitoring_statistics",
    "sagemaker.model_monitor.clarify_model_monitoring.clarifymodelmonitor.list_executions": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ClarifyModelMonitor.list_executions",
    "sagemaker.model_monitor.clarify_model_monitoring.clarifymodelmonitor.run_baseline": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ClarifyModelMonitor.run_baseline",
    "sagemaker.model_monitor.clarify_model_monitoring.clarifymonitoringexecution": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ClarifyMonitoringExecution",
    "sagemaker.model_monitor.clarify_model_monitoring.clarifymonitoringexecution.statistics": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ClarifyMonitoringExecution.statistics",
    "sagemaker.model_monitor.clarify_model_monitoring.explainabilityanalysisconfig": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ExplainabilityAnalysisConfig",
    "sagemaker.model_monitor.clarify_model_monitoring.modelbiasmonitor": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ModelBiasMonitor",
    "sagemaker.model_monitor.clarify_model_monitoring.modelbiasmonitor.attach": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ModelBiasMonitor.attach",
    "sagemaker.model_monitor.clarify_model_monitoring.modelbiasmonitor.create_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ModelBiasMonitor.create_monitoring_schedule",
    "sagemaker.model_monitor.clarify_model_monitoring.modelbiasmonitor.delete_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ModelBiasMonitor.delete_monitoring_schedule",
    "sagemaker.model_monitor.clarify_model_monitoring.modelbiasmonitor.job_definition_base_name": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ModelBiasMonitor.JOB_DEFINITION_BASE_NAME",
    "sagemaker.model_monitor.clarify_model_monitoring.modelbiasmonitor.monitoring_type": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ModelBiasMonitor.monitoring_type",
    "sagemaker.model_monitor.clarify_model_monitoring.modelbiasmonitor.suggest_baseline": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ModelBiasMonitor.suggest_baseline",
    "sagemaker.model_monitor.clarify_model_monitoring.modelbiasmonitor.update_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ModelBiasMonitor.update_monitoring_schedule",
    "sagemaker.model_monitor.clarify_model_monitoring.modelexplainabilitymonitor": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ModelExplainabilityMonitor",
    "sagemaker.model_monitor.clarify_model_monitoring.modelexplainabilitymonitor.attach": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ModelExplainabilityMonitor.attach",
    "sagemaker.model_monitor.clarify_model_monitoring.modelexplainabilitymonitor.create_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ModelExplainabilityMonitor.create_monitoring_schedule",
    "sagemaker.model_monitor.clarify_model_monitoring.modelexplainabilitymonitor.delete_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ModelExplainabilityMonitor.delete_monitoring_schedule",
    "sagemaker.model_monitor.clarify_model_monitoring.modelexplainabilitymonitor.job_definition_base_name": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ModelExplainabilityMonitor.JOB_DEFINITION_BASE_NAME",
    "sagemaker.model_monitor.clarify_model_monitoring.modelexplainabilitymonitor.monitoring_type": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ModelExplainabilityMonitor.monitoring_type",
    "sagemaker.model_monitor.clarify_model_monitoring.modelexplainabilitymonitor.suggest_baseline": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ModelExplainabilityMonitor.suggest_baseline",
    "sagemaker.model_monitor.clarify_model_monitoring.modelexplainabilitymonitor.update_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.clarify_model_monitoring.ModelExplainabilityMonitor.update_monitoring_schedule",
    "sagemaker.model_monitor.cron_expression_generator": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#module-sagemaker.model_monitor.cron_expression_generator",
    "sagemaker.model_monitor.cron_expression_generator.cronexpressiongenerator": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.cron_expression_generator.CronExpressionGenerator",
    "sagemaker.model_monitor.cron_expression_generator.cronexpressiongenerator.daily": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.cron_expression_generator.CronExpressionGenerator.daily",
    "sagemaker.model_monitor.cron_expression_generator.cronexpressiongenerator.daily_every_x_hours": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.cron_expression_generator.CronExpressionGenerator.daily_every_x_hours",
    "sagemaker.model_monitor.cron_expression_generator.cronexpressiongenerator.hourly": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.cron_expression_generator.CronExpressionGenerator.hourly",
    "sagemaker.model_monitor.cron_expression_generator.cronexpressiongenerator.now": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.cron_expression_generator.CronExpressionGenerator.now",
    "sagemaker.model_monitor.data_capture_config": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#module-sagemaker.model_monitor.data_capture_config",
    "sagemaker.model_monitor.data_capture_config.datacaptureconfig": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.data_capture_config.DataCaptureConfig",
    "sagemaker.model_monitor.data_capture_config.datacaptureconfig.api_mapping": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.data_capture_config.DataCaptureConfig.API_MAPPING",
    "sagemaker.model_monitor.data_quality_monitoring_config": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#module-sagemaker.model_monitor.data_quality_monitoring_config",
    "sagemaker.model_monitor.data_quality_monitoring_config.dataqualitydistributionconstraints": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.data_quality_monitoring_config.DataQualityDistributionConstraints",
    "sagemaker.model_monitor.data_quality_monitoring_config.dataqualitydistributionconstraints.valid_categorical_drift_method": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.data_quality_monitoring_config.DataQualityDistributionConstraints.valid_categorical_drift_method",
    "sagemaker.model_monitor.data_quality_monitoring_config.dataqualitydistributionconstraints.valid_distribution_constraints": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.data_quality_monitoring_config.DataQualityDistributionConstraints.valid_distribution_constraints",
    "sagemaker.model_monitor.data_quality_monitoring_config.dataqualitymonitoringconfig": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.data_quality_monitoring_config.DataQualityMonitoringConfig",
    "sagemaker.model_monitor.data_quality_monitoring_config.dataqualitymonitoringconfig.valid_monitoring_config": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.data_quality_monitoring_config.DataQualityMonitoringConfig.valid_monitoring_config",
    "sagemaker.model_monitor.dataset_format": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#module-sagemaker.model_monitor.dataset_format",
    "sagemaker.model_monitor.dataset_format.datasetformat": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.dataset_format.DatasetFormat",
    "sagemaker.model_monitor.dataset_format.datasetformat.csv": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.dataset_format.DatasetFormat.csv",
    "sagemaker.model_monitor.dataset_format.datasetformat.json": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.dataset_format.DatasetFormat.json",
    "sagemaker.model_monitor.dataset_format.datasetformat.sagemaker_capture_json": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.dataset_format.DatasetFormat.sagemaker_capture_json",
    "sagemaker.model_monitor.dataset_format.monitoringdatasetformat": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.dataset_format.MonitoringDatasetFormat",
    "sagemaker.model_monitor.dataset_format.monitoringdatasetformat.csv": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.dataset_format.MonitoringDatasetFormat.csv",
    "sagemaker.model_monitor.dataset_format.monitoringdatasetformat.json": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.dataset_format.MonitoringDatasetFormat.json",
    "sagemaker.model_monitor.dataset_format.monitoringdatasetformat.parquet": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.dataset_format.MonitoringDatasetFormat.parquet",
    "sagemaker.model_monitor.model_monitoring": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#module-sagemaker.model_monitor.model_monitoring",
    "sagemaker.model_monitor.model_monitoring.baseliningjob": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.BaseliningJob",
    "sagemaker.model_monitor.model_monitoring.baseliningjob.baseline_statistics": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.BaseliningJob.baseline_statistics",
    "sagemaker.model_monitor.model_monitoring.baseliningjob.from_processing_job": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.BaseliningJob.from_processing_job",
    "sagemaker.model_monitor.model_monitoring.baseliningjob.suggested_constraints": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.BaseliningJob.suggested_constraints",
    "sagemaker.model_monitor.model_monitoring.batchtransforminput": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.BatchTransformInput",
    "sagemaker.model_monitor.model_monitoring.defaultmodelmonitor": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.DefaultModelMonitor",
    "sagemaker.model_monitor.model_monitoring.defaultmodelmonitor.attach": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.DefaultModelMonitor.attach",
    "sagemaker.model_monitor.model_monitoring.defaultmodelmonitor.create_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.DefaultModelMonitor.create_monitoring_schedule",
    "sagemaker.model_monitor.model_monitoring.defaultmodelmonitor.delete_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.DefaultModelMonitor.delete_monitoring_schedule",
    "sagemaker.model_monitor.model_monitoring.defaultmodelmonitor.job_definition_base_name": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.DefaultModelMonitor.JOB_DEFINITION_BASE_NAME",
    "sagemaker.model_monitor.model_monitoring.defaultmodelmonitor.latest_monitoring_constraint_violations": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.DefaultModelMonitor.latest_monitoring_constraint_violations",
    "sagemaker.model_monitor.model_monitoring.defaultmodelmonitor.latest_monitoring_statistics": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.DefaultModelMonitor.latest_monitoring_statistics",
    "sagemaker.model_monitor.model_monitoring.defaultmodelmonitor.monitoring_type": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.DefaultModelMonitor.monitoring_type",
    "sagemaker.model_monitor.model_monitoring.defaultmodelmonitor.run_baseline": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.DefaultModelMonitor.run_baseline",
    "sagemaker.model_monitor.model_monitoring.defaultmodelmonitor.suggest_baseline": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.DefaultModelMonitor.suggest_baseline",
    "sagemaker.model_monitor.model_monitoring.defaultmodelmonitor.update_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.DefaultModelMonitor.update_monitoring_schedule",
    "sagemaker.model_monitor.model_monitoring.endpointinput": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.EndpointInput",
    "sagemaker.model_monitor.model_monitoring.modelmonitor": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor",
    "sagemaker.model_monitor.model_monitoring.modelmonitor.attach": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor.attach",
    "sagemaker.model_monitor.model_monitoring.modelmonitor.baseline_statistics": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor.baseline_statistics",
    "sagemaker.model_monitor.model_monitoring.modelmonitor.create_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor.create_monitoring_schedule",
    "sagemaker.model_monitor.model_monitoring.modelmonitor.delete_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor.delete_monitoring_schedule",
    "sagemaker.model_monitor.model_monitoring.modelmonitor.describe_latest_baselining_job": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor.describe_latest_baselining_job",
    "sagemaker.model_monitor.model_monitoring.modelmonitor.describe_schedule": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor.describe_schedule",
    "sagemaker.model_monitor.model_monitoring.modelmonitor.get_latest_execution_logs": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor.get_latest_execution_logs",
    "sagemaker.model_monitor.model_monitoring.modelmonitor.latest_monitoring_constraint_violations": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor.latest_monitoring_constraint_violations",
    "sagemaker.model_monitor.model_monitoring.modelmonitor.latest_monitoring_statistics": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor.latest_monitoring_statistics",
    "sagemaker.model_monitor.model_monitoring.modelmonitor.list_executions": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor.list_executions",
    "sagemaker.model_monitor.model_monitoring.modelmonitor.list_monitoring_alert_history": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor.list_monitoring_alert_history",
    "sagemaker.model_monitor.model_monitoring.modelmonitor.list_monitoring_alerts": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor.list_monitoring_alerts",
    "sagemaker.model_monitor.model_monitoring.modelmonitor.monitoring_type": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor.monitoring_type",
    "sagemaker.model_monitor.model_monitoring.modelmonitor.run_baseline": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor.run_baseline",
    "sagemaker.model_monitor.model_monitoring.modelmonitor.start_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor.start_monitoring_schedule",
    "sagemaker.model_monitor.model_monitoring.modelmonitor.stop_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor.stop_monitoring_schedule",
    "sagemaker.model_monitor.model_monitoring.modelmonitor.suggested_constraints": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor.suggested_constraints",
    "sagemaker.model_monitor.model_monitoring.modelmonitor.update_monitoring_alert": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor.update_monitoring_alert",
    "sagemaker.model_monitor.model_monitoring.modelmonitor.update_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelMonitor.update_monitoring_schedule",
    "sagemaker.model_monitor.model_monitoring.modelqualitymonitor": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelQualityMonitor",
    "sagemaker.model_monitor.model_monitoring.modelqualitymonitor.attach": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelQualityMonitor.attach",
    "sagemaker.model_monitor.model_monitoring.modelqualitymonitor.create_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelQualityMonitor.create_monitoring_schedule",
    "sagemaker.model_monitor.model_monitoring.modelqualitymonitor.delete_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelQualityMonitor.delete_monitoring_schedule",
    "sagemaker.model_monitor.model_monitoring.modelqualitymonitor.job_definition_base_name": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelQualityMonitor.JOB_DEFINITION_BASE_NAME",
    "sagemaker.model_monitor.model_monitoring.modelqualitymonitor.monitoring_type": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelQualityMonitor.monitoring_type",
    "sagemaker.model_monitor.model_monitoring.modelqualitymonitor.suggest_baseline": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelQualityMonitor.suggest_baseline",
    "sagemaker.model_monitor.model_monitoring.modelqualitymonitor.update_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.ModelQualityMonitor.update_monitoring_schedule",
    "sagemaker.model_monitor.model_monitoring.monitoringexecution": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.MonitoringExecution",
    "sagemaker.model_monitor.model_monitoring.monitoringexecution.constraint_violations": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.MonitoringExecution.constraint_violations",
    "sagemaker.model_monitor.model_monitoring.monitoringexecution.from_processing_arn": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.MonitoringExecution.from_processing_arn",
    "sagemaker.model_monitor.model_monitoring.monitoringexecution.statistics": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.MonitoringExecution.statistics",
    "sagemaker.model_monitor.model_monitoring.monitoringinput": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.MonitoringInput",
    "sagemaker.model_monitor.model_monitoring.monitoringinput.end_time_offset": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.MonitoringInput.end_time_offset",
    "sagemaker.model_monitor.model_monitoring.monitoringinput.features_attribute": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.MonitoringInput.features_attribute",
    "sagemaker.model_monitor.model_monitoring.monitoringinput.inference_attribute": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.MonitoringInput.inference_attribute",
    "sagemaker.model_monitor.model_monitoring.monitoringinput.probability_attribute": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.MonitoringInput.probability_attribute",
    "sagemaker.model_monitor.model_monitoring.monitoringinput.probability_threshold_attribute": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.MonitoringInput.probability_threshold_attribute",
    "sagemaker.model_monitor.model_monitoring.monitoringinput.start_time_offset": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.MonitoringInput.start_time_offset",
    "sagemaker.model_monitor.model_monitoring.monitoringoutput": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.model_monitoring.MonitoringOutput",
    "sagemaker.model_monitor.monitoring_files": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#module-sagemaker.model_monitor.monitoring_files",
    "sagemaker.model_monitor.monitoring_files.constraints": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.monitoring_files.Constraints",
    "sagemaker.model_monitor.monitoring_files.constraints.from_file_path": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.monitoring_files.Constraints.from_file_path",
    "sagemaker.model_monitor.monitoring_files.constraints.from_s3_uri": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.monitoring_files.Constraints.from_s3_uri",
    "sagemaker.model_monitor.monitoring_files.constraints.from_string": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.monitoring_files.Constraints.from_string",
    "sagemaker.model_monitor.monitoring_files.constraints.set_monitoring": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.monitoring_files.Constraints.set_monitoring",
    "sagemaker.model_monitor.monitoring_files.constraintviolations": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.monitoring_files.ConstraintViolations",
    "sagemaker.model_monitor.monitoring_files.constraintviolations.from_file_path": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.monitoring_files.ConstraintViolations.from_file_path",
    "sagemaker.model_monitor.monitoring_files.constraintviolations.from_s3_uri": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.monitoring_files.ConstraintViolations.from_s3_uri",
    "sagemaker.model_monitor.monitoring_files.constraintviolations.from_string": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.monitoring_files.ConstraintViolations.from_string",
    "sagemaker.model_monitor.monitoring_files.modelmonitoringfile": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.monitoring_files.ModelMonitoringFile",
    "sagemaker.model_monitor.monitoring_files.modelmonitoringfile.save": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.monitoring_files.ModelMonitoringFile.save",
    "sagemaker.model_monitor.monitoring_files.statistics": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.monitoring_files.Statistics",
    "sagemaker.model_monitor.monitoring_files.statistics.from_file_path": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.monitoring_files.Statistics.from_file_path",
    "sagemaker.model_monitor.monitoring_files.statistics.from_s3_uri": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.monitoring_files.Statistics.from_s3_uri",
    "sagemaker.model_monitor.monitoring_files.statistics.from_string": "https://sagemaker.readthedocs.io/en/stable/model_monitor.html#sagemaker.model_monitor.monitoring_files.Statistics.from_string",
    "sagemaker.model_uris": "https://sagemaker.readthedocs.io/en/stable/api/utility/model_uris.html",
    "sagemaker.model_uris.retrieve": "https://sagemaker.readthedocs.io/en/stable/api/utility/model_uris.html#sagemaker.model_uris.retrieve",
    "sagemaker.modules": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html",
    "sagemaker.modules.configs": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#module-sagemaker.modules.configs",
    "sagemaker.modules.configs.channel": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.Channel",
    "sagemaker.modules.configs.channel.channel_name": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.Channel.channel_name",
    "sagemaker.modules.configs.channel.compression_type": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.Channel.compression_type",
    "sagemaker.modules.configs.channel.content_type": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.Channel.content_type",
    "sagemaker.modules.configs.channel.data_source": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.Channel.data_source",
    "sagemaker.modules.configs.channel.input_mode": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.Channel.input_mode",
    "sagemaker.modules.configs.channel.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.Channel.model_config",
    "sagemaker.modules.configs.channel.record_wrapper_type": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.Channel.record_wrapper_type",
    "sagemaker.modules.configs.channel.shuffle_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.Channel.shuffle_config",
    "sagemaker.modules.configs.checkpointconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.CheckpointConfig",
    "sagemaker.modules.configs.checkpointconfig.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.CheckpointConfig.model_config",
    "sagemaker.modules.configs.compute": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.Compute",
    "sagemaker.modules.configs.compute.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.Compute.model_config",
    "sagemaker.modules.configs.datasource": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.DataSource",
    "sagemaker.modules.configs.datasource.file_system_data_source": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.DataSource.file_system_data_source",
    "sagemaker.modules.configs.datasource.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.DataSource.model_config",
    "sagemaker.modules.configs.datasource.s3_data_source": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.DataSource.s3_data_source",
    "sagemaker.modules.configs.filesystemdatasource": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.FileSystemDataSource",
    "sagemaker.modules.configs.filesystemdatasource.directory_path": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.FileSystemDataSource.directory_path",
    "sagemaker.modules.configs.filesystemdatasource.file_system_access_mode": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.FileSystemDataSource.file_system_access_mode",
    "sagemaker.modules.configs.filesystemdatasource.file_system_id": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.FileSystemDataSource.file_system_id",
    "sagemaker.modules.configs.filesystemdatasource.file_system_type": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.FileSystemDataSource.file_system_type",
    "sagemaker.modules.configs.filesystemdatasource.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.FileSystemDataSource.model_config",
    "sagemaker.modules.configs.infracheckconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.InfraCheckConfig",
    "sagemaker.modules.configs.infracheckconfig.enable_infra_check": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.InfraCheckConfig.enable_infra_check",
    "sagemaker.modules.configs.infracheckconfig.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.InfraCheckConfig.model_config",
    "sagemaker.modules.configs.inputdata": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.InputData",
    "sagemaker.modules.configs.inputdata.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.InputData.model_config",
    "sagemaker.modules.configs.instancegroup": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.InstanceGroup",
    "sagemaker.modules.configs.instancegroup.instance_count": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.InstanceGroup.instance_count",
    "sagemaker.modules.configs.instancegroup.instance_group_name": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.InstanceGroup.instance_group_name",
    "sagemaker.modules.configs.instancegroup.instance_type": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.InstanceGroup.instance_type",
    "sagemaker.modules.configs.instancegroup.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.InstanceGroup.model_config",
    "sagemaker.modules.configs.metricdefinition": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.MetricDefinition",
    "sagemaker.modules.configs.metricdefinition.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.MetricDefinition.model_config",
    "sagemaker.modules.configs.metricdefinition.name": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.MetricDefinition.name",
    "sagemaker.modules.configs.metricdefinition.regex": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.MetricDefinition.regex",
    "sagemaker.modules.configs.networking": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.Networking",
    "sagemaker.modules.configs.networking.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.Networking.model_config",
    "sagemaker.modules.configs.outputdataconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.OutputDataConfig",
    "sagemaker.modules.configs.outputdataconfig.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.OutputDataConfig.model_config",
    "sagemaker.modules.configs.remotedebugconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.RemoteDebugConfig",
    "sagemaker.modules.configs.remotedebugconfig.enable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.RemoteDebugConfig.enable_remote_debug",
    "sagemaker.modules.configs.remotedebugconfig.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.RemoteDebugConfig.model_config",
    "sagemaker.modules.configs.retrystrategy": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.RetryStrategy",
    "sagemaker.modules.configs.retrystrategy.maximum_retry_attempts": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.RetryStrategy.maximum_retry_attempts",
    "sagemaker.modules.configs.retrystrategy.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.RetryStrategy.model_config",
    "sagemaker.modules.configs.s3datasource": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.S3DataSource",
    "sagemaker.modules.configs.s3datasource.attribute_names": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.S3DataSource.attribute_names",
    "sagemaker.modules.configs.s3datasource.hub_access_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.S3DataSource.hub_access_config",
    "sagemaker.modules.configs.s3datasource.instance_group_names": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.S3DataSource.instance_group_names",
    "sagemaker.modules.configs.s3datasource.model_access_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.S3DataSource.model_access_config",
    "sagemaker.modules.configs.s3datasource.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.S3DataSource.model_config",
    "sagemaker.modules.configs.s3datasource.s3_data_distribution_type": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.S3DataSource.s3_data_distribution_type",
    "sagemaker.modules.configs.s3datasource.s3_data_type": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.S3DataSource.s3_data_type",
    "sagemaker.modules.configs.s3datasource.s3_uri": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.S3DataSource.s3_uri",
    "sagemaker.modules.configs.sessionchainingconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.SessionChainingConfig",
    "sagemaker.modules.configs.sessionchainingconfig.enable_session_tag_chaining": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.SessionChainingConfig.enable_session_tag_chaining",
    "sagemaker.modules.configs.sessionchainingconfig.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.SessionChainingConfig.model_config",
    "sagemaker.modules.configs.shuffleconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.ShuffleConfig",
    "sagemaker.modules.configs.shuffleconfig.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.ShuffleConfig.model_config",
    "sagemaker.modules.configs.shuffleconfig.seed": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.ShuffleConfig.seed",
    "sagemaker.modules.configs.sourcecode": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.SourceCode",
    "sagemaker.modules.configs.sourcecode.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.SourceCode.model_config",
    "sagemaker.modules.configs.stoppingcondition": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.StoppingCondition",
    "sagemaker.modules.configs.stoppingcondition.max_pending_time_in_seconds": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.StoppingCondition.max_pending_time_in_seconds",
    "sagemaker.modules.configs.stoppingcondition.max_runtime_in_seconds": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.StoppingCondition.max_runtime_in_seconds",
    "sagemaker.modules.configs.stoppingcondition.max_wait_time_in_seconds": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.StoppingCondition.max_wait_time_in_seconds",
    "sagemaker.modules.configs.stoppingcondition.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.StoppingCondition.model_config",
    "sagemaker.modules.configs.tag": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.Tag",
    "sagemaker.modules.configs.tag.key": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.Tag.key",
    "sagemaker.modules.configs.tag.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.Tag.model_config",
    "sagemaker.modules.configs.tag.value": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.Tag.value",
    "sagemaker.modules.configs.tensorboardoutputconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.TensorBoardOutputConfig",
    "sagemaker.modules.configs.tensorboardoutputconfig.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.TensorBoardOutputConfig.model_config",
    "sagemaker.modules.configs.trainingimageconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.TrainingImageConfig",
    "sagemaker.modules.configs.trainingimageconfig.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.TrainingImageConfig.model_config",
    "sagemaker.modules.configs.trainingimageconfig.training_repository_access_mode": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.TrainingImageConfig.training_repository_access_mode",
    "sagemaker.modules.configs.trainingimageconfig.training_repository_auth_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.TrainingImageConfig.training_repository_auth_config",
    "sagemaker.modules.configs.trainingrepositoryauthconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.TrainingRepositoryAuthConfig",
    "sagemaker.modules.configs.trainingrepositoryauthconfig.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.TrainingRepositoryAuthConfig.model_config",
    "sagemaker.modules.configs.trainingrepositoryauthconfig.training_repository_credentials_provider_arn": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.configs.TrainingRepositoryAuthConfig.training_repository_credentials_provider_arn",
    "sagemaker.modules.distributed": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#module-sagemaker.modules.distributed",
    "sagemaker.modules.distributed.distributedconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.distributed.DistributedConfig",
    "sagemaker.modules.distributed.distributedconfig.driver_dir": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.distributed.DistributedConfig.driver_dir",
    "sagemaker.modules.distributed.distributedconfig.driver_script": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.distributed.DistributedConfig.driver_script",
    "sagemaker.modules.distributed.distributedconfig.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.distributed.DistributedConfig.model_config",
    "sagemaker.modules.distributed.mpi": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.distributed.MPI",
    "sagemaker.modules.distributed.mpi.driver_dir": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.distributed.MPI.driver_dir",
    "sagemaker.modules.distributed.mpi.driver_script": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.distributed.MPI.driver_script",
    "sagemaker.modules.distributed.mpi.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.distributed.MPI.model_config",
    "sagemaker.modules.distributed.smp": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.distributed.SMP",
    "sagemaker.modules.distributed.smp.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.distributed.SMP.model_config",
    "sagemaker.modules.distributed.torchrun": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.distributed.Torchrun",
    "sagemaker.modules.distributed.torchrun.driver_dir": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.distributed.Torchrun.driver_dir",
    "sagemaker.modules.distributed.torchrun.driver_script": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.distributed.Torchrun.driver_script",
    "sagemaker.modules.distributed.torchrun.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.distributed.Torchrun.model_config",
    "sagemaker.modules.train": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html",
    "sagemaker.modules.train.model_trainer": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html",
    "sagemaker.modules.train.model_trainer.modeltrainer": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.train.model_trainer.ModelTrainer",
    "sagemaker.modules.train.model_trainer.modeltrainer.create_input_data_channel": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.train.model_trainer.ModelTrainer.create_input_data_channel",
    "sagemaker.modules.train.model_trainer.modeltrainer.from_recipe": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.train.model_trainer.ModelTrainer.from_recipe",
    "sagemaker.modules.train.model_trainer.modeltrainer.model_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.train.model_trainer.ModelTrainer.model_config",
    "sagemaker.modules.train.model_trainer.modeltrainer.model_post_init": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.train.model_trainer.ModelTrainer.model_post_init",
    "sagemaker.modules.train.model_trainer.modeltrainer.train": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.train.model_trainer.ModelTrainer.train",
    "sagemaker.modules.train.model_trainer.modeltrainer.with_checkpoint_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.train.model_trainer.ModelTrainer.with_checkpoint_config",
    "sagemaker.modules.train.model_trainer.modeltrainer.with_infra_check_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.train.model_trainer.ModelTrainer.with_infra_check_config",
    "sagemaker.modules.train.model_trainer.modeltrainer.with_metric_definitions": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.train.model_trainer.ModelTrainer.with_metric_definitions",
    "sagemaker.modules.train.model_trainer.modeltrainer.with_remote_debug_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.train.model_trainer.ModelTrainer.with_remote_debug_config",
    "sagemaker.modules.train.model_trainer.modeltrainer.with_retry_strategy": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.train.model_trainer.ModelTrainer.with_retry_strategy",
    "sagemaker.modules.train.model_trainer.modeltrainer.with_session_chaining_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.train.model_trainer.ModelTrainer.with_session_chaining_config",
    "sagemaker.modules.train.model_trainer.modeltrainer.with_tensorboard_output_config": "https://sagemaker.readthedocs.io/en/stable/api/training/model_trainer.html#sagemaker.modules.train.model_trainer.ModelTrainer.with_tensorboard_output_config",
    "sagemaker.multidatamodel": "https://sagemaker.readthedocs.io/en/stable/api/inference/multi_data_model.html",
    "sagemaker.multidatamodel.multidatamodel": "https://sagemaker.readthedocs.io/en/stable/api/inference/multi_data_model.html#sagemaker.multidatamodel.MultiDataModel",
    "sagemaker.multidatamodel.multidatamodel.add_model": "https://sagemaker.readthedocs.io/en/stable/api/inference/multi_data_model.html#sagemaker.multidatamodel.MultiDataModel.add_model",
    "sagemaker.multidatamodel.multidatamodel.deploy": "https://sagemaker.readthedocs.io/en/stable/api/inference/multi_data_model.html#sagemaker.multidatamodel.MultiDataModel.deploy",
    "sagemaker.multidatamodel.multidatamodel.list_models": "https://sagemaker.readthedocs.io/en/stable/api/inference/multi_data_model.html#sagemaker.multidatamodel.MultiDataModel.list_models",
    "sagemaker.multidatamodel.multidatamodel.prepare_container_def": "https://sagemaker.readthedocs.io/en/stable/api/inference/multi_data_model.html#sagemaker.multidatamodel.MultiDataModel.prepare_container_def",
    "sagemaker.mxnet": "https://sagemaker.readthedocs.io/en/stable/frameworks/mxnet/sagemaker.mxnet.html",
    "sagemaker.mxnet.estimator": "https://sagemaker.readthedocs.io/en/stable/frameworks/mxnet/sagemaker.mxnet.html",
    "sagemaker.mxnet.estimator.mxnet": "https://sagemaker.readthedocs.io/en/stable/frameworks/mxnet/sagemaker.mxnet.html#sagemaker.mxnet.estimator.MXNet",
    "sagemaker.mxnet.estimator.mxnet.create_model": "https://sagemaker.readthedocs.io/en/stable/frameworks/mxnet/sagemaker.mxnet.html#sagemaker.mxnet.estimator.MXNet.create_model",
    "sagemaker.mxnet.model": "https://sagemaker.readthedocs.io/en/stable/frameworks/mxnet/sagemaker.mxnet.html",
    "sagemaker.mxnet.model.mxnetmodel": "https://sagemaker.readthedocs.io/en/stable/frameworks/mxnet/sagemaker.mxnet.html#sagemaker.mxnet.model.MXNetModel",
    "sagemaker.mxnet.model.mxnetmodel.prepare_container_def": "https://sagemaker.readthedocs.io/en/stable/frameworks/mxnet/sagemaker.mxnet.html#sagemaker.mxnet.model.MXNetModel.prepare_container_def",
    "sagemaker.mxnet.model.mxnetmodel.register": "https://sagemaker.readthedocs.io/en/stable/frameworks/mxnet/sagemaker.mxnet.html#sagemaker.mxnet.model.MXNetModel.register",
    "sagemaker.mxnet.model.mxnetmodel.serving_image_uri": "https://sagemaker.readthedocs.io/en/stable/frameworks/mxnet/sagemaker.mxnet.html#sagemaker.mxnet.model.MXNetModel.serving_image_uri",
    "sagemaker.mxnet.model.mxnetpredictor": "https://sagemaker.readthedocs.io/en/stable/frameworks/mxnet/sagemaker.mxnet.html#sagemaker.mxnet.model.MXNetPredictor",
    "sagemaker.mxnet.processing": "https://sagemaker.readthedocs.io/en/stable/frameworks/mxnet/sagemaker.mxnet.html",
    "sagemaker.mxnet.processing.mxnetprocessor": "https://sagemaker.readthedocs.io/en/stable/frameworks/mxnet/sagemaker.mxnet.html#sagemaker.mxnet.processing.MXNetProcessor",
    "sagemaker.mxnet.processing.mxnetprocessor.estimator_cls": "https://sagemaker.readthedocs.io/en/stable/frameworks/mxnet/sagemaker.mxnet.html#sagemaker.mxnet.processing.MXNetProcessor.estimator_cls",
    "sagemaker.network": "https://sagemaker.readthedocs.io/en/stable/api/utility/network.html",
    "sagemaker.network.networkconfig": "https://sagemaker.readthedocs.io/en/stable/api/utility/network.html#sagemaker.network.NetworkConfig",
    "sagemaker.ntm": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM",
    "sagemaker.ntm.attach": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.attach",
    "sagemaker.ntm.compile_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.compile_model",
    "sagemaker.ntm.container_code_channel_sourcedir_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.CONTAINER_CODE_CHANNEL_SOURCEDIR_PATH",
    "sagemaker.ntm.create_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.create_model",
    "sagemaker.ntm.data_location": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.data_location",
    "sagemaker.ntm.default_mini_batch_size": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.DEFAULT_MINI_BATCH_SIZE",
    "sagemaker.ntm.delete_endpoint": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.delete_endpoint",
    "sagemaker.ntm.deploy": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.deploy",
    "sagemaker.ntm.disable_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.disable_profiling",
    "sagemaker.ntm.disable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.disable_remote_debug",
    "sagemaker.ntm.enable_default_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.enable_default_profiling",
    "sagemaker.ntm.enable_network_isolation": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.enable_network_isolation",
    "sagemaker.ntm.enable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.enable_remote_debug",
    "sagemaker.ntm.feature_dim": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.feature_dim",
    "sagemaker.ntm.fit": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.fit",
    "sagemaker.ntm.get_app_url": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.get_app_url",
    "sagemaker.ntm.get_remote_debug_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.get_remote_debug_config",
    "sagemaker.ntm.get_session_chaining_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.get_session_chaining_config",
    "sagemaker.ntm.get_vpc_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.get_vpc_config",
    "sagemaker.ntm.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.hyperparameters",
    "sagemaker.ntm.instance_type": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.INSTANCE_TYPE",
    "sagemaker.ntm.job_class_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.JOB_CLASS_NAME",
    "sagemaker.ntm.latest_job_debugger_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.latest_job_debugger_artifacts_path",
    "sagemaker.ntm.latest_job_profiler_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.latest_job_profiler_artifacts_path",
    "sagemaker.ntm.latest_job_tensorboard_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.latest_job_tensorboard_artifacts_path",
    "sagemaker.ntm.launch_mpi_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.LAUNCH_MPI_ENV_NAME",
    "sagemaker.ntm.launch_mwms_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.LAUNCH_MWMS_ENV_NAME",
    "sagemaker.ntm.launch_ps_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.LAUNCH_PS_ENV_NAME",
    "sagemaker.ntm.launch_pt_xla_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.LAUNCH_PT_XLA_ENV_NAME",
    "sagemaker.ntm.launch_sm_ddp_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.LAUNCH_SM_DDP_ENV_NAME",
    "sagemaker.ntm.logs": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.logs",
    "sagemaker.ntm.mini_batch_size": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.mini_batch_size",
    "sagemaker.ntm.model_data": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.model_data",
    "sagemaker.ntm.mpi_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.MPI_CUSTOM_MPI_OPTIONS",
    "sagemaker.ntm.mpi_num_processes_per_host": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.MPI_NUM_PROCESSES_PER_HOST",
    "sagemaker.ntm.prepare_workflow_for_training": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.prepare_workflow_for_training",
    "sagemaker.ntm.record_set": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.record_set",
    "sagemaker.ntm.register": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.register",
    "sagemaker.ntm.repo_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.repo_name",
    "sagemaker.ntm.repo_version": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.repo_version",
    "sagemaker.ntm.sm_ddp_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.SM_DDP_CUSTOM_MPI_OPTIONS",
    "sagemaker.ntm.training_image_uri": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.training_image_uri",
    "sagemaker.ntm.training_job_analytics": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.training_job_analytics",
    "sagemaker.ntm.transformer": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.transformer",
    "sagemaker.ntm.update_profiler": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.update_profiler",
    "sagemaker.ntm.uploaded_code": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTM.uploaded_code",
    "sagemaker.ntmmodel": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTMModel",
    "sagemaker.ntmpredictor": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/ntm.html#sagemaker.NTMPredictor",
    "sagemaker.object2vec": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec",
    "sagemaker.object2vec.attach": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.attach",
    "sagemaker.object2vec.comparator_list": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.comparator_list",
    "sagemaker.object2vec.compile_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.compile_model",
    "sagemaker.object2vec.container_code_channel_sourcedir_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.CONTAINER_CODE_CHANNEL_SOURCEDIR_PATH",
    "sagemaker.object2vec.create_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.create_model",
    "sagemaker.object2vec.data_location": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.data_location",
    "sagemaker.object2vec.default_mini_batch_size": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.DEFAULT_MINI_BATCH_SIZE",
    "sagemaker.object2vec.delete_endpoint": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.delete_endpoint",
    "sagemaker.object2vec.deploy": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.deploy",
    "sagemaker.object2vec.disable_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.disable_profiling",
    "sagemaker.object2vec.disable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.disable_remote_debug",
    "sagemaker.object2vec.enable_default_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.enable_default_profiling",
    "sagemaker.object2vec.enable_network_isolation": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.enable_network_isolation",
    "sagemaker.object2vec.enable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.enable_remote_debug",
    "sagemaker.object2vec.feature_dim": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.feature_dim",
    "sagemaker.object2vec.fit": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.fit",
    "sagemaker.object2vec.get_app_url": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.get_app_url",
    "sagemaker.object2vec.get_remote_debug_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.get_remote_debug_config",
    "sagemaker.object2vec.get_session_chaining_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.get_session_chaining_config",
    "sagemaker.object2vec.get_vpc_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.get_vpc_config",
    "sagemaker.object2vec.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.hyperparameters",
    "sagemaker.object2vec.instance_type": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.INSTANCE_TYPE",
    "sagemaker.object2vec.job_class_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.JOB_CLASS_NAME",
    "sagemaker.object2vec.latest_job_debugger_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.latest_job_debugger_artifacts_path",
    "sagemaker.object2vec.latest_job_profiler_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.latest_job_profiler_artifacts_path",
    "sagemaker.object2vec.latest_job_tensorboard_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.latest_job_tensorboard_artifacts_path",
    "sagemaker.object2vec.launch_mpi_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.LAUNCH_MPI_ENV_NAME",
    "sagemaker.object2vec.launch_mwms_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.LAUNCH_MWMS_ENV_NAME",
    "sagemaker.object2vec.launch_ps_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.LAUNCH_PS_ENV_NAME",
    "sagemaker.object2vec.launch_pt_xla_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.LAUNCH_PT_XLA_ENV_NAME",
    "sagemaker.object2vec.launch_sm_ddp_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.LAUNCH_SM_DDP_ENV_NAME",
    "sagemaker.object2vec.logs": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.logs",
    "sagemaker.object2vec.mini_batch_size": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.MINI_BATCH_SIZE",
    "sagemaker.object2vec.model_data": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.model_data",
    "sagemaker.object2vec.mpi_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.MPI_CUSTOM_MPI_OPTIONS",
    "sagemaker.object2vec.mpi_num_processes_per_host": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.MPI_NUM_PROCESSES_PER_HOST",
    "sagemaker.object2vec.negative_sampling_rate": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.negative_sampling_rate",
    "sagemaker.object2vec.prepare_workflow_for_training": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.prepare_workflow_for_training",
    "sagemaker.object2vec.record_set": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.record_set",
    "sagemaker.object2vec.register": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.register",
    "sagemaker.object2vec.repo_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.repo_name",
    "sagemaker.object2vec.repo_version": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.repo_version",
    "sagemaker.object2vec.sm_ddp_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.SM_DDP_CUSTOM_MPI_OPTIONS",
    "sagemaker.object2vec.tied_token_embedding_weight": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.tied_token_embedding_weight",
    "sagemaker.object2vec.token_embedding_storage_type": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.token_embedding_storage_type",
    "sagemaker.object2vec.training_image_uri": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.training_image_uri",
    "sagemaker.object2vec.training_job_analytics": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.training_job_analytics",
    "sagemaker.object2vec.transformer": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.transformer",
    "sagemaker.object2vec.update_profiler": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.update_profiler",
    "sagemaker.object2vec.uploaded_code": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2Vec.uploaded_code",
    "sagemaker.object2vecmodel": "https://sagemaker.readthedocs.io/en/stable/algorithms/text/object2vec.html#sagemaker.Object2VecModel",
    "sagemaker.parameter": "https://sagemaker.readthedocs.io/en/stable/api/training/parameter.html",
    "sagemaker.parameter.categoricalparameter": "https://sagemaker.readthedocs.io/en/stable/api/training/parameter.html#sagemaker.parameter.CategoricalParameter",
    "sagemaker.parameter.categoricalparameter.as_json_range": "https://sagemaker.readthedocs.io/en/stable/api/training/parameter.html#sagemaker.parameter.CategoricalParameter.as_json_range",
    "sagemaker.parameter.categoricalparameter.as_tuning_range": "https://sagemaker.readthedocs.io/en/stable/api/training/parameter.html#sagemaker.parameter.CategoricalParameter.as_tuning_range",
    "sagemaker.parameter.categoricalparameter.cast_to_type": "https://sagemaker.readthedocs.io/en/stable/api/training/parameter.html#sagemaker.parameter.CategoricalParameter.cast_to_type",
    "sagemaker.parameter.categoricalparameter.is_valid": "https://sagemaker.readthedocs.io/en/stable/api/training/parameter.html#sagemaker.parameter.CategoricalParameter.is_valid",
    "sagemaker.parameter.continuousparameter": "https://sagemaker.readthedocs.io/en/stable/api/training/parameter.html#sagemaker.parameter.ContinuousParameter",
    "sagemaker.parameter.continuousparameter.cast_to_type": "https://sagemaker.readthedocs.io/en/stable/api/training/parameter.html#sagemaker.parameter.ContinuousParameter.cast_to_type",
    "sagemaker.parameter.integerparameter": "https://sagemaker.readthedocs.io/en/stable/api/training/parameter.html#sagemaker.parameter.IntegerParameter",
    "sagemaker.parameter.integerparameter.cast_to_type": "https://sagemaker.readthedocs.io/en/stable/api/training/parameter.html#sagemaker.parameter.IntegerParameter.cast_to_type",
    "sagemaker.parameter.parameterrange": "https://sagemaker.readthedocs.io/en/stable/api/training/parameter.html#sagemaker.parameter.ParameterRange",
    "sagemaker.parameter.parameterrange.as_tuning_range": "https://sagemaker.readthedocs.io/en/stable/api/training/parameter.html#sagemaker.parameter.ParameterRange.as_tuning_range",
    "sagemaker.parameter.parameterrange.cast_to_type": "https://sagemaker.readthedocs.io/en/stable/api/training/parameter.html#sagemaker.parameter.ParameterRange.cast_to_type",
    "sagemaker.parameter.parameterrange.is_valid": "https://sagemaker.readthedocs.io/en/stable/api/training/parameter.html#sagemaker.parameter.ParameterRange.is_valid",
    "sagemaker.pca": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA",
    "sagemaker.pca.attach": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.attach",
    "sagemaker.pca.compile_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.compile_model",
    "sagemaker.pca.container_code_channel_sourcedir_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.CONTAINER_CODE_CHANNEL_SOURCEDIR_PATH",
    "sagemaker.pca.create_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.create_model",
    "sagemaker.pca.data_location": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.data_location",
    "sagemaker.pca.default_mini_batch_size": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.DEFAULT_MINI_BATCH_SIZE",
    "sagemaker.pca.delete_endpoint": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.delete_endpoint",
    "sagemaker.pca.deploy": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.deploy",
    "sagemaker.pca.disable_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.disable_profiling",
    "sagemaker.pca.disable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.disable_remote_debug",
    "sagemaker.pca.enable_default_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.enable_default_profiling",
    "sagemaker.pca.enable_network_isolation": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.enable_network_isolation",
    "sagemaker.pca.enable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.enable_remote_debug",
    "sagemaker.pca.fit": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.fit",
    "sagemaker.pca.get_app_url": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.get_app_url",
    "sagemaker.pca.get_remote_debug_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.get_remote_debug_config",
    "sagemaker.pca.get_session_chaining_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.get_session_chaining_config",
    "sagemaker.pca.get_vpc_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.get_vpc_config",
    "sagemaker.pca.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.hyperparameters",
    "sagemaker.pca.instance_type": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.INSTANCE_TYPE",
    "sagemaker.pca.job_class_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.JOB_CLASS_NAME",
    "sagemaker.pca.latest_job_debugger_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.latest_job_debugger_artifacts_path",
    "sagemaker.pca.latest_job_profiler_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.latest_job_profiler_artifacts_path",
    "sagemaker.pca.latest_job_tensorboard_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.latest_job_tensorboard_artifacts_path",
    "sagemaker.pca.launch_mpi_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.LAUNCH_MPI_ENV_NAME",
    "sagemaker.pca.launch_mwms_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.LAUNCH_MWMS_ENV_NAME",
    "sagemaker.pca.launch_ps_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.LAUNCH_PS_ENV_NAME",
    "sagemaker.pca.launch_pt_xla_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.LAUNCH_PT_XLA_ENV_NAME",
    "sagemaker.pca.launch_sm_ddp_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.LAUNCH_SM_DDP_ENV_NAME",
    "sagemaker.pca.logs": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.logs",
    "sagemaker.pca.model_data": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.model_data",
    "sagemaker.pca.mpi_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.MPI_CUSTOM_MPI_OPTIONS",
    "sagemaker.pca.mpi_num_processes_per_host": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.MPI_NUM_PROCESSES_PER_HOST",
    "sagemaker.pca.prepare_workflow_for_training": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.prepare_workflow_for_training",
    "sagemaker.pca.record_set": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.record_set",
    "sagemaker.pca.register": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.register",
    "sagemaker.pca.repo_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.repo_name",
    "sagemaker.pca.repo_version": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.repo_version",
    "sagemaker.pca.sm_ddp_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.SM_DDP_CUSTOM_MPI_OPTIONS",
    "sagemaker.pca.training_image_uri": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.training_image_uri",
    "sagemaker.pca.training_job_analytics": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.training_job_analytics",
    "sagemaker.pca.transformer": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.transformer",
    "sagemaker.pca.update_profiler": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.update_profiler",
    "sagemaker.pca.uploaded_code": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCA.uploaded_code",
    "sagemaker.pcamodel": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCAModel",
    "sagemaker.pcapredictor": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/pca.html#sagemaker.PCAPredictor",
    "sagemaker.pipeline": "https://sagemaker.readthedocs.io/en/stable/api/inference/pipeline.html",
    "sagemaker.pipeline.pipelinemodel": "https://sagemaker.readthedocs.io/en/stable/api/inference/pipeline.html#sagemaker.pipeline.PipelineModel",
    "sagemaker.pipeline.pipelinemodel.create": "https://sagemaker.readthedocs.io/en/stable/api/inference/pipeline.html#sagemaker.pipeline.PipelineModel.create",
    "sagemaker.pipeline.pipelinemodel.delete_model": "https://sagemaker.readthedocs.io/en/stable/api/inference/pipeline.html#sagemaker.pipeline.PipelineModel.delete_model",
    "sagemaker.pipeline.pipelinemodel.deploy": "https://sagemaker.readthedocs.io/en/stable/api/inference/pipeline.html#sagemaker.pipeline.PipelineModel.deploy",
    "sagemaker.pipeline.pipelinemodel.pipeline_container_def": "https://sagemaker.readthedocs.io/en/stable/api/inference/pipeline.html#sagemaker.pipeline.PipelineModel.pipeline_container_def",
    "sagemaker.pipeline.pipelinemodel.register": "https://sagemaker.readthedocs.io/en/stable/api/inference/pipeline.html#sagemaker.pipeline.PipelineModel.register",
    "sagemaker.pipeline.pipelinemodel.transformer": "https://sagemaker.readthedocs.io/en/stable/api/inference/pipeline.html#sagemaker.pipeline.PipelineModel.transformer",
    "sagemaker.predictor": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictors.html",
    "sagemaker.predictor.predictor": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictors.html#sagemaker.predictor.Predictor",
    "sagemaker.predictor.predictor.accept": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictors.html#sagemaker.predictor.Predictor.accept",
    "sagemaker.predictor.predictor.content_type": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictors.html#sagemaker.predictor.Predictor.content_type",
    "sagemaker.predictor.predictor.delete_endpoint": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictors.html#sagemaker.predictor.Predictor.delete_endpoint",
    "sagemaker.predictor.predictor.delete_model": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictors.html#sagemaker.predictor.Predictor.delete_model",
    "sagemaker.predictor.predictor.delete_predictor": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictors.html#sagemaker.predictor.Predictor.delete_predictor",
    "sagemaker.predictor.predictor.disable_data_capture": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictors.html#sagemaker.predictor.Predictor.disable_data_capture",
    "sagemaker.predictor.predictor.enable_data_capture": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictors.html#sagemaker.predictor.Predictor.enable_data_capture",
    "sagemaker.predictor.predictor.endpoint": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictors.html#sagemaker.predictor.Predictor.endpoint",
    "sagemaker.predictor.predictor.endpoint_context": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictors.html#sagemaker.predictor.Predictor.endpoint_context",
    "sagemaker.predictor.predictor.list_monitors": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictors.html#sagemaker.predictor.Predictor.list_monitors",
    "sagemaker.predictor.predictor.list_related_models": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictors.html#sagemaker.predictor.Predictor.list_related_models",
    "sagemaker.predictor.predictor.predict": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictors.html#sagemaker.predictor.Predictor.predict",
    "sagemaker.predictor.predictor.predict_stream": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictors.html#sagemaker.predictor.Predictor.predict_stream",
    "sagemaker.predictor.predictor.update_data_capture_config": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictors.html#sagemaker.predictor.Predictor.update_data_capture_config",
    "sagemaker.predictor.predictor.update_endpoint": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictors.html#sagemaker.predictor.Predictor.update_endpoint",
    "sagemaker.predictor.predictor.update_predictor": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictors.html#sagemaker.predictor.Predictor.update_predictor",
    "sagemaker.predictor_async": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictor_async.html",
    "sagemaker.predictor_async.asyncpredictor": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictor_async.html#sagemaker.predictor_async.AsyncPredictor",
    "sagemaker.predictor_async.asyncpredictor.delete_endpoint": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictor_async.html#sagemaker.predictor_async.AsyncPredictor.delete_endpoint",
    "sagemaker.predictor_async.asyncpredictor.delete_model": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictor_async.html#sagemaker.predictor_async.AsyncPredictor.delete_model",
    "sagemaker.predictor_async.asyncpredictor.disable_data_capture": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictor_async.html#sagemaker.predictor_async.AsyncPredictor.disable_data_capture",
    "sagemaker.predictor_async.asyncpredictor.enable_data_capture": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictor_async.html#sagemaker.predictor_async.AsyncPredictor.enable_data_capture",
    "sagemaker.predictor_async.asyncpredictor.endpoint_context": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictor_async.html#sagemaker.predictor_async.AsyncPredictor.endpoint_context",
    "sagemaker.predictor_async.asyncpredictor.list_monitors": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictor_async.html#sagemaker.predictor_async.AsyncPredictor.list_monitors",
    "sagemaker.predictor_async.asyncpredictor.predict": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictor_async.html#sagemaker.predictor_async.AsyncPredictor.predict",
    "sagemaker.predictor_async.asyncpredictor.predict_async": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictor_async.html#sagemaker.predictor_async.AsyncPredictor.predict_async",
    "sagemaker.predictor_async.asyncpredictor.update_data_capture_config": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictor_async.html#sagemaker.predictor_async.AsyncPredictor.update_data_capture_config",
    "sagemaker.predictor_async.asyncpredictor.update_endpoint": "https://sagemaker.readthedocs.io/en/stable/api/inference/predictor_async.html#sagemaker.predictor_async.AsyncPredictor.update_endpoint",
    "sagemaker.processing": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#module-sagemaker.processing",
    "sagemaker.processing.featurestoreoutput": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.FeatureStoreOutput",
    "sagemaker.processing.featurestoreoutput.feature_group_name": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.FeatureStoreOutput.feature_group_name",
    "sagemaker.processing.frameworkprocessor": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.FrameworkProcessor",
    "sagemaker.processing.frameworkprocessor.framework_entrypoint_command": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.FrameworkProcessor.framework_entrypoint_command",
    "sagemaker.processing.frameworkprocessor.get_run_args": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.FrameworkProcessor.get_run_args",
    "sagemaker.processing.frameworkprocessor.run": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.FrameworkProcessor.run",
    "sagemaker.processing.processinginput": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.ProcessingInput",
    "sagemaker.processing.processingjob": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.ProcessingJob",
    "sagemaker.processing.processingjob.describe": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.ProcessingJob.describe",
    "sagemaker.processing.processingjob.from_processing_arn": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.ProcessingJob.from_processing_arn",
    "sagemaker.processing.processingjob.from_processing_name": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.ProcessingJob.from_processing_name",
    "sagemaker.processing.processingjob.prepare_app_specification": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.ProcessingJob.prepare_app_specification",
    "sagemaker.processing.processingjob.prepare_output_config": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.ProcessingJob.prepare_output_config",
    "sagemaker.processing.processingjob.prepare_processing_resources": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.ProcessingJob.prepare_processing_resources",
    "sagemaker.processing.processingjob.prepare_stopping_condition": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.ProcessingJob.prepare_stopping_condition",
    "sagemaker.processing.processingjob.start_new": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.ProcessingJob.start_new",
    "sagemaker.processing.processingjob.stop": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.ProcessingJob.stop",
    "sagemaker.processing.processingjob.wait": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.ProcessingJob.wait",
    "sagemaker.processing.processingoutput": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.ProcessingOutput",
    "sagemaker.processing.processor": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.Processor",
    "sagemaker.processing.processor.job_class_name": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.Processor.JOB_CLASS_NAME",
    "sagemaker.processing.processor.run": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.Processor.run",
    "sagemaker.processing.runargs": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.RunArgs",
    "sagemaker.processing.scriptprocessor": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.ScriptProcessor",
    "sagemaker.processing.scriptprocessor.get_run_args": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.ScriptProcessor.get_run_args",
    "sagemaker.processing.scriptprocessor.run": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.processing.ScriptProcessor.run",
    "sagemaker.profilerconfig": "https://sagemaker.readthedocs.io/en/stable/api/training/profiler.html#sagemaker.ProfilerConfig",
    "sagemaker.pytorch": "https://sagemaker.readthedocs.io/en/stable/frameworks/pytorch/sagemaker.pytorch.html",
    "sagemaker.pytorch.estimator": "https://sagemaker.readthedocs.io/en/stable/frameworks/pytorch/sagemaker.pytorch.html",
    "sagemaker.pytorch.estimator.pytorch": "https://sagemaker.readthedocs.io/en/stable/frameworks/pytorch/sagemaker.pytorch.html#sagemaker.pytorch.estimator.PyTorch",
    "sagemaker.pytorch.estimator.pytorch.create_model": "https://sagemaker.readthedocs.io/en/stable/frameworks/pytorch/sagemaker.pytorch.html#sagemaker.pytorch.estimator.PyTorch.create_model",
    "sagemaker.pytorch.estimator.pytorch.fit": "https://sagemaker.readthedocs.io/en/stable/frameworks/pytorch/sagemaker.pytorch.html#sagemaker.pytorch.estimator.PyTorch.fit",
    "sagemaker.pytorch.estimator.pytorch.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/frameworks/pytorch/sagemaker.pytorch.html#sagemaker.pytorch.estimator.PyTorch.hyperparameters",
    "sagemaker.pytorch.estimator.pytorch.instance_type_env_name": "https://sagemaker.readthedocs.io/en/stable/frameworks/pytorch/sagemaker.pytorch.html#sagemaker.pytorch.estimator.PyTorch.INSTANCE_TYPE_ENV_NAME",
    "sagemaker.pytorch.estimator.pytorch.launch_pytorch_ddp_env_name": "https://sagemaker.readthedocs.io/en/stable/frameworks/pytorch/sagemaker.pytorch.html#sagemaker.pytorch.estimator.PyTorch.LAUNCH_PYTORCH_DDP_ENV_NAME",
    "sagemaker.pytorch.estimator.pytorch.launch_torch_distributed_env_name": "https://sagemaker.readthedocs.io/en/stable/frameworks/pytorch/sagemaker.pytorch.html#sagemaker.pytorch.estimator.PyTorch.LAUNCH_TORCH_DISTRIBUTED_ENV_NAME",
    "sagemaker.pytorch.model": "https://sagemaker.readthedocs.io/en/stable/frameworks/pytorch/sagemaker.pytorch.html",
    "sagemaker.pytorch.model.pytorchmodel": "https://sagemaker.readthedocs.io/en/stable/frameworks/pytorch/sagemaker.pytorch.html#sagemaker.pytorch.model.PyTorchModel",
    "sagemaker.pytorch.model.pytorchmodel.prepare_container_def": "https://sagemaker.readthedocs.io/en/stable/frameworks/pytorch/sagemaker.pytorch.html#sagemaker.pytorch.model.PyTorchModel.prepare_container_def",
    "sagemaker.pytorch.model.pytorchmodel.register": "https://sagemaker.readthedocs.io/en/stable/frameworks/pytorch/sagemaker.pytorch.html#sagemaker.pytorch.model.PyTorchModel.register",
    "sagemaker.pytorch.model.pytorchmodel.serving_image_uri": "https://sagemaker.readthedocs.io/en/stable/frameworks/pytorch/sagemaker.pytorch.html#sagemaker.pytorch.model.PyTorchModel.serving_image_uri",
    "sagemaker.pytorch.model.pytorchpredictor": "https://sagemaker.readthedocs.io/en/stable/frameworks/pytorch/sagemaker.pytorch.html#sagemaker.pytorch.model.PyTorchPredictor",
    "sagemaker.pytorch.processing": "https://sagemaker.readthedocs.io/en/stable/frameworks/pytorch/sagemaker.pytorch.html",
    "sagemaker.pytorch.processing.pytorchprocessor": "https://sagemaker.readthedocs.io/en/stable/frameworks/pytorch/sagemaker.pytorch.html#sagemaker.pytorch.processing.PyTorchProcessor",
    "sagemaker.pytorch.processing.pytorchprocessor.estimator_cls": "https://sagemaker.readthedocs.io/en/stable/frameworks/pytorch/sagemaker.pytorch.html#sagemaker.pytorch.processing.PyTorchProcessor.estimator_cls",
    "sagemaker.randomcutforest": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest",
    "sagemaker.randomcutforest.attach": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.attach",
    "sagemaker.randomcutforest.compile_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.compile_model",
    "sagemaker.randomcutforest.container_code_channel_sourcedir_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.CONTAINER_CODE_CHANNEL_SOURCEDIR_PATH",
    "sagemaker.randomcutforest.create_model": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.create_model",
    "sagemaker.randomcutforest.data_location": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.data_location",
    "sagemaker.randomcutforest.default_mini_batch_size": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.DEFAULT_MINI_BATCH_SIZE",
    "sagemaker.randomcutforest.delete_endpoint": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.delete_endpoint",
    "sagemaker.randomcutforest.deploy": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.deploy",
    "sagemaker.randomcutforest.disable_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.disable_profiling",
    "sagemaker.randomcutforest.disable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.disable_remote_debug",
    "sagemaker.randomcutforest.enable_default_profiling": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.enable_default_profiling",
    "sagemaker.randomcutforest.enable_network_isolation": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.enable_network_isolation",
    "sagemaker.randomcutforest.enable_remote_debug": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.enable_remote_debug",
    "sagemaker.randomcutforest.fit": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.fit",
    "sagemaker.randomcutforest.get_app_url": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.get_app_url",
    "sagemaker.randomcutforest.get_remote_debug_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.get_remote_debug_config",
    "sagemaker.randomcutforest.get_session_chaining_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.get_session_chaining_config",
    "sagemaker.randomcutforest.get_vpc_config": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.get_vpc_config",
    "sagemaker.randomcutforest.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.hyperparameters",
    "sagemaker.randomcutforest.instance_type": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.INSTANCE_TYPE",
    "sagemaker.randomcutforest.job_class_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.JOB_CLASS_NAME",
    "sagemaker.randomcutforest.latest_job_debugger_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.latest_job_debugger_artifacts_path",
    "sagemaker.randomcutforest.latest_job_profiler_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.latest_job_profiler_artifacts_path",
    "sagemaker.randomcutforest.latest_job_tensorboard_artifacts_path": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.latest_job_tensorboard_artifacts_path",
    "sagemaker.randomcutforest.launch_mpi_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.LAUNCH_MPI_ENV_NAME",
    "sagemaker.randomcutforest.launch_mwms_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.LAUNCH_MWMS_ENV_NAME",
    "sagemaker.randomcutforest.launch_ps_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.LAUNCH_PS_ENV_NAME",
    "sagemaker.randomcutforest.launch_pt_xla_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.LAUNCH_PT_XLA_ENV_NAME",
    "sagemaker.randomcutforest.launch_sm_ddp_env_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.LAUNCH_SM_DDP_ENV_NAME",
    "sagemaker.randomcutforest.logs": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.logs",
    "sagemaker.randomcutforest.mini_batch_size": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.mini_batch_size",
    "sagemaker.randomcutforest.model_data": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.model_data",
    "sagemaker.randomcutforest.mpi_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.MPI_CUSTOM_MPI_OPTIONS",
    "sagemaker.randomcutforest.mpi_num_processes_per_host": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.MPI_NUM_PROCESSES_PER_HOST",
    "sagemaker.randomcutforest.prepare_workflow_for_training": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.prepare_workflow_for_training",
    "sagemaker.randomcutforest.record_set": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.record_set",
    "sagemaker.randomcutforest.register": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.register",
    "sagemaker.randomcutforest.repo_name": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.repo_name",
    "sagemaker.randomcutforest.repo_version": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.repo_version",
    "sagemaker.randomcutforest.sm_ddp_custom_mpi_options": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.SM_DDP_CUSTOM_MPI_OPTIONS",
    "sagemaker.randomcutforest.training_image_uri": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.training_image_uri",
    "sagemaker.randomcutforest.training_job_analytics": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.training_job_analytics",
    "sagemaker.randomcutforest.transformer": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.transformer",
    "sagemaker.randomcutforest.update_profiler": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.update_profiler",
    "sagemaker.randomcutforest.uploaded_code": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForest.uploaded_code",
    "sagemaker.randomcutforestmodel": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForestModel",
    "sagemaker.randomcutforestpredictor": "https://sagemaker.readthedocs.io/en/stable/algorithms/unsupervised/randomcutforest.html#sagemaker.RandomCutForestPredictor",
    "sagemaker.remote_function": "https://sagemaker.readthedocs.io/en/stable/remote_function/sagemaker.remote_function.html",
    "sagemaker.remote_function.client": "https://sagemaker.readthedocs.io/en/stable/remote_function/sagemaker.remote_function.html",
    "sagemaker.remote_function.client.future": "https://sagemaker.readthedocs.io/en/stable/remote_function/sagemaker.remote_function.html#sagemaker.remote_function.client.Future",
    "sagemaker.remote_function.client.future.cancel": "https://sagemaker.readthedocs.io/en/stable/remote_function/sagemaker.remote_function.html#sagemaker.remote_function.client.Future.cancel",
    "sagemaker.remote_function.client.future.cancelled": "https://sagemaker.readthedocs.io/en/stable/remote_function/sagemaker.remote_function.html#sagemaker.remote_function.client.Future.cancelled",
    "sagemaker.remote_function.client.future.done": "https://sagemaker.readthedocs.io/en/stable/remote_function/sagemaker.remote_function.html#sagemaker.remote_function.client.Future.done",
    "sagemaker.remote_function.client.future.from_describe_response": "https://sagemaker.readthedocs.io/en/stable/remote_function/sagemaker.remote_function.html#sagemaker.remote_function.client.Future.from_describe_response",
    "sagemaker.remote_function.client.future.result": "https://sagemaker.readthedocs.io/en/stable/remote_function/sagemaker.remote_function.html#sagemaker.remote_function.client.Future.result",
    "sagemaker.remote_function.client.future.running": "https://sagemaker.readthedocs.io/en/stable/remote_function/sagemaker.remote_function.html#sagemaker.remote_function.client.Future.running",
    "sagemaker.remote_function.client.future.wait": "https://sagemaker.readthedocs.io/en/stable/remote_function/sagemaker.remote_function.html#sagemaker.remote_function.client.Future.wait",
    "sagemaker.remote_function.client.get_future": "https://sagemaker.readthedocs.io/en/stable/remote_function/sagemaker.remote_function.html#sagemaker.remote_function.client.get_future",
    "sagemaker.remote_function.client.list_futures": "https://sagemaker.readthedocs.io/en/stable/remote_function/sagemaker.remote_function.html#sagemaker.remote_function.client.list_futures",
    "sagemaker.remote_function.client.remote": "https://sagemaker.readthedocs.io/en/stable/remote_function/sagemaker.remote_function.html#sagemaker.remote_function.client.remote",
    "sagemaker.remote_function.custom_file_filter": "https://sagemaker.readthedocs.io/en/stable/remote_function/sagemaker.remote_function.html",
    "sagemaker.remote_function.custom_file_filter.customfilefilter": "https://sagemaker.readthedocs.io/en/stable/remote_function/sagemaker.remote_function.html#sagemaker.remote_function.custom_file_filter.CustomFileFilter",
    "sagemaker.remote_function.remoteexecutor": "https://sagemaker.readthedocs.io/en/stable/remote_function/sagemaker.remote_function.html#sagemaker.remote_function.RemoteExecutor",
    "sagemaker.remote_function.remoteexecutor.map": "https://sagemaker.readthedocs.io/en/stable/remote_function/sagemaker.remote_function.html#sagemaker.remote_function.RemoteExecutor.map",
    "sagemaker.remote_function.remoteexecutor.shutdown": "https://sagemaker.readthedocs.io/en/stable/remote_function/sagemaker.remote_function.html#sagemaker.remote_function.RemoteExecutor.shutdown",
    "sagemaker.remote_function.remoteexecutor.submit": "https://sagemaker.readthedocs.io/en/stable/remote_function/sagemaker.remote_function.html#sagemaker.remote_function.RemoteExecutor.submit",
    "sagemaker.rl": "https://sagemaker.readthedocs.io/en/stable/frameworks/rl/sagemaker.rl.html",
    "sagemaker.rl.estimator": "https://sagemaker.readthedocs.io/en/stable/frameworks/rl/sagemaker.rl.html",
    "sagemaker.rl.estimator.rlestimator": "https://sagemaker.readthedocs.io/en/stable/frameworks/rl/sagemaker.rl.html#sagemaker.rl.estimator.RLEstimator",
    "sagemaker.rl.estimator.rlestimator.coach_latest_version_mxnet": "https://sagemaker.readthedocs.io/en/stable/frameworks/rl/sagemaker.rl.html#sagemaker.rl.estimator.RLEstimator.COACH_LATEST_VERSION_MXNET",
    "sagemaker.rl.estimator.rlestimator.coach_latest_version_tf": "https://sagemaker.readthedocs.io/en/stable/frameworks/rl/sagemaker.rl.html#sagemaker.rl.estimator.RLEstimator.COACH_LATEST_VERSION_TF",
    "sagemaker.rl.estimator.rlestimator.create_model": "https://sagemaker.readthedocs.io/en/stable/frameworks/rl/sagemaker.rl.html#sagemaker.rl.estimator.RLEstimator.create_model",
    "sagemaker.rl.estimator.rlestimator.default_metric_definitions": "https://sagemaker.readthedocs.io/en/stable/frameworks/rl/sagemaker.rl.html#sagemaker.rl.estimator.RLEstimator.default_metric_definitions",
    "sagemaker.rl.estimator.rlestimator.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/frameworks/rl/sagemaker.rl.html#sagemaker.rl.estimator.RLEstimator.hyperparameters",
    "sagemaker.rl.estimator.rlestimator.ray_latest_version": "https://sagemaker.readthedocs.io/en/stable/frameworks/rl/sagemaker.rl.html#sagemaker.rl.estimator.RLEstimator.RAY_LATEST_VERSION",
    "sagemaker.rl.estimator.rlestimator.training_image_uri": "https://sagemaker.readthedocs.io/en/stable/frameworks/rl/sagemaker.rl.html#sagemaker.rl.estimator.RLEstimator.training_image_uri",
    "sagemaker.s3": "https://sagemaker.readthedocs.io/en/stable/api/utility/s3.html",
    "sagemaker.s3.s3downloader": "https://sagemaker.readthedocs.io/en/stable/api/utility/s3.html#sagemaker.s3.S3Downloader",
    "sagemaker.s3.s3downloader.download": "https://sagemaker.readthedocs.io/en/stable/api/utility/s3.html#sagemaker.s3.S3Downloader.download",
    "sagemaker.s3.s3downloader.list": "https://sagemaker.readthedocs.io/en/stable/api/utility/s3.html#sagemaker.s3.S3Downloader.list",
    "sagemaker.s3.s3downloader.read_bytes": "https://sagemaker.readthedocs.io/en/stable/api/utility/s3.html#sagemaker.s3.S3Downloader.read_bytes",
    "sagemaker.s3.s3downloader.read_file": "https://sagemaker.readthedocs.io/en/stable/api/utility/s3.html#sagemaker.s3.S3Downloader.read_file",
    "sagemaker.s3.s3uploader": "https://sagemaker.readthedocs.io/en/stable/api/utility/s3.html#sagemaker.s3.S3Uploader",
    "sagemaker.s3.s3uploader.upload": "https://sagemaker.readthedocs.io/en/stable/api/utility/s3.html#sagemaker.s3.S3Uploader.upload",
    "sagemaker.s3.s3uploader.upload_bytes": "https://sagemaker.readthedocs.io/en/stable/api/utility/s3.html#sagemaker.s3.S3Uploader.upload_bytes",
    "sagemaker.s3.s3uploader.upload_string_as_file_body": "https://sagemaker.readthedocs.io/en/stable/api/utility/s3.html#sagemaker.s3.S3Uploader.upload_string_as_file_body",
    "sagemaker.script_uris": "https://sagemaker.readthedocs.io/en/stable/api/utility/script_uris.html",
    "sagemaker.script_uris.retrieve": "https://sagemaker.readthedocs.io/en/stable/api/utility/script_uris.html#sagemaker.script_uris.retrieve",
    "sagemaker.serializers": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#module-sagemaker.serializers",
    "sagemaker.serializers.retrieve_default": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.serializers.retrieve_default",
    "sagemaker.serializers.retrieve_options": "https://sagemaker.readthedocs.io/en/stable/api/inference/serializers.html#sagemaker.serializers.retrieve_options",
    "sagemaker.serve": "https://sagemaker.readthedocs.io/en/stable/api/inference/model_builder.html",
    "sagemaker.serve.custompayloadtranslator": "https://sagemaker.readthedocs.io/en/stable/api/inference/model_builder.html#sagemaker.serve.CustomPayloadTranslator",
    "sagemaker.serve.inferencespec": "https://sagemaker.readthedocs.io/en/stable/api/inference/model_builder.html#sagemaker.serve.InferenceSpec",
    "sagemaker.serve.modelbuilder": "https://sagemaker.readthedocs.io/en/stable/api/inference/model_builder.html#sagemaker.serve.ModelBuilder",
    "sagemaker.serve.modelbuilder.build": "https://sagemaker.readthedocs.io/en/stable/api/inference/model_builder.html#sagemaker.serve.ModelBuilder.build",
    "sagemaker.serve.modelbuilder.save": "https://sagemaker.readthedocs.io/en/stable/api/inference/model_builder.html#sagemaker.serve.ModelBuilder.save",
    "sagemaker.serve.schemabuilder": "https://sagemaker.readthedocs.io/en/stable/api/inference/model_builder.html#sagemaker.serve.SchemaBuilder",
    "sagemaker.serverless": "https://sagemaker.readthedocs.io/en/stable/api/inference/serverless.html",
    "sagemaker.serverless.serverless_inference_config": "https://sagemaker.readthedocs.io/en/stable/api/inference/serverless.html",
    "sagemaker.serverless.serverless_inference_config.serverlessinferenceconfig": "https://sagemaker.readthedocs.io/en/stable/api/inference/serverless.html#sagemaker.serverless.serverless_inference_config.ServerlessInferenceConfig",
    "sagemaker.session": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html",
    "sagemaker.session.container_def": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.container_def",
    "sagemaker.session.generate_default_sagemaker_bucket_name": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.generate_default_sagemaker_bucket_name",
    "sagemaker.session.get_add_model_package_inference_args": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.get_add_model_package_inference_args",
    "sagemaker.session.get_create_model_package_request": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.get_create_model_package_request",
    "sagemaker.session.get_execution_role": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.get_execution_role",
    "sagemaker.session.get_log_events_for_inference_recommender": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.get_log_events_for_inference_recommender",
    "sagemaker.session.get_model_package_args": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.get_model_package_args",
    "sagemaker.session.get_update_model_package_inference_args": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.get_update_model_package_inference_args",
    "sagemaker.session.logstate": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.LogState",
    "sagemaker.session.logstate.complete": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.LogState.COMPLETE",
    "sagemaker.session.logstate.job_complete": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.LogState.JOB_COMPLETE",
    "sagemaker.session.logstate.starting": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.LogState.STARTING",
    "sagemaker.session.logstate.tailing": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.LogState.TAILING",
    "sagemaker.session.logstate.wait_in_progress": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.LogState.WAIT_IN_PROGRESS",
    "sagemaker.session.pipeline_container_def": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.pipeline_container_def",
    "sagemaker.session.production_variant": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.production_variant",
    "sagemaker.session.session": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session",
    "sagemaker.session.session.account_id": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.account_id",
    "sagemaker.session.session.auto_ml": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.auto_ml",
    "sagemaker.session.session.batch_get_record": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.batch_get_record",
    "sagemaker.session.session.boto_region_name": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.boto_region_name",
    "sagemaker.session.session.compile_model": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.compile_model",
    "sagemaker.session.session.config": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.config",
    "sagemaker.session.session.create_auto_ml_v2": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.create_auto_ml_v2",
    "sagemaker.session.session.create_bucket_for_not_exist_error": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.create_bucket_for_not_exist_error",
    "sagemaker.session.session.create_endpoint": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.create_endpoint",
    "sagemaker.session.session.create_endpoint_config": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.create_endpoint_config",
    "sagemaker.session.session.create_endpoint_config_from_existing": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.create_endpoint_config_from_existing",
    "sagemaker.session.session.create_feature_group": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.create_feature_group",
    "sagemaker.session.session.create_group": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.create_group",
    "sagemaker.session.session.create_hub": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.create_hub",
    "sagemaker.session.session.create_hub_content_reference": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.create_hub_content_reference",
    "sagemaker.session.session.create_inference_component": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.create_inference_component",
    "sagemaker.session.session.create_inference_recommendations_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.create_inference_recommendations_job",
    "sagemaker.session.session.create_model": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.create_model",
    "sagemaker.session.session.create_model_from_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.create_model_from_job",
    "sagemaker.session.session.create_model_package_from_algorithm": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.create_model_package_from_algorithm",
    "sagemaker.session.session.create_model_package_from_containers": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.create_model_package_from_containers",
    "sagemaker.session.session.create_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.create_monitoring_schedule",
    "sagemaker.session.session.create_presigned_mlflow_tracking_server_url": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.create_presigned_mlflow_tracking_server_url",
    "sagemaker.session.session.create_tuning_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.create_tuning_job",
    "sagemaker.session.session.default_bucket": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.default_bucket",
    "sagemaker.session.session.delete_endpoint": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.delete_endpoint",
    "sagemaker.session.session.delete_endpoint_config": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.delete_endpoint_config",
    "sagemaker.session.session.delete_feature_group": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.delete_feature_group",
    "sagemaker.session.session.delete_hub": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.delete_hub",
    "sagemaker.session.session.delete_hub_content_reference": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.delete_hub_content_reference",
    "sagemaker.session.session.delete_inference_component": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.delete_inference_component",
    "sagemaker.session.session.delete_model": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.delete_model",
    "sagemaker.session.session.delete_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.delete_monitoring_schedule",
    "sagemaker.session.session.delete_record": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.delete_record",
    "sagemaker.session.session.delete_resource_group": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.delete_resource_group",
    "sagemaker.session.session.describe_auto_ml_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.describe_auto_ml_job",
    "sagemaker.session.session.describe_auto_ml_job_v2": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.describe_auto_ml_job_v2",
    "sagemaker.session.session.describe_endpoint": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.describe_endpoint",
    "sagemaker.session.session.describe_feature_group": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.describe_feature_group",
    "sagemaker.session.session.describe_feature_metadata": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.describe_feature_metadata",
    "sagemaker.session.session.describe_hub": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.describe_hub",
    "sagemaker.session.session.describe_hub_content": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.describe_hub_content",
    "sagemaker.session.session.describe_inference_component": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.describe_inference_component",
    "sagemaker.session.session.describe_model": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.describe_model",
    "sagemaker.session.session.describe_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.describe_monitoring_schedule",
    "sagemaker.session.session.describe_processing_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.describe_processing_job",
    "sagemaker.session.session.describe_training_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.describe_training_job",
    "sagemaker.session.session.describe_training_plan": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.describe_training_plan",
    "sagemaker.session.session.describe_transform_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.describe_transform_job",
    "sagemaker.session.session.describe_tuning_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.describe_tuning_job",
    "sagemaker.session.session.download_athena_query_result": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.download_athena_query_result",
    "sagemaker.session.session.download_data": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.download_data",
    "sagemaker.session.session.endpoint_from_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.endpoint_from_job",
    "sagemaker.session.session.endpoint_from_model_data": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.endpoint_from_model_data",
    "sagemaker.session.session.endpoint_from_production_variants": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.endpoint_from_production_variants",
    "sagemaker.session.session.endpoint_in_service_or_not": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.endpoint_in_service_or_not",
    "sagemaker.session.session.expand_role": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.expand_role",
    "sagemaker.session.session.expected_bucket_owner_id_bucket_check": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.expected_bucket_owner_id_bucket_check",
    "sagemaker.session.session.general_bucket_check_if_user_has_permission": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.general_bucket_check_if_user_has_permission",
    "sagemaker.session.session.get_caller_identity_arn": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.get_caller_identity_arn",
    "sagemaker.session.session.get_most_recently_created_approved_model_package": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.get_most_recently_created_approved_model_package",
    "sagemaker.session.session.get_query_execution": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.get_query_execution",
    "sagemaker.session.session.get_record": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.get_record",
    "sagemaker.session.session.get_resource_group_query": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.get_resource_group_query",
    "sagemaker.session.session.get_tagging_resources": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.get_tagging_resources",
    "sagemaker.session.session.is_inference_component_based_endpoint": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.is_inference_component_based_endpoint",
    "sagemaker.session.session.list_and_paginate_inference_component_names_associated_with_endpoint": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.list_and_paginate_inference_component_names_associated_with_endpoint",
    "sagemaker.session.session.list_candidates": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.list_candidates",
    "sagemaker.session.session.list_feature_groups": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.list_feature_groups",
    "sagemaker.session.session.list_group_resources": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.list_group_resources",
    "sagemaker.session.session.list_hub_content_versions": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.list_hub_content_versions",
    "sagemaker.session.session.list_hub_contents": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.list_hub_contents",
    "sagemaker.session.session.list_hubs": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.list_hubs",
    "sagemaker.session.session.list_inference_components": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.list_inference_components",
    "sagemaker.session.session.list_monitoring_alert_history": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.list_monitoring_alert_history",
    "sagemaker.session.session.list_monitoring_alerts": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.list_monitoring_alerts",
    "sagemaker.session.session.list_monitoring_executions": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.list_monitoring_executions",
    "sagemaker.session.session.list_monitoring_schedules": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.list_monitoring_schedules",
    "sagemaker.session.session.list_s3_files": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.list_s3_files",
    "sagemaker.session.session.list_tags": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.list_tags",
    "sagemaker.session.session.list_training_plans": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.list_training_plans",
    "sagemaker.session.session.logs_for_auto_ml_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.logs_for_auto_ml_job",
    "sagemaker.session.session.logs_for_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.logs_for_job",
    "sagemaker.session.session.logs_for_processing_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.logs_for_processing_job",
    "sagemaker.session.session.logs_for_transform_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.logs_for_transform_job",
    "sagemaker.session.session.package_model_for_edge": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.package_model_for_edge",
    "sagemaker.session.session.process": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.process",
    "sagemaker.session.session.put_record": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.put_record",
    "sagemaker.session.session.read_s3_file": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.read_s3_file",
    "sagemaker.session.session.search": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.search",
    "sagemaker.session.session.start_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.start_monitoring_schedule",
    "sagemaker.session.session.start_query_execution": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.start_query_execution",
    "sagemaker.session.session.stop_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.stop_monitoring_schedule",
    "sagemaker.session.session.stop_processing_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.stop_processing_job",
    "sagemaker.session.session.stop_training_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.stop_training_job",
    "sagemaker.session.session.stop_transform_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.stop_transform_job",
    "sagemaker.session.session.stop_tuning_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.stop_tuning_job",
    "sagemaker.session.session.train": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.train",
    "sagemaker.session.session.transform": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.transform",
    "sagemaker.session.session.tune": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.tune",
    "sagemaker.session.session.update_endpoint": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.update_endpoint",
    "sagemaker.session.session.update_feature_group": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.update_feature_group",
    "sagemaker.session.session.update_feature_metadata": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.update_feature_metadata",
    "sagemaker.session.session.update_inference_component": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.update_inference_component",
    "sagemaker.session.session.update_monitoring_alert": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.update_monitoring_alert",
    "sagemaker.session.session.update_monitoring_schedule": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.update_monitoring_schedule",
    "sagemaker.session.session.update_training_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.update_training_job",
    "sagemaker.session.session.upload_data": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.upload_data",
    "sagemaker.session.session.upload_string_as_file_body": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.upload_string_as_file_body",
    "sagemaker.session.session.wait_for_athena_query": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.wait_for_athena_query",
    "sagemaker.session.session.wait_for_auto_ml_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.wait_for_auto_ml_job",
    "sagemaker.session.session.wait_for_compilation_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.wait_for_compilation_job",
    "sagemaker.session.session.wait_for_edge_packaging_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.wait_for_edge_packaging_job",
    "sagemaker.session.session.wait_for_endpoint": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.wait_for_endpoint",
    "sagemaker.session.session.wait_for_inference_component": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.wait_for_inference_component",
    "sagemaker.session.session.wait_for_inference_component_deletion": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.wait_for_inference_component_deletion",
    "sagemaker.session.session.wait_for_inference_recommendations_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.wait_for_inference_recommendations_job",
    "sagemaker.session.session.wait_for_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.wait_for_job",
    "sagemaker.session.session.wait_for_model_package": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.wait_for_model_package",
    "sagemaker.session.session.wait_for_optimization_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.wait_for_optimization_job",
    "sagemaker.session.session.wait_for_processing_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.wait_for_processing_job",
    "sagemaker.session.session.wait_for_transform_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.wait_for_transform_job",
    "sagemaker.session.session.wait_for_tuning_job": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.wait_for_tuning_job",
    "sagemaker.session.session.was_processing_job_successful": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.Session.was_processing_job_successful",
    "sagemaker.session.update_args": "https://sagemaker.readthedocs.io/en/stable/api/utility/session.html#sagemaker.session.update_args",
    "sagemaker.sklearn": "https://sagemaker.readthedocs.io/en/stable/frameworks/sklearn/sagemaker.sklearn.html",
    "sagemaker.sklearn.estimator": "https://sagemaker.readthedocs.io/en/stable/frameworks/sklearn/sagemaker.sklearn.html",
    "sagemaker.sklearn.estimator.sklearn": "https://sagemaker.readthedocs.io/en/stable/frameworks/sklearn/sagemaker.sklearn.html#sagemaker.sklearn.estimator.SKLearn",
    "sagemaker.sklearn.estimator.sklearn.create_model": "https://sagemaker.readthedocs.io/en/stable/frameworks/sklearn/sagemaker.sklearn.html#sagemaker.sklearn.estimator.SKLearn.create_model",
    "sagemaker.sklearn.model": "https://sagemaker.readthedocs.io/en/stable/frameworks/sklearn/sagemaker.sklearn.html",
    "sagemaker.sklearn.model.sklearnmodel": "https://sagemaker.readthedocs.io/en/stable/frameworks/sklearn/sagemaker.sklearn.html#sagemaker.sklearn.model.SKLearnModel",
    "sagemaker.sklearn.model.sklearnmodel.prepare_container_def": "https://sagemaker.readthedocs.io/en/stable/frameworks/sklearn/sagemaker.sklearn.html#sagemaker.sklearn.model.SKLearnModel.prepare_container_def",
    "sagemaker.sklearn.model.sklearnmodel.register": "https://sagemaker.readthedocs.io/en/stable/frameworks/sklearn/sagemaker.sklearn.html#sagemaker.sklearn.model.SKLearnModel.register",
    "sagemaker.sklearn.model.sklearnmodel.serving_image_uri": "https://sagemaker.readthedocs.io/en/stable/frameworks/sklearn/sagemaker.sklearn.html#sagemaker.sklearn.model.SKLearnModel.serving_image_uri",
    "sagemaker.sklearn.model.sklearnpredictor": "https://sagemaker.readthedocs.io/en/stable/frameworks/sklearn/sagemaker.sklearn.html#sagemaker.sklearn.model.SKLearnPredictor",
    "sagemaker.sklearn.processing": "https://sagemaker.readthedocs.io/en/stable/frameworks/sklearn/sagemaker.sklearn.html",
    "sagemaker.sklearn.processing.sklearnprocessor": "https://sagemaker.readthedocs.io/en/stable/frameworks/sklearn/sagemaker.sklearn.html#sagemaker.sklearn.processing.SKLearnProcessor",
    "sagemaker.spark": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html",
    "sagemaker.spark.processing": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#module-sagemaker.spark.processing",
    "sagemaker.spark.processing.filetype": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.spark.processing.FileType",
    "sagemaker.spark.processing.filetype.file": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.spark.processing.FileType.FILE",
    "sagemaker.spark.processing.filetype.jar": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.spark.processing.FileType.JAR",
    "sagemaker.spark.processing.filetype.python": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.spark.processing.FileType.PYTHON",
    "sagemaker.spark.processing.pysparkprocessor": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.spark.processing.PySparkProcessor",
    "sagemaker.spark.processing.pysparkprocessor.get_run_args": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.spark.processing.PySparkProcessor.get_run_args",
    "sagemaker.spark.processing.pysparkprocessor.run": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.spark.processing.PySparkProcessor.run",
    "sagemaker.spark.processing.sparkconfigutils": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.spark.processing.SparkConfigUtils",
    "sagemaker.spark.processing.sparkconfigutils.validate_configuration": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.spark.processing.SparkConfigUtils.validate_configuration",
    "sagemaker.spark.processing.sparkconfigutils.validate_s3_uri": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.spark.processing.SparkConfigUtils.validate_s3_uri",
    "sagemaker.spark.processing.sparkjarprocessor": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.spark.processing.SparkJarProcessor",
    "sagemaker.spark.processing.sparkjarprocessor.get_run_args": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.spark.processing.SparkJarProcessor.get_run_args",
    "sagemaker.spark.processing.sparkjarprocessor.run": "https://sagemaker.readthedocs.io/en/stable/api/training/processing.html#sagemaker.spark.processing.SparkJarProcessor.run",
    "sagemaker.sparkml": "https://sagemaker.readthedocs.io/en/stable/frameworks/sparkml/sagemaker.sparkml.html",
    "sagemaker.sparkml.model": "https://sagemaker.readthedocs.io/en/stable/frameworks/sparkml/sagemaker.sparkml.html",
    "sagemaker.sparkml.model.sparkmlmodel": "https://sagemaker.readthedocs.io/en/stable/frameworks/sparkml/sagemaker.sparkml.html#sagemaker.sparkml.model.SparkMLModel",
    "sagemaker.sparkml.model.sparkmlpredictor": "https://sagemaker.readthedocs.io/en/stable/frameworks/sparkml/sagemaker.sparkml.html#sagemaker.sparkml.model.SparkMLPredictor",
    "sagemaker.tensorflow": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html",
    "sagemaker.tensorflow.estimator": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html",
    "sagemaker.tensorflow.estimator.tensorflow": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.estimator.TensorFlow",
    "sagemaker.tensorflow.estimator.tensorflow.create_model": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.estimator.TensorFlow.create_model",
    "sagemaker.tensorflow.estimator.tensorflow.hyperparameters": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.estimator.TensorFlow.hyperparameters",
    "sagemaker.tensorflow.estimator.tensorflow.transformer": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.estimator.TensorFlow.transformer",
    "sagemaker.tensorflow.model": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html",
    "sagemaker.tensorflow.model.tensorflowmodel": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.model.TensorFlowModel",
    "sagemaker.tensorflow.model.tensorflowmodel.deploy": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.model.TensorFlowModel.deploy",
    "sagemaker.tensorflow.model.tensorflowmodel.latest_eia_version": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.model.TensorFlowModel.LATEST_EIA_VERSION",
    "sagemaker.tensorflow.model.tensorflowmodel.log_level_map": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.model.TensorFlowModel.LOG_LEVEL_MAP",
    "sagemaker.tensorflow.model.tensorflowmodel.log_level_param_name": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.model.TensorFlowModel.LOG_LEVEL_PARAM_NAME",
    "sagemaker.tensorflow.model.tensorflowmodel.prepare_container_def": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.model.TensorFlowModel.prepare_container_def",
    "sagemaker.tensorflow.model.tensorflowmodel.register": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.model.TensorFlowModel.register",
    "sagemaker.tensorflow.model.tensorflowmodel.serving_image_uri": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.model.TensorFlowModel.serving_image_uri",
    "sagemaker.tensorflow.model.tensorflowpredictor": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.model.TensorFlowPredictor",
    "sagemaker.tensorflow.model.tensorflowpredictor.classify": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.model.TensorFlowPredictor.classify",
    "sagemaker.tensorflow.model.tensorflowpredictor.predict": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.model.TensorFlowPredictor.predict",
    "sagemaker.tensorflow.model.tensorflowpredictor.regress": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.model.TensorFlowPredictor.regress",
    "sagemaker.tensorflow.processing": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html",
    "sagemaker.tensorflow.processing.tensorflowprocessor": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.processing.TensorFlowProcessor",
    "sagemaker.tensorflow.processing.tensorflowprocessor.estimator_cls": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.processing.TensorFlowProcessor.estimator_cls",
    "sagemaker.tensorflow.trainingcompilerconfig": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.TrainingCompilerConfig",
    "sagemaker.tensorflow.trainingcompilerconfig.max_supported_version": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.TrainingCompilerConfig.MAX_SUPPORTED_VERSION",
    "sagemaker.tensorflow.trainingcompilerconfig.min_supported_version": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.TrainingCompilerConfig.MIN_SUPPORTED_VERSION",
    "sagemaker.tensorflow.trainingcompilerconfig.supported_instance_class_prefixes": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.TrainingCompilerConfig.SUPPORTED_INSTANCE_CLASS_PREFIXES",
    "sagemaker.tensorflow.trainingcompilerconfig.validate": "https://sagemaker.readthedocs.io/en/stable/sagemaker.tensorflow.html#sagemaker.tensorflow.TrainingCompilerConfig.validate",
    "sagemaker.transformer": "https://sagemaker.readthedocs.io/en/stable/transformer.html",
    "sagemaker.transformer.transformer": "https://sagemaker.readthedocs.io/en/stable/transformer.html#sagemaker.transformer.Transformer",
    "sagemaker.transformer.transformer.attach": "https://sagemaker.readthedocs.io/en/stable/transformer.html#sagemaker.transformer.Transformer.attach",
    "sagemaker.transformer.transformer.delete_model": "https://sagemaker.readthedocs.io/en/stable/transformer.html#sagemaker.transformer.Transformer.delete_model",
    "sagemaker.transformer.transformer.job_class_name": "https://sagemaker.readthedocs.io/en/stable/transformer.html#sagemaker.transformer.Transformer.JOB_CLASS_NAME",
    "sagemaker.transformer.transformer.stop_transform_job": "https://sagemaker.readthedocs.io/en/stable/transformer.html#sagemaker.transformer.Transformer.stop_transform_job",
    "sagemaker.transformer.transformer.transform": "https://sagemaker.readthedocs.io/en/stable/transformer.html#sagemaker.transformer.Transformer.transform",
    "sagemaker.transformer.transformer.transform_with_monitoring": "https://sagemaker.readthedocs.io/en/stable/transformer.html#sagemaker.transformer.Transformer.transform_with_monitoring",
    "sagemaker.transformer.transformer.wait": "https://sagemaker.readthedocs.io/en/stable/transformer.html#sagemaker.transformer.Transformer.wait",
    "sagemaker.tuner": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html",
    "sagemaker.tuner.categoricalparameter": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.CategoricalParameter",
    "sagemaker.tuner.categoricalparameter.as_json_range": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.CategoricalParameter.as_json_range",
    "sagemaker.tuner.categoricalparameter.as_tuning_range": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.CategoricalParameter.as_tuning_range",
    "sagemaker.tuner.categoricalparameter.cast_to_type": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.CategoricalParameter.cast_to_type",
    "sagemaker.tuner.categoricalparameter.is_valid": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.CategoricalParameter.is_valid",
    "sagemaker.tuner.continuousparameter": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.ContinuousParameter",
    "sagemaker.tuner.continuousparameter.cast_to_type": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.ContinuousParameter.cast_to_type",
    "sagemaker.tuner.hyperparametertuner": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner",
    "sagemaker.tuner.hyperparametertuner.analytics": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.analytics",
    "sagemaker.tuner.hyperparametertuner.attach": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.attach",
    "sagemaker.tuner.hyperparametertuner.best_estimator": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.best_estimator",
    "sagemaker.tuner.hyperparametertuner.best_training_job": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.best_training_job",
    "sagemaker.tuner.hyperparametertuner.create": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.create",
    "sagemaker.tuner.hyperparametertuner.default_estimator_cls_name": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.DEFAULT_ESTIMATOR_CLS_NAME",
    "sagemaker.tuner.hyperparametertuner.default_estimator_module": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.DEFAULT_ESTIMATOR_MODULE",
    "sagemaker.tuner.hyperparametertuner.delete_endpoint": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.delete_endpoint",
    "sagemaker.tuner.hyperparametertuner.deploy": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.deploy",
    "sagemaker.tuner.hyperparametertuner.describe": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.describe",
    "sagemaker.tuner.hyperparametertuner.fit": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.fit",
    "sagemaker.tuner.hyperparametertuner.hyperparameter_ranges": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.hyperparameter_ranges",
    "sagemaker.tuner.hyperparametertuner.hyperparameter_ranges_dict": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.hyperparameter_ranges_dict",
    "sagemaker.tuner.hyperparametertuner.identical_dataset_and_algorithm_tuner": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.identical_dataset_and_algorithm_tuner",
    "sagemaker.tuner.hyperparametertuner.override_resource_config": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.override_resource_config",
    "sagemaker.tuner.hyperparametertuner.sagemaker_estimator_class_name": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.SAGEMAKER_ESTIMATOR_CLASS_NAME",
    "sagemaker.tuner.hyperparametertuner.sagemaker_estimator_module": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.SAGEMAKER_ESTIMATOR_MODULE",
    "sagemaker.tuner.hyperparametertuner.sagemaker_session": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.sagemaker_session",
    "sagemaker.tuner.hyperparametertuner.stop_tuning_job": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.stop_tuning_job",
    "sagemaker.tuner.hyperparametertuner.transfer_learning_tuner": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.transfer_learning_tuner",
    "sagemaker.tuner.hyperparametertuner.tuning_job_name_max_length": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.TUNING_JOB_NAME_MAX_LENGTH",
    "sagemaker.tuner.hyperparametertuner.visualize_job": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.visualize_job",
    "sagemaker.tuner.hyperparametertuner.visualize_jobs": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.visualize_jobs",
    "sagemaker.tuner.hyperparametertuner.wait": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.HyperparameterTuner.wait",
    "sagemaker.tuner.integerparameter": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.IntegerParameter",
    "sagemaker.tuner.integerparameter.cast_to_type": "https://sagemaker.readthedocs.io/en/stable/api/training/tuner.html#sagemaker.tuner.IntegerParameter.cast_to_type",
    "sagemaker.workflow.airflow": "https://sagemaker.readthedocs.io/en/stable/workflows/airflow/sagemaker.workflow.airflow.html",
    "sagemaker.workflow.airflow.deploy_config": "https://sagemaker.readthedocs.io/en/stable/workflows/airflow/sagemaker.workflow.airflow.html#sagemaker.workflow.airflow.deploy_config",
    "sagemaker.workflow.airflow.deploy_config_from_estimator": "https://sagemaker.readthedocs.io/en/stable/workflows/airflow/sagemaker.workflow.airflow.html#sagemaker.workflow.airflow.deploy_config_from_estimator",
    "sagemaker.workflow.airflow.model_config": "https://sagemaker.readthedocs.io/en/stable/workflows/airflow/sagemaker.workflow.airflow.html#sagemaker.workflow.airflow.model_config",
    "sagemaker.workflow.airflow.model_config_from_estimator": "https://sagemaker.readthedocs.io/en/stable/workflows/airflow/sagemaker.workflow.airflow.html#sagemaker.workflow.airflow.model_config_from_estimator",
    "sagemaker.workflow.airflow.training_config": "https://sagemaker.readthedocs.io/en/stable/workflows/airflow/sagemaker.workflow.airflow.html#sagemaker.workflow.airflow.training_config",
    "sagemaker.workflow.airflow.transform_config": "https://sagemaker.readthedocs.io/en/stable/workflows/airflow/sagemaker.workflow.airflow.html#sagemaker.workflow.airflow.transform_config",
    "sagemaker.workflow.airflow.transform_config_from_estimator": "https://sagemaker.readthedocs.io/en/stable/workflows/airflow/sagemaker.workflow.airflow.html#sagemaker.workflow.airflow.transform_config_from_estimator",
    "sagemaker.workflow.airflow.tuning_config": "https://sagemaker.readthedocs.io/en/stable/workflows/airflow/sagemaker.workflow.airflow.html#sagemaker.workflow.airflow.tuning_config",
    "sagemaker.workflow.automl_step": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.automl_step.automlstep": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.automl_step.AutoMLStep",
    "sagemaker.workflow.callback_step": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.callback_step.callbackstep": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.callback_step.CallbackStep",
    "sagemaker.workflow.check_job_config": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.check_job_config.checkjobconfig": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.check_job_config.CheckJobConfig",
    "sagemaker.workflow.clarify_check_step": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.clarify_check_step.clarifycheckconfig": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.clarify_check_step.ClarifyCheckConfig",
    "sagemaker.workflow.clarify_check_step.clarifycheckconfig.data_config": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.clarify_check_step.ClarifyCheckConfig.data_config",
    "sagemaker.workflow.clarify_check_step.clarifycheckconfig.kms_key": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.clarify_check_step.ClarifyCheckConfig.kms_key",
    "sagemaker.workflow.clarify_check_step.clarifycheckconfig.monitoring_analysis_config_uri": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.clarify_check_step.ClarifyCheckConfig.monitoring_analysis_config_uri",
    "sagemaker.workflow.clarify_check_step.clarifycheckstep": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.clarify_check_step.ClarifyCheckStep",
    "sagemaker.workflow.condition_step": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.condition_step.conditionstep": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.condition_step.ConditionStep",
    "sagemaker.workflow.conditions": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.conditions.condition": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.conditions.Condition",
    "sagemaker.workflow.conditions.condition.condition_type": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.conditions.Condition.condition_type",
    "sagemaker.workflow.conditions.conditioncomparison": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.conditions.ConditionComparison",
    "sagemaker.workflow.conditions.conditioncomparison.left": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.conditions.ConditionComparison.left",
    "sagemaker.workflow.conditions.conditioncomparison.right": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.conditions.ConditionComparison.right",
    "sagemaker.workflow.conditions.conditionequals": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.conditions.ConditionEquals",
    "sagemaker.workflow.conditions.conditiongreaterthan": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.conditions.ConditionGreaterThan",
    "sagemaker.workflow.conditions.conditiongreaterthanorequalto": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.conditions.ConditionGreaterThanOrEqualTo",
    "sagemaker.workflow.conditions.conditionin": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.conditions.ConditionIn",
    "sagemaker.workflow.conditions.conditionlessthan": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.conditions.ConditionLessThan",
    "sagemaker.workflow.conditions.conditionlessthanorequalto": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.conditions.ConditionLessThanOrEqualTo",
    "sagemaker.workflow.conditions.conditionnot": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.conditions.ConditionNot",
    "sagemaker.workflow.conditions.conditionnot.expression": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.conditions.ConditionNot.expression",
    "sagemaker.workflow.conditions.conditionor": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.conditions.ConditionOr",
    "sagemaker.workflow.conditions.conditionor.conditions": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.conditions.ConditionOr.conditions",
    "sagemaker.workflow.conditions.conditiontypeenum": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.conditions.ConditionTypeEnum",
    "sagemaker.workflow.emr_step": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.emr_step.emrstep": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.emr_step.EMRStep",
    "sagemaker.workflow.emr_step.emrstepconfig": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.emr_step.EMRStepConfig",
    "sagemaker.workflow.entities": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.entities.defaultenummeta": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.entities.DefaultEnumMeta",
    "sagemaker.workflow.entities.entity": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.entities.Entity",
    "sagemaker.workflow.entities.expression": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.entities.Expression",
    "sagemaker.workflow.entities.pipelinevariable": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.entities.PipelineVariable",
    "sagemaker.workflow.execution_variables": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.execution_variables.executionvariable": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.execution_variables.ExecutionVariable",
    "sagemaker.workflow.execution_variables.executionvariables": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.execution_variables.ExecutionVariables",
    "sagemaker.workflow.fail_step": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.fail_step.failstep": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.fail_step.FailStep",
    "sagemaker.workflow.function_step": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.function_step.delayedreturn": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.function_step.DelayedReturn",
    "sagemaker.workflow.function_step.step": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.function_step.step",
    "sagemaker.workflow.functions": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.functions.join": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.functions.Join",
    "sagemaker.workflow.functions.join.on": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.functions.Join.on",
    "sagemaker.workflow.functions.join.values": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.functions.Join.values",
    "sagemaker.workflow.functions.jsonget": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.functions.JsonGet",
    "sagemaker.workflow.functions.jsonget.json_path": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.functions.JsonGet.json_path",
    "sagemaker.workflow.functions.jsonget.property_file": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.functions.JsonGet.property_file",
    "sagemaker.workflow.functions.jsonget.s3_uri": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.functions.JsonGet.s3_uri",
    "sagemaker.workflow.functions.jsonget.step": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.functions.JsonGet.step",
    "sagemaker.workflow.functions.jsonget.step_name": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.functions.JsonGet.step_name",
    "sagemaker.workflow.lambda_step": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.lambda_step.lambdastep": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.lambda_step.LambdaStep",
    "sagemaker.workflow.model_step": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.model_step.modelstep": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.model_step.ModelStep",
    "sagemaker.workflow.monitor_batch_transform_step": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.monitor_batch_transform_step.monitorbatchtransformstep": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.monitor_batch_transform_step.MonitorBatchTransformStep",
    "sagemaker.workflow.notebook_job_step": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.notebook_job_step.notebookjobstep": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.notebook_job_step.NotebookJobStep",
    "sagemaker.workflow.parallelism_config": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.parallelism_config.parallelismconfiguration": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.parallelism_config.ParallelismConfiguration",
    "sagemaker.workflow.parallelism_config.parallelismconfiguration.to_request": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.parallelism_config.ParallelismConfiguration.to_request",
    "sagemaker.workflow.parameters": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.parameters.parameter": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.parameters.Parameter",
    "sagemaker.workflow.parameters.parameter.default_value": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.parameters.Parameter.default_value",
    "sagemaker.workflow.parameters.parameter.name": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.parameters.Parameter.name",
    "sagemaker.workflow.parameters.parameter.parameter_type": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.parameters.Parameter.parameter_type",
    "sagemaker.workflow.parameters.parameterboolean": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.parameters.ParameterBoolean",
    "sagemaker.workflow.parameters.parameterfloat": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.parameters.ParameterFloat",
    "sagemaker.workflow.parameters.parameterinteger": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.parameters.ParameterInteger",
    "sagemaker.workflow.parameters.parameterstring": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.parameters.ParameterString",
    "sagemaker.workflow.parameters.parametertypeenum": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.parameters.ParameterTypeEnum",
    "sagemaker.workflow.pipeline": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.pipeline._pipelineexecution": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline._PipelineExecution",
    "sagemaker.workflow.pipeline._pipelineexecution.arn": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline._PipelineExecution.arn",
    "sagemaker.workflow.pipeline._pipelineexecution.describe": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline._PipelineExecution.describe",
    "sagemaker.workflow.pipeline._pipelineexecution.list_parameters": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline._PipelineExecution.list_parameters",
    "sagemaker.workflow.pipeline._pipelineexecution.list_steps": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline._PipelineExecution.list_steps",
    "sagemaker.workflow.pipeline._pipelineexecution.result": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline._PipelineExecution.result",
    "sagemaker.workflow.pipeline._pipelineexecution.sagemaker_session": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline._PipelineExecution.sagemaker_session",
    "sagemaker.workflow.pipeline._pipelineexecution.stop": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline._PipelineExecution.stop",
    "sagemaker.workflow.pipeline._pipelineexecution.wait": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline._PipelineExecution.wait",
    "sagemaker.workflow.pipeline.pipeline": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline.Pipeline",
    "sagemaker.workflow.pipeline.pipeline.build_parameters_from_execution": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline.Pipeline.build_parameters_from_execution",
    "sagemaker.workflow.pipeline.pipeline.create": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline.Pipeline.create",
    "sagemaker.workflow.pipeline.pipeline.definition": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline.Pipeline.definition",
    "sagemaker.workflow.pipeline.pipeline.delete": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline.Pipeline.delete",
    "sagemaker.workflow.pipeline.pipeline.delete_triggers": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline.Pipeline.delete_triggers",
    "sagemaker.workflow.pipeline.pipeline.describe": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline.Pipeline.describe",
    "sagemaker.workflow.pipeline.pipeline.describe_trigger": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline.Pipeline.describe_trigger",
    "sagemaker.workflow.pipeline.pipeline.list_executions": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline.Pipeline.list_executions",
    "sagemaker.workflow.pipeline.pipeline.put_triggers": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline.Pipeline.put_triggers",
    "sagemaker.workflow.pipeline.pipeline.start": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline.Pipeline.start",
    "sagemaker.workflow.pipeline.pipeline.update": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline.Pipeline.update",
    "sagemaker.workflow.pipeline.pipeline.upsert": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline.Pipeline.upsert",
    "sagemaker.workflow.pipeline_context": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.pipeline_context.localpipelinesession": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline_context.LocalPipelineSession",
    "sagemaker.workflow.pipeline_context.pipelinesession": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline_context.PipelineSession",
    "sagemaker.workflow.pipeline_context.pipelinesession.context": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline_context.PipelineSession.context",
    "sagemaker.workflow.pipeline_context.pipelinesession.init_model_step_arguments": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline_context.PipelineSession.init_model_step_arguments",
    "sagemaker.workflow.pipeline_definition_config": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.pipeline_definition_config.pipelinedefinitionconfig": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline_definition_config.PipelineDefinitionConfig",
    "sagemaker.workflow.pipeline_experiment_config": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.pipeline_experiment_config.pipelineexperimentconfig": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline_experiment_config.PipelineExperimentConfig",
    "sagemaker.workflow.pipeline_experiment_config.pipelineexperimentconfigproperty": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.pipeline_experiment_config.PipelineExperimentConfigProperty",
    "sagemaker.workflow.properties": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.properties.properties": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.properties.Properties",
    "sagemaker.workflow.properties.propertieslist": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.properties.PropertiesList",
    "sagemaker.workflow.properties.propertiesmeta": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.properties.PropertiesMeta",
    "sagemaker.workflow.properties.propertyfile": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.properties.PropertyFile",
    "sagemaker.workflow.properties.propertyfile.name": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.properties.PropertyFile.name",
    "sagemaker.workflow.properties.propertyfile.output_name": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.properties.PropertyFile.output_name",
    "sagemaker.workflow.properties.propertyfile.path": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.properties.PropertyFile.path",
    "sagemaker.workflow.quality_check_step": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.quality_check_step.qualitycheckconfig": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.quality_check_step.QualityCheckConfig",
    "sagemaker.workflow.quality_check_step.qualitycheckconfig.baseline_dataset": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.quality_check_step.QualityCheckConfig.baseline_dataset",
    "sagemaker.workflow.quality_check_step.qualitycheckconfig.dataset_format": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.quality_check_step.QualityCheckConfig.dataset_format",
    "sagemaker.workflow.quality_check_step.qualitycheckconfig.output_s3_uri": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.quality_check_step.QualityCheckConfig.output_s3_uri",
    "sagemaker.workflow.quality_check_step.qualitycheckconfig.post_analytics_processor_script": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.quality_check_step.QualityCheckConfig.post_analytics_processor_script",
    "sagemaker.workflow.quality_check_step.qualitycheckstep": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.quality_check_step.QualityCheckStep",
    "sagemaker.workflow.selective_execution_config": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.selective_execution_config.selectiveexecutionconfig": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.selective_execution_config.SelectiveExecutionConfig",
    "sagemaker.workflow.step_collections": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.step_collections.estimatortransformer": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.step_collections.EstimatorTransformer",
    "sagemaker.workflow.step_collections.registermodel": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.step_collections.RegisterModel",
    "sagemaker.workflow.step_collections.stepcollection": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.step_collections.StepCollection",
    "sagemaker.workflow.step_collections.stepcollection.depends_on": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.step_collections.StepCollection.depends_on",
    "sagemaker.workflow.step_collections.stepcollection.name": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.step_collections.StepCollection.name",
    "sagemaker.workflow.step_collections.stepcollection.steps": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.step_collections.StepCollection.steps",
    "sagemaker.workflow.step_outputs": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.step_outputs.get_step": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.step_outputs.get_step",
    "sagemaker.workflow.step_outputs.stepoutput": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.step_outputs.StepOutput",
    "sagemaker.workflow.steps": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.steps.cacheconfig": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.steps.CacheConfig",
    "sagemaker.workflow.steps.cacheconfig.enable_caching": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.steps.CacheConfig.enable_caching",
    "sagemaker.workflow.steps.cacheconfig.expire_after": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.steps.CacheConfig.expire_after",
    "sagemaker.workflow.steps.createmodelstep": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.steps.CreateModelStep",
    "sagemaker.workflow.steps.processingstep": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.steps.ProcessingStep",
    "sagemaker.workflow.steps.step": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.steps.Step",
    "sagemaker.workflow.steps.steptypeenum": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.steps.StepTypeEnum",
    "sagemaker.workflow.steps.trainingstep": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.steps.TrainingStep",
    "sagemaker.workflow.steps.transformstep": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.steps.TransformStep",
    "sagemaker.workflow.steps.tuningstep": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.steps.TuningStep",
    "sagemaker.workflow.steps.tuningstep.get_top_model_s3_uri": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.steps.TuningStep.get_top_model_s3_uri",
    "sagemaker.workflow.triggers": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html",
    "sagemaker.workflow.triggers.pipelineschedule": "https://sagemaker.readthedocs.io/en/stable/workflows/pipelines/sagemaker.workflow.pipelines.html#sagemaker.workflow.triggers.PipelineSchedule",
    "sagemaker.xgboost": "https://sagemaker.readthedocs.io/en/stable/frameworks/xgboost/xgboost.html",
    "sagemaker.xgboost.estimator": "https://sagemaker.readthedocs.io/en/stable/frameworks/xgboost/xgboost.html",
    "sagemaker.xgboost.estimator.xgboost": "https://sagemaker.readthedocs.io/en/stable/frameworks/xgboost/xgboost.html#sagemaker.xgboost.estimator.XGBoost",
    "sagemaker.xgboost.estimator.xgboost.attach": "https://sagemaker.readthedocs.io/en/stable/frameworks/xgboost/xgboost.html#sagemaker.xgboost.estimator.XGBoost.attach",
    "sagemaker.xgboost.estimator.xgboost.create_model": "https://sagemaker.readthedocs.io/en/stable/frameworks/xgboost/xgboost.html#sagemaker.xgboost.estimator.XGBoost.create_model",
    "sagemaker.xgboost.model": "https://sagemaker.readthedocs.io/en/stable/frameworks/xgboost/xgboost.html",
    "sagemaker.xgboost.model.xgboostmodel": "https://sagemaker.readthedocs.io/en/stable/frameworks/xgboost/xgboost.html#sagemaker.xgboost.model.XGBoostModel",
    "sagemaker.xgboost.model.xgboostmodel.prepare_container_def": "https://sagemaker.readthedocs.io/en/stable/frameworks/xgboost/xgboost.html#sagemaker.xgboost.model.XGBoostModel.prepare_container_def",
    "sagemaker.xgboost.model.xgboostmodel.register": "https://sagemaker.readthedocs.io/en/stable/frameworks/xgboost/xgboost.html#sagemaker.xgboost.model.XGBoostModel.register",
    "sagemaker.xgboost.model.xgboostmodel.serving_image_uri": "https://sagemaker.readthedocs.io/en/stable/frameworks/xgboost/xgboost.html#sagemaker.xgboost.model.XGBoostModel.serving_image_uri",
    "sagemaker.xgboost.model.xgboostpredictor": "https://sagemaker.readthedocs.io/en/stable/frameworks/xgboost/xgboost.html#sagemaker.xgboost.model.XGBoostPredictor",
    "sagemaker.xgboost.processing": "https://sagemaker.readthedocs.io/en/stable/frameworks/xgboost/xgboost.html",
    "sagemaker.xgboost.processing.xgboostprocessor": "https://sagemaker.readthedocs.io/en/stable/frameworks/xgboost/xgboost.html#sagemaker.xgboost.processing.XGBoostProcessor",
    "sagemaker.xgboost.processing.xgboostprocessor.estimator_cls": "https://sagemaker.readthedocs.io/en/stable/frameworks/xgboost/xgboost.html#sagemaker.xgboost.processing.XGBoostProcessor.estimator_cls",
}
