VERSION = "1.0.3"

# fmt: off
MAPPING = {
    "speechbrain": "https://speechbrain.readthedocs.io/en/latest/",
    "speechbrain.alignment": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.alignment.html",
    "speechbrain.alignment.aligner": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.alignment.aligner.html",
    "speechbrain.alignment.aligner.batch_log_matvecmul": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.alignment.aligner.html#speechbrain.alignment.aligner.batch_log_matvecmul",
    "speechbrain.alignment.aligner.batch_log_maxvecmul": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.alignment.aligner.html#speechbrain.alignment.aligner.batch_log_maxvecmul",
    "speechbrain.alignment.aligner.hmmaligner": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.alignment.aligner.html#speechbrain.alignment.aligner.HMMAligner",
    "speechbrain.alignment.aligner.hmmaligner.calc_accuracy": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.alignment.aligner.html#speechbrain.alignment.aligner.HMMAligner.calc_accuracy",
    "speechbrain.alignment.aligner.hmmaligner.collapse_alignments": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.alignment.aligner.html#speechbrain.alignment.aligner.HMMAligner.collapse_alignments",
    "speechbrain.alignment.aligner.hmmaligner.expand_phns_by_states_per_phoneme": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.alignment.aligner.html#speechbrain.alignment.aligner.HMMAligner.expand_phns_by_states_per_phoneme",
    "speechbrain.alignment.aligner.hmmaligner.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.alignment.aligner.html#speechbrain.alignment.aligner.HMMAligner.forward",
    "speechbrain.alignment.aligner.hmmaligner.get_prev_alignments": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.alignment.aligner.html#speechbrain.alignment.aligner.HMMAligner.get_prev_alignments",
    "speechbrain.alignment.aligner.hmmaligner.store_alignments": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.alignment.aligner.html#speechbrain.alignment.aligner.HMMAligner.store_alignments",
    "speechbrain.alignment.aligner.hmmaligner.use_lexicon": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.alignment.aligner.html#speechbrain.alignment.aligner.HMMAligner.use_lexicon",
    "speechbrain.alignment.aligner.map_inds_to_intersect": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.alignment.aligner.html#speechbrain.alignment.aligner.map_inds_to_intersect",
    "speechbrain.alignment.ctc_segmentation": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.alignment.ctc_segmentation.html",
    "speechbrain.augment": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.html",
    "speechbrain.augment.augmenter": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.augmenter.html",
    "speechbrain.augment.augmenter.augmenter": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.augmenter.html#speechbrain.augment.augmenter.Augmenter",
    "speechbrain.augment.augmenter.augmenter.augment": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.augmenter.html#speechbrain.augment.augmenter.Augmenter.augment",
    "speechbrain.augment.augmenter.augmenter.check_min_max_augmentations": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.augmenter.html#speechbrain.augment.augmenter.Augmenter.check_min_max_augmentations",
    "speechbrain.augment.augmenter.augmenter.concatenate_outputs": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.augmenter.html#speechbrain.augment.augmenter.Augmenter.concatenate_outputs",
    "speechbrain.augment.augmenter.augmenter.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.augmenter.html#speechbrain.augment.augmenter.Augmenter.forward",
    "speechbrain.augment.augmenter.augmenter.replicate_labels": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.augmenter.html#speechbrain.augment.augmenter.Augmenter.replicate_labels",
    "speechbrain.augment.augmenter.augmenter.replicate_multiple_labels": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.augmenter.html#speechbrain.augment.augmenter.Augmenter.replicate_multiple_labels",
    "speechbrain.augment.codec": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.codec.html",
    "speechbrain.augment.codec.codecaugment": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.codec.html#speechbrain.augment.codec.CodecAugment",
    "speechbrain.augment.codec.codecaugment.apply_codec": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.codec.html#speechbrain.augment.codec.CodecAugment.apply_codec",
    "speechbrain.augment.codec.codecaugment.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.codec.html#speechbrain.augment.codec.CodecAugment.forward",
    "speechbrain.augment.freq_domain": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.freq_domain.html",
    "speechbrain.augment.freq_domain.randomshift": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.freq_domain.html#speechbrain.augment.freq_domain.RandomShift",
    "speechbrain.augment.freq_domain.randomshift.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.freq_domain.html#speechbrain.augment.freq_domain.RandomShift.forward",
    "speechbrain.augment.freq_domain.spectrogramdrop": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.freq_domain.html#speechbrain.augment.freq_domain.SpectrogramDrop",
    "speechbrain.augment.freq_domain.spectrogramdrop.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.freq_domain.html#speechbrain.augment.freq_domain.SpectrogramDrop.forward",
    "speechbrain.augment.freq_domain.warping": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.freq_domain.html#speechbrain.augment.freq_domain.Warping",
    "speechbrain.augment.freq_domain.warping.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.freq_domain.html#speechbrain.augment.freq_domain.Warping.forward",
    "speechbrain.augment.preparation": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.preparation.html",
    "speechbrain.augment.preparation.prepare_csv": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.preparation.html#speechbrain.augment.preparation.prepare_csv",
    "speechbrain.augment.preparation.prepare_dataset_from_url": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.preparation.html#speechbrain.augment.preparation.prepare_dataset_from_URL",
    "speechbrain.augment.preparation.write_csv": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.preparation.html#speechbrain.augment.preparation.write_csv",
    "speechbrain.augment.time_domain": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html",
    "speechbrain.augment.time_domain.addnoise": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.AddNoise",
    "speechbrain.augment.time_domain.addnoise.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.AddNoise.forward",
    "speechbrain.augment.time_domain.addreverb": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.AddReverb",
    "speechbrain.augment.time_domain.addreverb.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.AddReverb.forward",
    "speechbrain.augment.time_domain.channeldrop": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.ChannelDrop",
    "speechbrain.augment.time_domain.channeldrop.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.ChannelDrop.forward",
    "speechbrain.augment.time_domain.channelswap": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.ChannelSwap",
    "speechbrain.augment.time_domain.channelswap.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.ChannelSwap.forward",
    "speechbrain.augment.time_domain.cutcat": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.CutCat",
    "speechbrain.augment.time_domain.cutcat.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.CutCat.forward",
    "speechbrain.augment.time_domain.doclip": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.DoClip",
    "speechbrain.augment.time_domain.doclip.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.DoClip.forward",
    "speechbrain.augment.time_domain.dropbitresolution": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.DropBitResolution",
    "speechbrain.augment.time_domain.dropbitresolution.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.DropBitResolution.forward",
    "speechbrain.augment.time_domain.dropchunk": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.DropChunk",
    "speechbrain.augment.time_domain.dropchunk.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.DropChunk.forward",
    "speechbrain.augment.time_domain.dropfreq": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.DropFreq",
    "speechbrain.augment.time_domain.dropfreq.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.DropFreq.forward",
    "speechbrain.augment.time_domain.fastdropchunk": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.FastDropChunk",
    "speechbrain.augment.time_domain.fastdropchunk.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.FastDropChunk.forward",
    "speechbrain.augment.time_domain.fastdropchunk.initialize_masks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.FastDropChunk.initialize_masks",
    "speechbrain.augment.time_domain.pink_noise_like": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.pink_noise_like",
    "speechbrain.augment.time_domain.randamp": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.RandAmp",
    "speechbrain.augment.time_domain.randamp.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.RandAmp.forward",
    "speechbrain.augment.time_domain.resample": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.Resample",
    "speechbrain.augment.time_domain.resample.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.Resample.forward",
    "speechbrain.augment.time_domain.signflip": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.SignFlip",
    "speechbrain.augment.time_domain.signflip.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.SignFlip.forward",
    "speechbrain.augment.time_domain.speedperturb": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.SpeedPerturb",
    "speechbrain.augment.time_domain.speedperturb.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.augment.time_domain.html#speechbrain.augment.time_domain.SpeedPerturb.forward",
    "speechbrain.core": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html",
    "speechbrain.core.brain": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain",
    "speechbrain.core.brain.check_gradients": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.check_gradients",
    "speechbrain.core.brain.check_loss_isfinite": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.check_loss_isfinite",
    "speechbrain.core.brain.compute_forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.compute_forward",
    "speechbrain.core.brain.compute_objectives": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.compute_objectives",
    "speechbrain.core.brain.evaluate": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.evaluate",
    "speechbrain.core.brain.evaluate_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.evaluate_batch",
    "speechbrain.core.brain.fit": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.fit",
    "speechbrain.core.brain.fit_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.fit_batch",
    "speechbrain.core.brain.freeze_optimizers": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.freeze_optimizers",
    "speechbrain.core.brain.init_optimizers": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.init_optimizers",
    "speechbrain.core.brain.make_dataloader": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.make_dataloader",
    "speechbrain.core.brain.no_sync": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.no_sync",
    "speechbrain.core.brain.on_evaluate_start": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.on_evaluate_start",
    "speechbrain.core.brain.on_fit_batch_end": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.on_fit_batch_end",
    "speechbrain.core.brain.on_fit_batch_start": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.on_fit_batch_start",
    "speechbrain.core.brain.on_fit_start": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.on_fit_start",
    "speechbrain.core.brain.on_stage_end": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.on_stage_end",
    "speechbrain.core.brain.on_stage_start": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.on_stage_start",
    "speechbrain.core.brain.optimizers_step": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.optimizers_step",
    "speechbrain.core.brain.print_trainable_parameters": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.print_trainable_parameters",
    "speechbrain.core.brain.update_average": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.update_average",
    "speechbrain.core.brain.zero_grad": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Brain.zero_grad",
    "speechbrain.core.create_experiment_directory": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.create_experiment_directory",
    "speechbrain.core.stage": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Stage",
    "speechbrain.core.stage.test": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Stage.TEST",
    "speechbrain.core.stage.train": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Stage.TRAIN",
    "speechbrain.core.stage.valid": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.core.html#speechbrain.core.Stage.VALID",
    "speechbrain.dataio": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.html",
    "speechbrain.dataio.batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.batch.html",
    "speechbrain.dataio.batch.batchsizeguesser": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.batch.html#speechbrain.dataio.batch.BatchsizeGuesser",
    "speechbrain.dataio.batch.batchsizeguesser.attr_based": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.batch.html#speechbrain.dataio.batch.BatchsizeGuesser.attr_based",
    "speechbrain.dataio.batch.batchsizeguesser.fallback": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.batch.html#speechbrain.dataio.batch.BatchsizeGuesser.fallback",
    "speechbrain.dataio.batch.batchsizeguesser.find_suitable_method": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.batch.html#speechbrain.dataio.batch.BatchsizeGuesser.find_suitable_method",
    "speechbrain.dataio.batch.batchsizeguesser.len_of_first": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.batch.html#speechbrain.dataio.batch.BatchsizeGuesser.len_of_first",
    "speechbrain.dataio.batch.batchsizeguesser.len_of_iter_first": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.batch.html#speechbrain.dataio.batch.BatchsizeGuesser.len_of_iter_first",
    "speechbrain.dataio.batch.batchsizeguesser.torch_tensor_bs": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.batch.html#speechbrain.dataio.batch.BatchsizeGuesser.torch_tensor_bs",
    "speechbrain.dataio.batch.paddedbatch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.batch.html#speechbrain.dataio.batch.PaddedBatch",
    "speechbrain.dataio.batch.paddedbatch.__iter__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.batch.html#speechbrain.dataio.batch.PaddedBatch.__iter__",
    "speechbrain.dataio.batch.paddedbatch.at_position": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.batch.html#speechbrain.dataio.batch.PaddedBatch.at_position",
    "speechbrain.dataio.batch.paddedbatch.batchsize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.batch.html#speechbrain.dataio.batch.PaddedBatch.batchsize",
    "speechbrain.dataio.batch.paddedbatch.pin_memory": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.batch.html#speechbrain.dataio.batch.PaddedBatch.pin_memory",
    "speechbrain.dataio.batch.paddedbatch.to": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.batch.html#speechbrain.dataio.batch.PaddedBatch.to",
    "speechbrain.dataio.batch.paddeddata": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.batch.html#speechbrain.dataio.batch.PaddedData",
    "speechbrain.dataio.batch.paddeddata.data": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.batch.html#speechbrain.dataio.batch.PaddedData.data",
    "speechbrain.dataio.batch.paddeddata.lengths": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.batch.html#speechbrain.dataio.batch.PaddedData.lengths",
    "speechbrain.dataio.dataio": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html",
    "speechbrain.dataio.dataio.append_eos_token": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.append_eos_token",
    "speechbrain.dataio.dataio.clean_padding": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.clean_padding",
    "speechbrain.dataio.dataio.clean_padding_": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.clean_padding_",
    "speechbrain.dataio.dataio.convert_index_to_lab": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.convert_index_to_lab",
    "speechbrain.dataio.dataio.extract_concepts_values": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.extract_concepts_values",
    "speechbrain.dataio.dataio.get_md5": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.get_md5",
    "speechbrain.dataio.dataio.iterativecsvwriter": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.IterativeCSVWriter",
    "speechbrain.dataio.dataio.iterativecsvwriter.set_default": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.IterativeCSVWriter.set_default",
    "speechbrain.dataio.dataio.iterativecsvwriter.write": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.IterativeCSVWriter.write",
    "speechbrain.dataio.dataio.iterativecsvwriter.write_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.IterativeCSVWriter.write_batch",
    "speechbrain.dataio.dataio.length_to_mask": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.length_to_mask",
    "speechbrain.dataio.dataio.load_data_csv": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.load_data_csv",
    "speechbrain.dataio.dataio.load_data_json": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.load_data_json",
    "speechbrain.dataio.dataio.load_pickle": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.load_pickle",
    "speechbrain.dataio.dataio.load_pkl": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.load_pkl",
    "speechbrain.dataio.dataio.merge_char": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.merge_char",
    "speechbrain.dataio.dataio.merge_csvs": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.merge_csvs",
    "speechbrain.dataio.dataio.prepend_bos_token": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.prepend_bos_token",
    "speechbrain.dataio.dataio.read_audio": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.read_audio",
    "speechbrain.dataio.dataio.read_audio_info": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.read_audio_info",
    "speechbrain.dataio.dataio.read_audio_multichannel": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.read_audio_multichannel",
    "speechbrain.dataio.dataio.read_kaldi_lab": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.read_kaldi_lab",
    "speechbrain.dataio.dataio.relative_time_to_absolute": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.relative_time_to_absolute",
    "speechbrain.dataio.dataio.save_md5": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.save_md5",
    "speechbrain.dataio.dataio.save_pkl": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.save_pkl",
    "speechbrain.dataio.dataio.split_word": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.split_word",
    "speechbrain.dataio.dataio.to_doubletensor": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.to_doubleTensor",
    "speechbrain.dataio.dataio.to_floattensor": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.to_floatTensor",
    "speechbrain.dataio.dataio.to_longtensor": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.to_longTensor",
    "speechbrain.dataio.dataio.write_audio": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.write_audio",
    "speechbrain.dataio.dataio.write_stdout": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.write_stdout",
    "speechbrain.dataio.dataio.write_txt_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataio.html#speechbrain.dataio.dataio.write_txt_file",
    "speechbrain.dataio.dataloader": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataloader.html",
    "speechbrain.dataio.dataloader.distributed_loader_specifics": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataloader.html#speechbrain.dataio.dataloader.distributed_loader_specifics",
    "speechbrain.dataio.dataloader.loopedloader": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataloader.html#speechbrain.dataio.dataloader.LoopedLoader",
    "speechbrain.dataio.dataloader.loopedloader.load": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataloader.html#speechbrain.dataio.dataloader.LoopedLoader.load",
    "speechbrain.dataio.dataloader.loopedloader.save": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataloader.html#speechbrain.dataio.dataloader.LoopedLoader.save",
    "speechbrain.dataio.dataloader.make_dataloader": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataloader.html#speechbrain.dataio.dataloader.make_dataloader",
    "speechbrain.dataio.dataloader.saveabledataloader": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataloader.html#speechbrain.dataio.dataloader.SaveableDataLoader",
    "speechbrain.dataio.dataset": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataset.html",
    "speechbrain.dataio.dataset.add_dynamic_item": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataset.html#speechbrain.dataio.dataset.add_dynamic_item",
    "speechbrain.dataio.dataset.apply_overfit_test": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataset.html#speechbrain.dataio.dataset.apply_overfit_test",
    "speechbrain.dataio.dataset.dynamicitemdataset": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataset.html#speechbrain.dataio.dataset.DynamicItemDataset",
    "speechbrain.dataio.dataset.dynamicitemdataset.add_dynamic_item": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataset.html#speechbrain.dataio.dataset.DynamicItemDataset.add_dynamic_item",
    "speechbrain.dataio.dataset.dynamicitemdataset.batch_shuffle": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataset.html#speechbrain.dataio.dataset.DynamicItemDataset.batch_shuffle",
    "speechbrain.dataio.dataset.dynamicitemdataset.filtered_sorted": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataset.html#speechbrain.dataio.dataset.DynamicItemDataset.filtered_sorted",
    "speechbrain.dataio.dataset.dynamicitemdataset.from_arrow_dataset": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataset.html#speechbrain.dataio.dataset.DynamicItemDataset.from_arrow_dataset",
    "speechbrain.dataio.dataset.dynamicitemdataset.from_csv": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataset.html#speechbrain.dataio.dataset.DynamicItemDataset.from_csv",
    "speechbrain.dataio.dataset.dynamicitemdataset.from_json": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataset.html#speechbrain.dataio.dataset.DynamicItemDataset.from_json",
    "speechbrain.dataio.dataset.dynamicitemdataset.output_keys_as": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataset.html#speechbrain.dataio.dataset.DynamicItemDataset.output_keys_as",
    "speechbrain.dataio.dataset.dynamicitemdataset.overfit_test": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataset.html#speechbrain.dataio.dataset.DynamicItemDataset.overfit_test",
    "speechbrain.dataio.dataset.dynamicitemdataset.set_output_keys": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataset.html#speechbrain.dataio.dataset.DynamicItemDataset.set_output_keys",
    "speechbrain.dataio.dataset.filteredsorteddynamicitemdataset": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataset.html#speechbrain.dataio.dataset.FilteredSortedDynamicItemDataset",
    "speechbrain.dataio.dataset.filteredsorteddynamicitemdataset.from_csv": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataset.html#speechbrain.dataio.dataset.FilteredSortedDynamicItemDataset.from_csv",
    "speechbrain.dataio.dataset.filteredsorteddynamicitemdataset.from_json": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataset.html#speechbrain.dataio.dataset.FilteredSortedDynamicItemDataset.from_json",
    "speechbrain.dataio.dataset.set_output_keys": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.dataset.html#speechbrain.dataio.dataset.set_output_keys",
    "speechbrain.dataio.encoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html",
    "speechbrain.dataio.encoder.categoricalencoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder",
    "speechbrain.dataio.encoder.categoricalencoder.add_label": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.add_label",
    "speechbrain.dataio.encoder.categoricalencoder.add_unk": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.add_unk",
    "speechbrain.dataio.encoder.categoricalencoder.decode_ndim": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.decode_ndim",
    "speechbrain.dataio.encoder.categoricalencoder.decode_torch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.decode_torch",
    "speechbrain.dataio.encoder.categoricalencoder.encode_label": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.encode_label",
    "speechbrain.dataio.encoder.categoricalencoder.encode_label_torch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.encode_label_torch",
    "speechbrain.dataio.encoder.categoricalencoder.encode_sequence": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.encode_sequence",
    "speechbrain.dataio.encoder.categoricalencoder.encode_sequence_torch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.encode_sequence_torch",
    "speechbrain.dataio.encoder.categoricalencoder.enforce_label": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.enforce_label",
    "speechbrain.dataio.encoder.categoricalencoder.ensure_label": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.ensure_label",
    "speechbrain.dataio.encoder.categoricalencoder.expect_len": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.expect_len",
    "speechbrain.dataio.encoder.categoricalencoder.extras_separator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.EXTRAS_SEPARATOR",
    "speechbrain.dataio.encoder.categoricalencoder.from_saved": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.from_saved",
    "speechbrain.dataio.encoder.categoricalencoder.handle_special_labels": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.handle_special_labels",
    "speechbrain.dataio.encoder.categoricalencoder.ignore_len": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.ignore_len",
    "speechbrain.dataio.encoder.categoricalencoder.insert_label": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.insert_label",
    "speechbrain.dataio.encoder.categoricalencoder.is_continuous": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.is_continuous",
    "speechbrain.dataio.encoder.categoricalencoder.limited_labelset_from_iterable": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.limited_labelset_from_iterable",
    "speechbrain.dataio.encoder.categoricalencoder.load": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.load",
    "speechbrain.dataio.encoder.categoricalencoder.load_if_possible": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.load_if_possible",
    "speechbrain.dataio.encoder.categoricalencoder.load_or_create": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.load_or_create",
    "speechbrain.dataio.encoder.categoricalencoder.save": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.save",
    "speechbrain.dataio.encoder.categoricalencoder.update_from_didataset": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.update_from_didataset",
    "speechbrain.dataio.encoder.categoricalencoder.update_from_iterable": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.update_from_iterable",
    "speechbrain.dataio.encoder.categoricalencoder.value_separator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CategoricalEncoder.VALUE_SEPARATOR",
    "speechbrain.dataio.encoder.ctctextencoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CTCTextEncoder",
    "speechbrain.dataio.encoder.ctctextencoder.add_blank": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CTCTextEncoder.add_blank",
    "speechbrain.dataio.encoder.ctctextencoder.collapse_indices_ndim": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CTCTextEncoder.collapse_indices_ndim",
    "speechbrain.dataio.encoder.ctctextencoder.collapse_labels": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CTCTextEncoder.collapse_labels",
    "speechbrain.dataio.encoder.ctctextencoder.get_blank_index": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CTCTextEncoder.get_blank_index",
    "speechbrain.dataio.encoder.ctctextencoder.handle_special_labels": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CTCTextEncoder.handle_special_labels",
    "speechbrain.dataio.encoder.ctctextencoder.insert_blank": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.CTCTextEncoder.insert_blank",
    "speechbrain.dataio.encoder.load_text_encoder_tokens": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.load_text_encoder_tokens",
    "speechbrain.dataio.encoder.textencoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.TextEncoder",
    "speechbrain.dataio.encoder.textencoder.add_bos_eos": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.TextEncoder.add_bos_eos",
    "speechbrain.dataio.encoder.textencoder.append_eos_index": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.TextEncoder.append_eos_index",
    "speechbrain.dataio.encoder.textencoder.append_eos_label": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.TextEncoder.append_eos_label",
    "speechbrain.dataio.encoder.textencoder.get_bos_index": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.TextEncoder.get_bos_index",
    "speechbrain.dataio.encoder.textencoder.get_eos_index": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.TextEncoder.get_eos_index",
    "speechbrain.dataio.encoder.textencoder.handle_special_labels": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.TextEncoder.handle_special_labels",
    "speechbrain.dataio.encoder.textencoder.insert_bos_eos": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.TextEncoder.insert_bos_eos",
    "speechbrain.dataio.encoder.textencoder.limited_labelset_from_iterable": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.TextEncoder.limited_labelset_from_iterable",
    "speechbrain.dataio.encoder.textencoder.prepend_bos_index": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.TextEncoder.prepend_bos_index",
    "speechbrain.dataio.encoder.textencoder.prepend_bos_label": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.TextEncoder.prepend_bos_label",
    "speechbrain.dataio.encoder.textencoder.update_from_didataset": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.TextEncoder.update_from_didataset",
    "speechbrain.dataio.encoder.textencoder.update_from_iterable": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.encoder.html#speechbrain.dataio.encoder.TextEncoder.update_from_iterable",
    "speechbrain.dataio.iterators": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.iterators.html",
    "speechbrain.dataio.iterators.dynamic_bucketed_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.iterators.html#speechbrain.dataio.iterators.dynamic_bucketed_batch",
    "speechbrain.dataio.iterators.indices_around_random_pivot": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.iterators.html#speechbrain.dataio.iterators.indices_around_random_pivot",
    "speechbrain.dataio.iterators.lengthitem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.iterators.html#speechbrain.dataio.iterators.LengthItem",
    "speechbrain.dataio.iterators.lengthitem.data": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.iterators.html#speechbrain.dataio.iterators.LengthItem.data",
    "speechbrain.dataio.iterators.lengthitem.length": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.iterators.html#speechbrain.dataio.iterators.LengthItem.length",
    "speechbrain.dataio.iterators.padding_ratio": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.iterators.html#speechbrain.dataio.iterators.padding_ratio",
    "speechbrain.dataio.iterators.ratioindex": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.iterators.html#speechbrain.dataio.iterators.RatioIndex",
    "speechbrain.dataio.iterators.ratioindex.index": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.iterators.html#speechbrain.dataio.iterators.RatioIndex.index",
    "speechbrain.dataio.iterators.ratioindex.ratio": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.iterators.html#speechbrain.dataio.iterators.RatioIndex.ratio",
    "speechbrain.dataio.iterators.total_length_with_padding": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.iterators.html#speechbrain.dataio.iterators.total_length_with_padding",
    "speechbrain.dataio.legacy": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.legacy.html",
    "speechbrain.dataio.legacy.csvitem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.legacy.html#speechbrain.dataio.legacy.CSVItem",
    "speechbrain.dataio.legacy.csvitem.data": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.legacy.html#speechbrain.dataio.legacy.CSVItem.data",
    "speechbrain.dataio.legacy.csvitem.format": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.legacy.html#speechbrain.dataio.legacy.CSVItem.format",
    "speechbrain.dataio.legacy.csvitem.opts": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.legacy.html#speechbrain.dataio.legacy.CSVItem.opts",
    "speechbrain.dataio.legacy.extendedcsvdataset": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.legacy.html#speechbrain.dataio.legacy.ExtendedCSVDataset",
    "speechbrain.dataio.legacy.load_sb_extended_csv": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.legacy.html#speechbrain.dataio.legacy.load_sb_extended_csv",
    "speechbrain.dataio.legacy.read_pkl": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.legacy.html#speechbrain.dataio.legacy.read_pkl",
    "speechbrain.dataio.preprocess": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.preprocess.html",
    "speechbrain.dataio.preprocess.audionormalizer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.preprocess.html#speechbrain.dataio.preprocess.AudioNormalizer",
    "speechbrain.dataio.preprocess.audionormalizer.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.preprocess.html#speechbrain.dataio.preprocess.AudioNormalizer.__call__",
    "speechbrain.dataio.sampler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.sampler.html",
    "speechbrain.dataio.sampler.balancingdatasampler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.sampler.html#speechbrain.dataio.sampler.BalancingDataSampler",
    "speechbrain.dataio.sampler.concatdatasetbatchsampler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.sampler.html#speechbrain.dataio.sampler.ConcatDatasetBatchSampler",
    "speechbrain.dataio.sampler.concatdatasetbatchsampler.set_epoch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.sampler.html#speechbrain.dataio.sampler.ConcatDatasetBatchSampler.set_epoch",
    "speechbrain.dataio.sampler.distributedsamplerwrapper": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.sampler.html#speechbrain.dataio.sampler.DistributedSamplerWrapper",
    "speechbrain.dataio.sampler.distributedsamplerwrapper.set_epoch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.sampler.html#speechbrain.dataio.sampler.DistributedSamplerWrapper.set_epoch",
    "speechbrain.dataio.sampler.dynamicbatchsampler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.sampler.html#speechbrain.dataio.sampler.DynamicBatchSampler",
    "speechbrain.dataio.sampler.dynamicbatchsampler.get_durations": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.sampler.html#speechbrain.dataio.sampler.DynamicBatchSampler.get_durations",
    "speechbrain.dataio.sampler.dynamicbatchsampler.set_epoch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.sampler.html#speechbrain.dataio.sampler.DynamicBatchSampler.set_epoch",
    "speechbrain.dataio.sampler.reproduciblerandomsampler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.sampler.html#speechbrain.dataio.sampler.ReproducibleRandomSampler",
    "speechbrain.dataio.sampler.reproduciblerandomsampler.set_epoch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.sampler.html#speechbrain.dataio.sampler.ReproducibleRandomSampler.set_epoch",
    "speechbrain.dataio.sampler.reproducibleweightedrandomsampler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.sampler.html#speechbrain.dataio.sampler.ReproducibleWeightedRandomSampler",
    "speechbrain.dataio.sampler.reproducibleweightedrandomsampler.set_epoch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.sampler.html#speechbrain.dataio.sampler.ReproducibleWeightedRandomSampler.set_epoch",
    "speechbrain.dataio.wer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.wer.html",
    "speechbrain.dataio.wer.print_alignments": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.wer.html#speechbrain.dataio.wer.print_alignments",
    "speechbrain.dataio.wer.print_wer_summary": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.dataio.wer.html#speechbrain.dataio.wer.print_wer_summary",
    "speechbrain.decoders": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.html",
    "speechbrain.decoders.ctc": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html",
    "speechbrain.decoders.ctc.ctc_greedy_decode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.ctc_greedy_decode",
    "speechbrain.decoders.ctc.ctcbasesearcher": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBaseSearcher",
    "speechbrain.decoders.ctc.ctcbasesearcher.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBaseSearcher.__call__",
    "speechbrain.decoders.ctc.ctcbasesearcher.decode_beams": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBaseSearcher.decode_beams",
    "speechbrain.decoders.ctc.ctcbasesearcher.decode_log_probs": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBaseSearcher.decode_log_probs",
    "speechbrain.decoders.ctc.ctcbasesearcher.finalize_decoding": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBaseSearcher.finalize_decoding",
    "speechbrain.decoders.ctc.ctcbasesearcher.merge_beams": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBaseSearcher.merge_beams",
    "speechbrain.decoders.ctc.ctcbasesearcher.merge_tokens": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBaseSearcher.merge_tokens",
    "speechbrain.decoders.ctc.ctcbasesearcher.normalize_whitespace": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBaseSearcher.normalize_whitespace",
    "speechbrain.decoders.ctc.ctcbasesearcher.partial_decode_beams": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBaseSearcher.partial_decode_beams",
    "speechbrain.decoders.ctc.ctcbasesearcher.partial_decoding": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBaseSearcher.partial_decoding",
    "speechbrain.decoders.ctc.ctcbasesearcher.sort_beams": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBaseSearcher.sort_beams",
    "speechbrain.decoders.ctc.ctcbeam": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeam",
    "speechbrain.decoders.ctc.ctcbeam.from_lm_beam": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeam.from_lm_beam",
    "speechbrain.decoders.ctc.ctcbeam.full_text": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeam.full_text",
    "speechbrain.decoders.ctc.ctcbeam.last_token": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeam.last_token",
    "speechbrain.decoders.ctc.ctcbeam.last_token_index": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeam.last_token_index",
    "speechbrain.decoders.ctc.ctcbeam.n_p_b": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeam.n_p_b",
    "speechbrain.decoders.ctc.ctcbeam.n_p_nb": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeam.n_p_nb",
    "speechbrain.decoders.ctc.ctcbeam.next_word": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeam.next_word",
    "speechbrain.decoders.ctc.ctcbeam.p": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeam.p",
    "speechbrain.decoders.ctc.ctcbeam.p_b": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeam.p_b",
    "speechbrain.decoders.ctc.ctcbeam.p_nb": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeam.p_nb",
    "speechbrain.decoders.ctc.ctcbeam.partial_frames": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeam.partial_frames",
    "speechbrain.decoders.ctc.ctcbeam.partial_word": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeam.partial_word",
    "speechbrain.decoders.ctc.ctcbeam.score": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeam.score",
    "speechbrain.decoders.ctc.ctcbeam.score_ctc": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeam.score_ctc",
    "speechbrain.decoders.ctc.ctcbeam.step": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeam.step",
    "speechbrain.decoders.ctc.ctcbeam.text": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeam.text",
    "speechbrain.decoders.ctc.ctcbeam.text_frames": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeam.text_frames",
    "speechbrain.decoders.ctc.ctcbeamsearcher": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeamSearcher",
    "speechbrain.decoders.ctc.ctcbeamsearcher.get_lm_beams": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeamSearcher.get_lm_beams",
    "speechbrain.decoders.ctc.ctcbeamsearcher.partial_decoding": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCBeamSearcher.partial_decoding",
    "speechbrain.decoders.ctc.ctchypothesis": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCHypothesis",
    "speechbrain.decoders.ctc.ctchypothesis.last_lm_state": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCHypothesis.last_lm_state",
    "speechbrain.decoders.ctc.ctchypothesis.lm_score": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCHypothesis.lm_score",
    "speechbrain.decoders.ctc.ctchypothesis.score": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCHypothesis.score",
    "speechbrain.decoders.ctc.ctchypothesis.text": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCHypothesis.text",
    "speechbrain.decoders.ctc.ctchypothesis.text_frames": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCHypothesis.text_frames",
    "speechbrain.decoders.ctc.ctcprefixbeamsearcher": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCPrefixBeamSearcher",
    "speechbrain.decoders.ctc.ctcprefixbeamsearcher.get_lm_beams": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCPrefixBeamSearcher.get_lm_beams",
    "speechbrain.decoders.ctc.ctcprefixbeamsearcher.partial_decoding": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCPrefixBeamSearcher.partial_decoding",
    "speechbrain.decoders.ctc.ctcprefixscore": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCPrefixScore",
    "speechbrain.decoders.ctc.ctcprefixscore.forward_step": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCPrefixScore.forward_step",
    "speechbrain.decoders.ctc.ctcprefixscore.permute_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.CTCPrefixScore.permute_mem",
    "speechbrain.decoders.ctc.filter_ctc_output": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.filter_ctc_output",
    "speechbrain.decoders.ctc.lmctcbeam": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.LMCTCBeam",
    "speechbrain.decoders.ctc.lmctcbeam.lm_score": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.LMCTCBeam.lm_score",
    "speechbrain.decoders.ctc.torchaudioctcprefixbeamsearcher": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.TorchAudioCTCPrefixBeamSearcher",
    "speechbrain.decoders.ctc.torchaudioctcprefixbeamsearcher.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.TorchAudioCTCPrefixBeamSearcher.__call__",
    "speechbrain.decoders.ctc.torchaudioctcprefixbeamsearcher.decode_beams": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.ctc.html#speechbrain.decoders.ctc.TorchAudioCTCPrefixBeamSearcher.decode_beams",
    "speechbrain.decoders.language_model": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.language_model.html",
    "speechbrain.decoders.scorer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html",
    "speechbrain.decoders.scorer.baserescorerinterface": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.BaseRescorerInterface",
    "speechbrain.decoders.scorer.baserescorerinterface.normalize_text": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.BaseRescorerInterface.normalize_text",
    "speechbrain.decoders.scorer.baserescorerinterface.preprocess_func": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.BaseRescorerInterface.preprocess_func",
    "speechbrain.decoders.scorer.baserescorerinterface.rescore_hyps": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.BaseRescorerInterface.rescore_hyps",
    "speechbrain.decoders.scorer.baserescorerinterface.to_device": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.BaseRescorerInterface.to_device",
    "speechbrain.decoders.scorer.basescorerinterface": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.BaseScorerInterface",
    "speechbrain.decoders.scorer.basescorerinterface.permute_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.BaseScorerInterface.permute_mem",
    "speechbrain.decoders.scorer.basescorerinterface.reset_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.BaseScorerInterface.reset_mem",
    "speechbrain.decoders.scorer.basescorerinterface.score": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.BaseScorerInterface.score",
    "speechbrain.decoders.scorer.coveragescorer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.CoverageScorer",
    "speechbrain.decoders.scorer.coveragescorer.permute_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.CoverageScorer.permute_mem",
    "speechbrain.decoders.scorer.coveragescorer.reset_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.CoverageScorer.reset_mem",
    "speechbrain.decoders.scorer.coveragescorer.score": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.CoverageScorer.score",
    "speechbrain.decoders.scorer.ctcscorer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.CTCScorer",
    "speechbrain.decoders.scorer.ctcscorer.permute_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.CTCScorer.permute_mem",
    "speechbrain.decoders.scorer.ctcscorer.reset_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.CTCScorer.reset_mem",
    "speechbrain.decoders.scorer.ctcscorer.score": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.CTCScorer.score",
    "speechbrain.decoders.scorer.huggingfacelmrescorer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.HuggingFaceLMRescorer",
    "speechbrain.decoders.scorer.huggingfacelmrescorer.normalize_text": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.HuggingFaceLMRescorer.normalize_text",
    "speechbrain.decoders.scorer.huggingfacelmrescorer.preprocess_func": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.HuggingFaceLMRescorer.preprocess_func",
    "speechbrain.decoders.scorer.huggingfacelmrescorer.rescore_hyps": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.HuggingFaceLMRescorer.rescore_hyps",
    "speechbrain.decoders.scorer.huggingfacelmrescorer.to_device": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.HuggingFaceLMRescorer.to_device",
    "speechbrain.decoders.scorer.kenlmscorer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.KenLMScorer",
    "speechbrain.decoders.scorer.kenlmscorer.permute_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.KenLMScorer.permute_mem",
    "speechbrain.decoders.scorer.kenlmscorer.reset_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.KenLMScorer.reset_mem",
    "speechbrain.decoders.scorer.kenlmscorer.score": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.KenLMScorer.score",
    "speechbrain.decoders.scorer.lengthscorer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.LengthScorer",
    "speechbrain.decoders.scorer.lengthscorer.score": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.LengthScorer.score",
    "speechbrain.decoders.scorer.rescorerbuilder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.RescorerBuilder",
    "speechbrain.decoders.scorer.rescorerbuilder.move_rescorers_to_device": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.RescorerBuilder.move_rescorers_to_device",
    "speechbrain.decoders.scorer.rescorerbuilder.rescore": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.RescorerBuilder.rescore",
    "speechbrain.decoders.scorer.rnnlmrescorer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.RNNLMRescorer",
    "speechbrain.decoders.scorer.rnnlmrescorer.normalize_text": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.RNNLMRescorer.normalize_text",
    "speechbrain.decoders.scorer.rnnlmrescorer.preprocess_func": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.RNNLMRescorer.preprocess_func",
    "speechbrain.decoders.scorer.rnnlmrescorer.rescore_hyps": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.RNNLMRescorer.rescore_hyps",
    "speechbrain.decoders.scorer.rnnlmrescorer.to_device": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.RNNLMRescorer.to_device",
    "speechbrain.decoders.scorer.rnnlmscorer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.RNNLMScorer",
    "speechbrain.decoders.scorer.rnnlmscorer.permute_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.RNNLMScorer.permute_mem",
    "speechbrain.decoders.scorer.rnnlmscorer.reset_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.RNNLMScorer.reset_mem",
    "speechbrain.decoders.scorer.rnnlmscorer.score": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.RNNLMScorer.score",
    "speechbrain.decoders.scorer.scorerbuilder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.ScorerBuilder",
    "speechbrain.decoders.scorer.scorerbuilder.permute_scorer_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.ScorerBuilder.permute_scorer_mem",
    "speechbrain.decoders.scorer.scorerbuilder.reset_scorer_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.ScorerBuilder.reset_scorer_mem",
    "speechbrain.decoders.scorer.scorerbuilder.score": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.ScorerBuilder.score",
    "speechbrain.decoders.scorer.transformerlmrescorer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.TransformerLMRescorer",
    "speechbrain.decoders.scorer.transformerlmrescorer.normalize_text": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.TransformerLMRescorer.normalize_text",
    "speechbrain.decoders.scorer.transformerlmrescorer.preprocess_func": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.TransformerLMRescorer.preprocess_func",
    "speechbrain.decoders.scorer.transformerlmrescorer.rescore_hyps": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.TransformerLMRescorer.rescore_hyps",
    "speechbrain.decoders.scorer.transformerlmrescorer.to_device": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.TransformerLMRescorer.to_device",
    "speechbrain.decoders.scorer.transformerlmscorer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.TransformerLMScorer",
    "speechbrain.decoders.scorer.transformerlmscorer.permute_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.TransformerLMScorer.permute_mem",
    "speechbrain.decoders.scorer.transformerlmscorer.reset_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.TransformerLMScorer.reset_mem",
    "speechbrain.decoders.scorer.transformerlmscorer.score": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.scorer.html#speechbrain.decoders.scorer.TransformerLMScorer.score",
    "speechbrain.decoders.seq2seq": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html",
    "speechbrain.decoders.seq2seq.alivedhypotheses": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.AlivedHypotheses",
    "speechbrain.decoders.seq2seq.s2sbasesearcher": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SBaseSearcher",
    "speechbrain.decoders.seq2seq.s2sbasesearcher.change_max_decoding_length": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SBaseSearcher.change_max_decoding_length",
    "speechbrain.decoders.seq2seq.s2sbasesearcher.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SBaseSearcher.forward",
    "speechbrain.decoders.seq2seq.s2sbasesearcher.forward_step": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SBaseSearcher.forward_step",
    "speechbrain.decoders.seq2seq.s2sbasesearcher.reset_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SBaseSearcher.reset_mem",
    "speechbrain.decoders.seq2seq.s2sbasesearcher.set_n_out": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SBaseSearcher.set_n_out",
    "speechbrain.decoders.seq2seq.s2sbeamsearcher": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SBeamSearcher",
    "speechbrain.decoders.seq2seq.s2sbeamsearcher.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SBeamSearcher.forward",
    "speechbrain.decoders.seq2seq.s2sbeamsearcher.init_beam_search_data": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SBeamSearcher.init_beam_search_data",
    "speechbrain.decoders.seq2seq.s2sbeamsearcher.init_hypotheses": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SBeamSearcher.init_hypotheses",
    "speechbrain.decoders.seq2seq.s2sbeamsearcher.permute_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SBeamSearcher.permute_mem",
    "speechbrain.decoders.seq2seq.s2sbeamsearcher.search_step": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SBeamSearcher.search_step",
    "speechbrain.decoders.seq2seq.s2sgreedysearcher": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SGreedySearcher",
    "speechbrain.decoders.seq2seq.s2sgreedysearcher.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SGreedySearcher.forward",
    "speechbrain.decoders.seq2seq.s2shftextbasedbeamsearcher": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SHFTextBasedBeamSearcher",
    "speechbrain.decoders.seq2seq.s2shftextbasedbeamsearcher.forward_step": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SHFTextBasedBeamSearcher.forward_step",
    "speechbrain.decoders.seq2seq.s2shftextbasedbeamsearcher.set_n_out": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SHFTextBasedBeamSearcher.set_n_out",
    "speechbrain.decoders.seq2seq.s2srnnbeamsearcher": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SRNNBeamSearcher",
    "speechbrain.decoders.seq2seq.s2srnnbeamsearcher.forward_step": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SRNNBeamSearcher.forward_step",
    "speechbrain.decoders.seq2seq.s2srnnbeamsearcher.permute_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SRNNBeamSearcher.permute_mem",
    "speechbrain.decoders.seq2seq.s2srnnbeamsearcher.reset_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SRNNBeamSearcher.reset_mem",
    "speechbrain.decoders.seq2seq.s2srnngreedysearcher": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SRNNGreedySearcher",
    "speechbrain.decoders.seq2seq.s2srnngreedysearcher.forward_step": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SRNNGreedySearcher.forward_step",
    "speechbrain.decoders.seq2seq.s2srnngreedysearcher.reset_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SRNNGreedySearcher.reset_mem",
    "speechbrain.decoders.seq2seq.s2stransformerbeamsearcher": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2STransformerBeamSearcher",
    "speechbrain.decoders.seq2seq.s2stransformerbeamsearcher.forward_step": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2STransformerBeamSearcher.forward_step",
    "speechbrain.decoders.seq2seq.s2stransformerbeamsearcher.permute_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2STransformerBeamSearcher.permute_mem",
    "speechbrain.decoders.seq2seq.s2stransformerbeamsearcher.reset_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2STransformerBeamSearcher.reset_mem",
    "speechbrain.decoders.seq2seq.s2stransformergreedysearcher": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2STransformerGreedySearcher",
    "speechbrain.decoders.seq2seq.s2stransformergreedysearcher.forward_step": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2STransformerGreedySearcher.forward_step",
    "speechbrain.decoders.seq2seq.s2stransformergreedysearcher.reset_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2STransformerGreedySearcher.reset_mem",
    "speechbrain.decoders.seq2seq.s2swhisperbeamsearcher": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SWhisperBeamSearcher",
    "speechbrain.decoders.seq2seq.s2swhisperbeamsearcher.forward_step": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SWhisperBeamSearcher.forward_step",
    "speechbrain.decoders.seq2seq.s2swhisperbeamsearcher.get_tokens_to_suppress": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SWhisperBeamSearcher.get_tokens_to_suppress",
    "speechbrain.decoders.seq2seq.s2swhisperbeamsearcher.permute_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SWhisperBeamSearcher.permute_mem",
    "speechbrain.decoders.seq2seq.s2swhisperbeamsearcher.reset_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SWhisperBeamSearcher.reset_mem",
    "speechbrain.decoders.seq2seq.s2swhisperbeamsearcher.set_lang_tokens": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SWhisperBeamSearcher.set_lang_tokens",
    "speechbrain.decoders.seq2seq.s2swhisperbeamsearcher.set_n_out": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SWhisperBeamSearcher.set_n_out",
    "speechbrain.decoders.seq2seq.s2swhisperbeamsearcher.set_prompt": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SWhisperBeamSearcher.set_prompt",
    "speechbrain.decoders.seq2seq.s2swhisperbeamsearcher.set_task": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SWhisperBeamSearcher.set_task",
    "speechbrain.decoders.seq2seq.s2swhispergreedysearcher": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SWhisperGreedySearcher",
    "speechbrain.decoders.seq2seq.s2swhispergreedysearcher.forward_step": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SWhisperGreedySearcher.forward_step",
    "speechbrain.decoders.seq2seq.s2swhispergreedysearcher.get_tokens_to_suppress": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SWhisperGreedySearcher.get_tokens_to_suppress",
    "speechbrain.decoders.seq2seq.s2swhispergreedysearcher.reset_mem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SWhisperGreedySearcher.reset_mem",
    "speechbrain.decoders.seq2seq.s2swhispergreedysearcher.set_lang_tokens": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SWhisperGreedySearcher.set_lang_tokens",
    "speechbrain.decoders.seq2seq.s2swhispergreedysearcher.set_prompt": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SWhisperGreedySearcher.set_prompt",
    "speechbrain.decoders.seq2seq.s2swhispergreedysearcher.set_task": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.seq2seq.html#speechbrain.decoders.seq2seq.S2SWhisperGreedySearcher.set_task",
    "speechbrain.decoders.transducer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.transducer.html",
    "speechbrain.decoders.transducer.get_transducer_key": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.transducer.html#speechbrain.decoders.transducer.get_transducer_key",
    "speechbrain.decoders.transducer.transducerbeamsearcher": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.transducer.html#speechbrain.decoders.transducer.TransducerBeamSearcher",
    "speechbrain.decoders.transducer.transducerbeamsearcher.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.transducer.html#speechbrain.decoders.transducer.TransducerBeamSearcher.forward",
    "speechbrain.decoders.transducer.transducerbeamsearcher.transducer_beam_search_decode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.transducer.html#speechbrain.decoders.transducer.TransducerBeamSearcher.transducer_beam_search_decode",
    "speechbrain.decoders.transducer.transducerbeamsearcher.transducer_greedy_decode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.transducer.html#speechbrain.decoders.transducer.TransducerBeamSearcher.transducer_greedy_decode",
    "speechbrain.decoders.transducer.transducerbeamsearcher.transducer_greedy_decode_streaming": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.transducer.html#speechbrain.decoders.transducer.TransducerBeamSearcher.transducer_greedy_decode_streaming",
    "speechbrain.decoders.transducer.transducergreedysearcherstreamingcontext": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.transducer.html#speechbrain.decoders.transducer.TransducerGreedySearcherStreamingContext",
    "speechbrain.decoders.transducer.transducergreedysearcherstreamingcontext.hidden": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.transducer.html#speechbrain.decoders.transducer.TransducerGreedySearcherStreamingContext.hidden",
    "speechbrain.decoders.utils": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.utils.html",
    "speechbrain.decoders.utils.batch_filter_seq2seq_output": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.utils.html#speechbrain.decoders.utils.batch_filter_seq2seq_output",
    "speechbrain.decoders.utils.filter_seq2seq_output": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.utils.html#speechbrain.decoders.utils.filter_seq2seq_output",
    "speechbrain.decoders.utils.inflate_tensor": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.utils.html#speechbrain.decoders.utils.inflate_tensor",
    "speechbrain.decoders.utils.mask_by_condition": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.decoders.utils.html#speechbrain.decoders.utils.mask_by_condition",
    "speechbrain.inference": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.html",
    "speechbrain.inference.asr": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html",
    "speechbrain.inference.asr.asrstreamingcontext": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.ASRStreamingContext",
    "speechbrain.inference.asr.asrstreamingcontext.config": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.ASRStreamingContext.config",
    "speechbrain.inference.asr.asrstreamingcontext.decoder_context": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.ASRStreamingContext.decoder_context",
    "speechbrain.inference.asr.asrstreamingcontext.encoder_context": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.ASRStreamingContext.encoder_context",
    "speechbrain.inference.asr.asrstreamingcontext.fea_extractor_context": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.ASRStreamingContext.fea_extractor_context",
    "speechbrain.inference.asr.asrstreamingcontext.tokenizer_context": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.ASRStreamingContext.tokenizer_context",
    "speechbrain.inference.asr.asrwhispersegment": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.ASRWhisperSegment",
    "speechbrain.inference.asr.asrwhispersegment.avg_log_probs": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.ASRWhisperSegment.avg_log_probs",
    "speechbrain.inference.asr.asrwhispersegment.chunk": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.ASRWhisperSegment.chunk",
    "speechbrain.inference.asr.asrwhispersegment.end": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.ASRWhisperSegment.end",
    "speechbrain.inference.asr.asrwhispersegment.lang_id": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.ASRWhisperSegment.lang_id",
    "speechbrain.inference.asr.asrwhispersegment.no_speech_prob": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.ASRWhisperSegment.no_speech_prob",
    "speechbrain.inference.asr.asrwhispersegment.prompt": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.ASRWhisperSegment.prompt",
    "speechbrain.inference.asr.asrwhispersegment.start": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.ASRWhisperSegment.start",
    "speechbrain.inference.asr.asrwhispersegment.tokens": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.ASRWhisperSegment.tokens",
    "speechbrain.inference.asr.asrwhispersegment.words": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.ASRWhisperSegment.words",
    "speechbrain.inference.asr.encoderasr": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.EncoderASR",
    "speechbrain.inference.asr.encoderasr.encode_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.EncoderASR.encode_batch",
    "speechbrain.inference.asr.encoderasr.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.EncoderASR.forward",
    "speechbrain.inference.asr.encoderasr.hparams_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.EncoderASR.HPARAMS_NEEDED",
    "speechbrain.inference.asr.encoderasr.modules_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.EncoderASR.MODULES_NEEDED",
    "speechbrain.inference.asr.encoderasr.set_decoding_function": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.EncoderASR.set_decoding_function",
    "speechbrain.inference.asr.encoderasr.transcribe_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.EncoderASR.transcribe_batch",
    "speechbrain.inference.asr.encoderasr.transcribe_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.EncoderASR.transcribe_file",
    "speechbrain.inference.asr.encoderdecoderasr": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.EncoderDecoderASR",
    "speechbrain.inference.asr.encoderdecoderasr.encode_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.EncoderDecoderASR.encode_batch",
    "speechbrain.inference.asr.encoderdecoderasr.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.EncoderDecoderASR.forward",
    "speechbrain.inference.asr.encoderdecoderasr.hparams_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.EncoderDecoderASR.HPARAMS_NEEDED",
    "speechbrain.inference.asr.encoderdecoderasr.modules_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.EncoderDecoderASR.MODULES_NEEDED",
    "speechbrain.inference.asr.encoderdecoderasr.transcribe_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.EncoderDecoderASR.transcribe_batch",
    "speechbrain.inference.asr.encoderdecoderasr.transcribe_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.EncoderDecoderASR.transcribe_file",
    "speechbrain.inference.asr.streamingasr": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.StreamingASR",
    "speechbrain.inference.asr.streamingasr.decode_chunk": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.StreamingASR.decode_chunk",
    "speechbrain.inference.asr.streamingasr.encode_chunk": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.StreamingASR.encode_chunk",
    "speechbrain.inference.asr.streamingasr.get_chunk_size_frames": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.StreamingASR.get_chunk_size_frames",
    "speechbrain.inference.asr.streamingasr.hparams_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.StreamingASR.HPARAMS_NEEDED",
    "speechbrain.inference.asr.streamingasr.make_streaming_context": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.StreamingASR.make_streaming_context",
    "speechbrain.inference.asr.streamingasr.modules_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.StreamingASR.MODULES_NEEDED",
    "speechbrain.inference.asr.streamingasr.transcribe_chunk": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.StreamingASR.transcribe_chunk",
    "speechbrain.inference.asr.streamingasr.transcribe_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.StreamingASR.transcribe_file",
    "speechbrain.inference.asr.streamingasr.transcribe_file_streaming": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.StreamingASR.transcribe_file_streaming",
    "speechbrain.inference.asr.whisperasr": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.WhisperASR",
    "speechbrain.inference.asr.whisperasr.detect_language_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.WhisperASR.detect_language_batch",
    "speechbrain.inference.asr.whisperasr.detect_language_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.WhisperASR.detect_language_file",
    "speechbrain.inference.asr.whisperasr.encode_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.WhisperASR.encode_batch",
    "speechbrain.inference.asr.whisperasr.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.WhisperASR.forward",
    "speechbrain.inference.asr.whisperasr.hparams_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.WhisperASR.HPARAMS_NEEDED",
    "speechbrain.inference.asr.whisperasr.modules_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.WhisperASR.MODULES_NEEDED",
    "speechbrain.inference.asr.whisperasr.tasks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.WhisperASR.TASKS",
    "speechbrain.inference.asr.whisperasr.transcribe_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.WhisperASR.transcribe_batch",
    "speechbrain.inference.asr.whisperasr.transcribe_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.WhisperASR.transcribe_file",
    "speechbrain.inference.asr.whisperasr.transcribe_file_streaming": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ASR.html#speechbrain.inference.ASR.WhisperASR.transcribe_file_streaming",
    "speechbrain.inference.classifiers": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.classifiers.html",
    "speechbrain.inference.classifiers.audioclassifier": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.classifiers.html#speechbrain.inference.classifiers.AudioClassifier",
    "speechbrain.inference.classifiers.audioclassifier.classify_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.classifiers.html#speechbrain.inference.classifiers.AudioClassifier.classify_batch",
    "speechbrain.inference.classifiers.audioclassifier.classify_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.classifiers.html#speechbrain.inference.classifiers.AudioClassifier.classify_file",
    "speechbrain.inference.classifiers.audioclassifier.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.classifiers.html#speechbrain.inference.classifiers.AudioClassifier.forward",
    "speechbrain.inference.classifiers.encoderclassifier": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.classifiers.html#speechbrain.inference.classifiers.EncoderClassifier",
    "speechbrain.inference.classifiers.encoderclassifier.classify_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.classifiers.html#speechbrain.inference.classifiers.EncoderClassifier.classify_batch",
    "speechbrain.inference.classifiers.encoderclassifier.classify_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.classifiers.html#speechbrain.inference.classifiers.EncoderClassifier.classify_file",
    "speechbrain.inference.classifiers.encoderclassifier.encode_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.classifiers.html#speechbrain.inference.classifiers.EncoderClassifier.encode_batch",
    "speechbrain.inference.classifiers.encoderclassifier.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.classifiers.html#speechbrain.inference.classifiers.EncoderClassifier.forward",
    "speechbrain.inference.classifiers.encoderclassifier.modules_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.classifiers.html#speechbrain.inference.classifiers.EncoderClassifier.MODULES_NEEDED",
    "speechbrain.inference.diarization": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.diarization.html",
    "speechbrain.inference.diarization.speech_emotion_diarization": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.diarization.html#speechbrain.inference.diarization.Speech_Emotion_Diarization",
    "speechbrain.inference.diarization.speech_emotion_diarization.diarize_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.diarization.html#speechbrain.inference.diarization.Speech_Emotion_Diarization.diarize_batch",
    "speechbrain.inference.diarization.speech_emotion_diarization.diarize_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.diarization.html#speechbrain.inference.diarization.Speech_Emotion_Diarization.diarize_file",
    "speechbrain.inference.diarization.speech_emotion_diarization.encode_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.diarization.html#speechbrain.inference.diarization.Speech_Emotion_Diarization.encode_batch",
    "speechbrain.inference.diarization.speech_emotion_diarization.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.diarization.html#speechbrain.inference.diarization.Speech_Emotion_Diarization.forward",
    "speechbrain.inference.diarization.speech_emotion_diarization.is_overlapped": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.diarization.html#speechbrain.inference.diarization.Speech_Emotion_Diarization.is_overlapped",
    "speechbrain.inference.diarization.speech_emotion_diarization.merge_ssegs_same_emotion_adjacent": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.diarization.html#speechbrain.inference.diarization.Speech_Emotion_Diarization.merge_ssegs_same_emotion_adjacent",
    "speechbrain.inference.diarization.speech_emotion_diarization.modules_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.diarization.html#speechbrain.inference.diarization.Speech_Emotion_Diarization.MODULES_NEEDED",
    "speechbrain.inference.diarization.speech_emotion_diarization.preds_to_diarization": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.diarization.html#speechbrain.inference.diarization.Speech_Emotion_Diarization.preds_to_diarization",
    "speechbrain.inference.encoders": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.encoders.html",
    "speechbrain.inference.encoders.melspectrogramencoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.encoders.html#speechbrain.inference.encoders.MelSpectrogramEncoder",
    "speechbrain.inference.encoders.melspectrogramencoder.dynamic_range_compression": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.encoders.html#speechbrain.inference.encoders.MelSpectrogramEncoder.dynamic_range_compression",
    "speechbrain.inference.encoders.melspectrogramencoder.encode_mel_spectrogram": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.encoders.html#speechbrain.inference.encoders.MelSpectrogramEncoder.encode_mel_spectrogram",
    "speechbrain.inference.encoders.melspectrogramencoder.encode_mel_spectrogram_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.encoders.html#speechbrain.inference.encoders.MelSpectrogramEncoder.encode_mel_spectrogram_batch",
    "speechbrain.inference.encoders.melspectrogramencoder.encode_waveform": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.encoders.html#speechbrain.inference.encoders.MelSpectrogramEncoder.encode_waveform",
    "speechbrain.inference.encoders.melspectrogramencoder.mel_spectogram": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.encoders.html#speechbrain.inference.encoders.MelSpectrogramEncoder.mel_spectogram",
    "speechbrain.inference.encoders.melspectrogramencoder.modules_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.encoders.html#speechbrain.inference.encoders.MelSpectrogramEncoder.MODULES_NEEDED",
    "speechbrain.inference.encoders.waveformencoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.encoders.html#speechbrain.inference.encoders.WaveformEncoder",
    "speechbrain.inference.encoders.waveformencoder.encode_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.encoders.html#speechbrain.inference.encoders.WaveformEncoder.encode_batch",
    "speechbrain.inference.encoders.waveformencoder.encode_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.encoders.html#speechbrain.inference.encoders.WaveformEncoder.encode_file",
    "speechbrain.inference.encoders.waveformencoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.encoders.html#speechbrain.inference.encoders.WaveformEncoder.forward",
    "speechbrain.inference.encoders.waveformencoder.modules_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.encoders.html#speechbrain.inference.encoders.WaveformEncoder.MODULES_NEEDED",
    "speechbrain.inference.enhancement": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.enhancement.html",
    "speechbrain.inference.enhancement.spectralmaskenhancement": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.enhancement.html#speechbrain.inference.enhancement.SpectralMaskEnhancement",
    "speechbrain.inference.enhancement.spectralmaskenhancement.compute_features": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.enhancement.html#speechbrain.inference.enhancement.SpectralMaskEnhancement.compute_features",
    "speechbrain.inference.enhancement.spectralmaskenhancement.enhance_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.enhancement.html#speechbrain.inference.enhancement.SpectralMaskEnhancement.enhance_batch",
    "speechbrain.inference.enhancement.spectralmaskenhancement.enhance_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.enhancement.html#speechbrain.inference.enhancement.SpectralMaskEnhancement.enhance_file",
    "speechbrain.inference.enhancement.spectralmaskenhancement.hparams_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.enhancement.html#speechbrain.inference.enhancement.SpectralMaskEnhancement.HPARAMS_NEEDED",
    "speechbrain.inference.enhancement.spectralmaskenhancement.modules_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.enhancement.html#speechbrain.inference.enhancement.SpectralMaskEnhancement.MODULES_NEEDED",
    "speechbrain.inference.enhancement.waveformenhancement": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.enhancement.html#speechbrain.inference.enhancement.WaveformEnhancement",
    "speechbrain.inference.enhancement.waveformenhancement.enhance_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.enhancement.html#speechbrain.inference.enhancement.WaveformEnhancement.enhance_batch",
    "speechbrain.inference.enhancement.waveformenhancement.enhance_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.enhancement.html#speechbrain.inference.enhancement.WaveformEnhancement.enhance_file",
    "speechbrain.inference.enhancement.waveformenhancement.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.enhancement.html#speechbrain.inference.enhancement.WaveformEnhancement.forward",
    "speechbrain.inference.enhancement.waveformenhancement.modules_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.enhancement.html#speechbrain.inference.enhancement.WaveformEnhancement.MODULES_NEEDED",
    "speechbrain.inference.interfaces": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interfaces.html",
    "speechbrain.inference.interfaces.encodedecodepipelinemixin": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interfaces.html#speechbrain.inference.interfaces.EncodeDecodePipelineMixin",
    "speechbrain.inference.interfaces.encodedecodepipelinemixin.batch_inputs": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interfaces.html#speechbrain.inference.interfaces.EncodeDecodePipelineMixin.batch_inputs",
    "speechbrain.inference.interfaces.encodedecodepipelinemixin.batch_outputs": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interfaces.html#speechbrain.inference.interfaces.EncodeDecodePipelineMixin.batch_outputs",
    "speechbrain.inference.interfaces.encodedecodepipelinemixin.create_pipelines": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interfaces.html#speechbrain.inference.interfaces.EncodeDecodePipelineMixin.create_pipelines",
    "speechbrain.inference.interfaces.encodedecodepipelinemixin.decode_output": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interfaces.html#speechbrain.inference.interfaces.EncodeDecodePipelineMixin.decode_output",
    "speechbrain.inference.interfaces.encodedecodepipelinemixin.encode_input": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interfaces.html#speechbrain.inference.interfaces.EncodeDecodePipelineMixin.encode_input",
    "speechbrain.inference.interfaces.encodedecodepipelinemixin.input_use_padded_data": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interfaces.html#speechbrain.inference.interfaces.EncodeDecodePipelineMixin.input_use_padded_data",
    "speechbrain.inference.interfaces.encodedecodepipelinemixin.to_dict": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interfaces.html#speechbrain.inference.interfaces.EncodeDecodePipelineMixin.to_dict",
    "speechbrain.inference.interfaces.foreign_class": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interfaces.html#speechbrain.inference.interfaces.foreign_class",
    "speechbrain.inference.interfaces.pretrained": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interfaces.html#speechbrain.inference.interfaces.Pretrained",
    "speechbrain.inference.interfaces.pretrained.from_hparams": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interfaces.html#speechbrain.inference.interfaces.Pretrained.from_hparams",
    "speechbrain.inference.interfaces.pretrained.hparams_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interfaces.html#speechbrain.inference.interfaces.Pretrained.HPARAMS_NEEDED",
    "speechbrain.inference.interfaces.pretrained.load_audio": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interfaces.html#speechbrain.inference.interfaces.Pretrained.load_audio",
    "speechbrain.inference.interfaces.pretrained.modules_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interfaces.html#speechbrain.inference.interfaces.Pretrained.MODULES_NEEDED",
    "speechbrain.inference.interfaces.pretrained_from_hparams": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interfaces.html#speechbrain.inference.interfaces.pretrained_from_hparams",
    "speechbrain.inference.interpretability": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interpretability.html",
    "speechbrain.inference.interpretability.piqaudiointerpreter": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interpretability.html#speechbrain.inference.interpretability.PIQAudioInterpreter",
    "speechbrain.inference.interpretability.piqaudiointerpreter.classifier_forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interpretability.html#speechbrain.inference.interpretability.PIQAudioInterpreter.classifier_forward",
    "speechbrain.inference.interpretability.piqaudiointerpreter.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interpretability.html#speechbrain.inference.interpretability.PIQAudioInterpreter.forward",
    "speechbrain.inference.interpretability.piqaudiointerpreter.interpret_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interpretability.html#speechbrain.inference.interpretability.PIQAudioInterpreter.interpret_batch",
    "speechbrain.inference.interpretability.piqaudiointerpreter.interpret_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interpretability.html#speechbrain.inference.interpretability.PIQAudioInterpreter.interpret_file",
    "speechbrain.inference.interpretability.piqaudiointerpreter.invert_stft_with_phase": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interpretability.html#speechbrain.inference.interpretability.PIQAudioInterpreter.invert_stft_with_phase",
    "speechbrain.inference.interpretability.piqaudiointerpreter.preprocess": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.interpretability.html#speechbrain.inference.interpretability.PIQAudioInterpreter.preprocess",
    "speechbrain.inference.metrics": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.metrics.html",
    "speechbrain.inference.metrics.snrestimator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.metrics.html#speechbrain.inference.metrics.SNREstimator",
    "speechbrain.inference.metrics.snrestimator.estimate_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.metrics.html#speechbrain.inference.metrics.SNREstimator.estimate_batch",
    "speechbrain.inference.metrics.snrestimator.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.metrics.html#speechbrain.inference.metrics.SNREstimator.forward",
    "speechbrain.inference.metrics.snrestimator.gettrue_snrrange": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.metrics.html#speechbrain.inference.metrics.SNREstimator.gettrue_snrrange",
    "speechbrain.inference.metrics.snrestimator.hparams_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.metrics.html#speechbrain.inference.metrics.SNREstimator.HPARAMS_NEEDED",
    "speechbrain.inference.metrics.snrestimator.modules_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.metrics.html#speechbrain.inference.metrics.SNREstimator.MODULES_NEEDED",
    "speechbrain.inference.separation": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.separation.html",
    "speechbrain.inference.separation.sepformerseparation": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.separation.html#speechbrain.inference.separation.SepformerSeparation",
    "speechbrain.inference.separation.sepformerseparation.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.separation.html#speechbrain.inference.separation.SepformerSeparation.forward",
    "speechbrain.inference.separation.sepformerseparation.modules_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.separation.html#speechbrain.inference.separation.SepformerSeparation.MODULES_NEEDED",
    "speechbrain.inference.separation.sepformerseparation.separate_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.separation.html#speechbrain.inference.separation.SepformerSeparation.separate_batch",
    "speechbrain.inference.separation.sepformerseparation.separate_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.separation.html#speechbrain.inference.separation.SepformerSeparation.separate_file",
    "speechbrain.inference.slu": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.SLU.html",
    "speechbrain.inference.slu.endtoendslu": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.SLU.html#speechbrain.inference.SLU.EndToEndSLU",
    "speechbrain.inference.slu.endtoendslu.decode_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.SLU.html#speechbrain.inference.SLU.EndToEndSLU.decode_batch",
    "speechbrain.inference.slu.endtoendslu.decode_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.SLU.html#speechbrain.inference.SLU.EndToEndSLU.decode_file",
    "speechbrain.inference.slu.endtoendslu.encode_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.SLU.html#speechbrain.inference.SLU.EndToEndSLU.encode_batch",
    "speechbrain.inference.slu.endtoendslu.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.SLU.html#speechbrain.inference.SLU.EndToEndSLU.forward",
    "speechbrain.inference.slu.endtoendslu.hparams_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.SLU.html#speechbrain.inference.SLU.EndToEndSLU.HPARAMS_NEEDED",
    "speechbrain.inference.slu.endtoendslu.modules_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.SLU.html#speechbrain.inference.SLU.EndToEndSLU.MODULES_NEEDED",
    "speechbrain.inference.speaker": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.speaker.html",
    "speechbrain.inference.speaker.speakerrecognition": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.speaker.html#speechbrain.inference.speaker.SpeakerRecognition",
    "speechbrain.inference.speaker.speakerrecognition.modules_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.speaker.html#speechbrain.inference.speaker.SpeakerRecognition.MODULES_NEEDED",
    "speechbrain.inference.speaker.speakerrecognition.verify_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.speaker.html#speechbrain.inference.speaker.SpeakerRecognition.verify_batch",
    "speechbrain.inference.speaker.speakerrecognition.verify_files": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.speaker.html#speechbrain.inference.speaker.SpeakerRecognition.verify_files",
    "speechbrain.inference.st": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ST.html",
    "speechbrain.inference.st.encoderdecoders2ut": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ST.html#speechbrain.inference.ST.EncoderDecoderS2UT",
    "speechbrain.inference.st.encoderdecoders2ut.encode_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ST.html#speechbrain.inference.ST.EncoderDecoderS2UT.encode_batch",
    "speechbrain.inference.st.encoderdecoders2ut.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ST.html#speechbrain.inference.ST.EncoderDecoderS2UT.forward",
    "speechbrain.inference.st.encoderdecoders2ut.hparams_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ST.html#speechbrain.inference.ST.EncoderDecoderS2UT.HPARAMS_NEEDED",
    "speechbrain.inference.st.encoderdecoders2ut.modules_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ST.html#speechbrain.inference.ST.EncoderDecoderS2UT.MODULES_NEEDED",
    "speechbrain.inference.st.encoderdecoders2ut.translate_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ST.html#speechbrain.inference.ST.EncoderDecoderS2UT.translate_batch",
    "speechbrain.inference.st.encoderdecoders2ut.translate_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.ST.html#speechbrain.inference.ST.EncoderDecoderS2UT.translate_file",
    "speechbrain.inference.text": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html",
    "speechbrain.inference.text.gptresponsegenerator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.GPTResponseGenerator",
    "speechbrain.inference.text.gptresponsegenerator.generate": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.GPTResponseGenerator.generate",
    "speechbrain.inference.text.gptresponsegenerator.prepare_input": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.GPTResponseGenerator.prepare_input",
    "speechbrain.inference.text.graphemetophoneme": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.GraphemeToPhoneme",
    "speechbrain.inference.text.graphemetophoneme.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.GraphemeToPhoneme.__call__",
    "speechbrain.inference.text.graphemetophoneme.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.GraphemeToPhoneme.forward",
    "speechbrain.inference.text.graphemetophoneme.g2p": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.GraphemeToPhoneme.g2p",
    "speechbrain.inference.text.graphemetophoneme.input_static_keys": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.GraphemeToPhoneme.INPUT_STATIC_KEYS",
    "speechbrain.inference.text.graphemetophoneme.language": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.GraphemeToPhoneme.language",
    "speechbrain.inference.text.graphemetophoneme.load_dependencies": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.GraphemeToPhoneme.load_dependencies",
    "speechbrain.inference.text.graphemetophoneme.output_keys": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.GraphemeToPhoneme.OUTPUT_KEYS",
    "speechbrain.inference.text.graphemetophoneme.phonemes": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.GraphemeToPhoneme.phonemes",
    "speechbrain.inference.text.llama2responsegenerator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.Llama2ResponseGenerator",
    "speechbrain.inference.text.llama2responsegenerator.generate": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.Llama2ResponseGenerator.generate",
    "speechbrain.inference.text.llama2responsegenerator.prepare_input": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.Llama2ResponseGenerator.prepare_input",
    "speechbrain.inference.text.responsegenerator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.ResponseGenerator",
    "speechbrain.inference.text.responsegenerator.generate": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.ResponseGenerator.generate",
    "speechbrain.inference.text.responsegenerator.generate_response": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.ResponseGenerator.generate_response",
    "speechbrain.inference.text.responsegenerator.modules_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.ResponseGenerator.MODULES_NEEDED",
    "speechbrain.inference.text.responsegenerator.prepare_input": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.text.html#speechbrain.inference.text.ResponseGenerator.prepare_input",
    "speechbrain.inference.tts": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html",
    "speechbrain.inference.tts.fastspeech2": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.FastSpeech2",
    "speechbrain.inference.tts.fastspeech2.encode_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.FastSpeech2.encode_batch",
    "speechbrain.inference.tts.fastspeech2.encode_phoneme": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.FastSpeech2.encode_phoneme",
    "speechbrain.inference.tts.fastspeech2.encode_text": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.FastSpeech2.encode_text",
    "speechbrain.inference.tts.fastspeech2.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.FastSpeech2.forward",
    "speechbrain.inference.tts.fastspeech2.hparams_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.FastSpeech2.HPARAMS_NEEDED",
    "speechbrain.inference.tts.fastspeech2internalalignment": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.FastSpeech2InternalAlignment",
    "speechbrain.inference.tts.fastspeech2internalalignment.encode_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.FastSpeech2InternalAlignment.encode_batch",
    "speechbrain.inference.tts.fastspeech2internalalignment.encode_phoneme": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.FastSpeech2InternalAlignment.encode_phoneme",
    "speechbrain.inference.tts.fastspeech2internalalignment.encode_text": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.FastSpeech2InternalAlignment.encode_text",
    "speechbrain.inference.tts.fastspeech2internalalignment.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.FastSpeech2InternalAlignment.forward",
    "speechbrain.inference.tts.fastspeech2internalalignment.hparams_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.FastSpeech2InternalAlignment.HPARAMS_NEEDED",
    "speechbrain.inference.tts.mstacotron2": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.MSTacotron2",
    "speechbrain.inference.tts.mstacotron2.clone_voice": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.MSTacotron2.clone_voice",
    "speechbrain.inference.tts.mstacotron2.generate_random_voice": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.MSTacotron2.generate_random_voice",
    "speechbrain.inference.tts.mstacotron2.hparams_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.MSTacotron2.HPARAMS_NEEDED",
    "speechbrain.inference.tts.tacotron2": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.Tacotron2",
    "speechbrain.inference.tts.tacotron2.encode_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.Tacotron2.encode_batch",
    "speechbrain.inference.tts.tacotron2.encode_text": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.Tacotron2.encode_text",
    "speechbrain.inference.tts.tacotron2.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.Tacotron2.forward",
    "speechbrain.inference.tts.tacotron2.hparams_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.Tacotron2.HPARAMS_NEEDED",
    "speechbrain.inference.tts.tacotron2.text_to_seq": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.TTS.html#speechbrain.inference.TTS.Tacotron2.text_to_seq",
    "speechbrain.inference.vad": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.VAD.html",
    "speechbrain.inference.vad.vad": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.VAD.html#speechbrain.inference.VAD.VAD",
    "speechbrain.inference.vad.vad.apply_threshold": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.VAD.html#speechbrain.inference.VAD.VAD.apply_threshold",
    "speechbrain.inference.vad.vad.create_chunks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.VAD.html#speechbrain.inference.VAD.VAD.create_chunks",
    "speechbrain.inference.vad.vad.double_check_speech_segments": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.VAD.html#speechbrain.inference.VAD.VAD.double_check_speech_segments",
    "speechbrain.inference.vad.vad.energy_vad": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.VAD.html#speechbrain.inference.VAD.VAD.energy_VAD",
    "speechbrain.inference.vad.vad.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.VAD.html#speechbrain.inference.VAD.VAD.forward",
    "speechbrain.inference.vad.vad.get_boundaries": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.VAD.html#speechbrain.inference.VAD.VAD.get_boundaries",
    "speechbrain.inference.vad.vad.get_segments": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.VAD.html#speechbrain.inference.VAD.VAD.get_segments",
    "speechbrain.inference.vad.vad.get_speech_prob_chunk": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.VAD.html#speechbrain.inference.VAD.VAD.get_speech_prob_chunk",
    "speechbrain.inference.vad.vad.get_speech_prob_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.VAD.html#speechbrain.inference.VAD.VAD.get_speech_prob_file",
    "speechbrain.inference.vad.vad.get_speech_segments": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.VAD.html#speechbrain.inference.VAD.VAD.get_speech_segments",
    "speechbrain.inference.vad.vad.hparams_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.VAD.html#speechbrain.inference.VAD.VAD.HPARAMS_NEEDED",
    "speechbrain.inference.vad.vad.merge_close_segments": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.VAD.html#speechbrain.inference.VAD.VAD.merge_close_segments",
    "speechbrain.inference.vad.vad.modules_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.VAD.html#speechbrain.inference.VAD.VAD.MODULES_NEEDED",
    "speechbrain.inference.vad.vad.remove_short_segments": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.VAD.html#speechbrain.inference.VAD.VAD.remove_short_segments",
    "speechbrain.inference.vad.vad.save_boundaries": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.VAD.html#speechbrain.inference.VAD.VAD.save_boundaries",
    "speechbrain.inference.vad.vad.upsample_boundaries": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.VAD.html#speechbrain.inference.VAD.VAD.upsample_boundaries",
    "speechbrain.inference.vad.vad.upsample_vad": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.VAD.html#speechbrain.inference.VAD.VAD.upsample_VAD",
    "speechbrain.inference.vocoders": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.vocoders.html",
    "speechbrain.inference.vocoders.diffwavevocoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.vocoders.html#speechbrain.inference.vocoders.DiffWaveVocoder",
    "speechbrain.inference.vocoders.diffwavevocoder.decode_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.vocoders.html#speechbrain.inference.vocoders.DiffWaveVocoder.decode_batch",
    "speechbrain.inference.vocoders.diffwavevocoder.decode_spectrogram": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.vocoders.html#speechbrain.inference.vocoders.DiffWaveVocoder.decode_spectrogram",
    "speechbrain.inference.vocoders.diffwavevocoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.vocoders.html#speechbrain.inference.vocoders.DiffWaveVocoder.forward",
    "speechbrain.inference.vocoders.diffwavevocoder.hparams_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.vocoders.html#speechbrain.inference.vocoders.DiffWaveVocoder.HPARAMS_NEEDED",
    "speechbrain.inference.vocoders.diffwavevocoder.mask_noise": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.vocoders.html#speechbrain.inference.vocoders.DiffWaveVocoder.mask_noise",
    "speechbrain.inference.vocoders.hifigan": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.vocoders.html#speechbrain.inference.vocoders.HIFIGAN",
    "speechbrain.inference.vocoders.hifigan.decode_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.vocoders.html#speechbrain.inference.vocoders.HIFIGAN.decode_batch",
    "speechbrain.inference.vocoders.hifigan.decode_spectrogram": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.vocoders.html#speechbrain.inference.vocoders.HIFIGAN.decode_spectrogram",
    "speechbrain.inference.vocoders.hifigan.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.vocoders.html#speechbrain.inference.vocoders.HIFIGAN.forward",
    "speechbrain.inference.vocoders.hifigan.hparams_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.vocoders.html#speechbrain.inference.vocoders.HIFIGAN.HPARAMS_NEEDED",
    "speechbrain.inference.vocoders.hifigan.mask_noise": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.vocoders.html#speechbrain.inference.vocoders.HIFIGAN.mask_noise",
    "speechbrain.inference.vocoders.unithifigan": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.vocoders.html#speechbrain.inference.vocoders.UnitHIFIGAN",
    "speechbrain.inference.vocoders.unithifigan.decode_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.vocoders.html#speechbrain.inference.vocoders.UnitHIFIGAN.decode_batch",
    "speechbrain.inference.vocoders.unithifigan.decode_unit": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.vocoders.html#speechbrain.inference.vocoders.UnitHIFIGAN.decode_unit",
    "speechbrain.inference.vocoders.unithifigan.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.vocoders.html#speechbrain.inference.vocoders.UnitHIFIGAN.forward",
    "speechbrain.inference.vocoders.unithifigan.hparams_needed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.inference.vocoders.html#speechbrain.inference.vocoders.UnitHIFIGAN.HPARAMS_NEEDED",
    "speechbrain.lm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lm.html",
    "speechbrain.lm.arpa": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lm.arpa.html",
    "speechbrain.lm.arpa.arpa_to_fst": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lm.arpa.html#speechbrain.lm.arpa.arpa_to_fst",
    "speechbrain.lm.arpa.read_arpa": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lm.arpa.html#speechbrain.lm.arpa.read_arpa",
    "speechbrain.lm.counting": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lm.counting.html",
    "speechbrain.lm.counting.ngrams": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lm.counting.html#speechbrain.lm.counting.ngrams",
    "speechbrain.lm.counting.ngrams_for_evaluation": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lm.counting.html#speechbrain.lm.counting.ngrams_for_evaluation",
    "speechbrain.lm.counting.pad_ends": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lm.counting.html#speechbrain.lm.counting.pad_ends",
    "speechbrain.lm.ngram": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lm.ngram.html",
    "speechbrain.lm.ngram.backoffngramlm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lm.ngram.html#speechbrain.lm.ngram.BackoffNgramLM",
    "speechbrain.lm.ngram.backoffngramlm.logprob": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lm.ngram.html#speechbrain.lm.ngram.BackoffNgramLM.logprob",
    "speechbrain.lm.ngram.ngram_evaluation_details": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lm.ngram.html#speechbrain.lm.ngram.ngram_evaluation_details",
    "speechbrain.lm.ngram.ngram_perplexity": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lm.ngram.html#speechbrain.lm.ngram.ngram_perplexity",
    "speechbrain.lobes": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.html",
    "speechbrain.lobes.beamform_multimic": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.beamform_multimic.html",
    "speechbrain.lobes.beamform_multimic.delaysum_beamformer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.beamform_multimic.html#speechbrain.lobes.beamform_multimic.DelaySum_Beamformer",
    "speechbrain.lobes.beamform_multimic.delaysum_beamformer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.beamform_multimic.html#speechbrain.lobes.beamform_multimic.DelaySum_Beamformer.forward",
    "speechbrain.lobes.downsampling": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.downsampling.html",
    "speechbrain.lobes.downsampling.conv1ddownsampler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.downsampling.html#speechbrain.lobes.downsampling.Conv1DDownsampler",
    "speechbrain.lobes.downsampling.downsampler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.downsampling.html#speechbrain.lobes.downsampling.Downsampler",
    "speechbrain.lobes.downsampling.downsampler.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.downsampling.html#speechbrain.lobes.downsampling.Downsampler.forward",
    "speechbrain.lobes.downsampling.poolingdownsampler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.downsampling.html#speechbrain.lobes.downsampling.PoolingDownsampler",
    "speechbrain.lobes.downsampling.signaldownsampler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.downsampling.html#speechbrain.lobes.downsampling.SignalDownsampler",
    "speechbrain.lobes.features": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html",
    "speechbrain.lobes.features.fbank": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.Fbank",
    "speechbrain.lobes.features.fbank.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.Fbank.forward",
    "speechbrain.lobes.features.fbank.get_filter_properties": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.Fbank.get_filter_properties",
    "speechbrain.lobes.features.leaf": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.Leaf",
    "speechbrain.lobes.features.leaf.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.Leaf.forward",
    "speechbrain.lobes.features.mfcc": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.MFCC",
    "speechbrain.lobes.features.mfcc.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.MFCC.forward",
    "speechbrain.lobes.features.moving_average": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.moving_average",
    "speechbrain.lobes.features.streamingfeaturewrapper": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.StreamingFeatureWrapper",
    "speechbrain.lobes.features.streamingfeaturewrapper.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.StreamingFeatureWrapper.forward",
    "speechbrain.lobes.features.streamingfeaturewrapper.get_filter_properties": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.StreamingFeatureWrapper.get_filter_properties",
    "speechbrain.lobes.features.streamingfeaturewrapper.get_output_count_per_pad_frame": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.StreamingFeatureWrapper.get_output_count_per_pad_frame",
    "speechbrain.lobes.features.streamingfeaturewrapper.get_recommended_final_chunk_count": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.StreamingFeatureWrapper.get_recommended_final_chunk_count",
    "speechbrain.lobes.features.streamingfeaturewrapper.get_required_padding": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.StreamingFeatureWrapper.get_required_padding",
    "speechbrain.lobes.features.streamingfeaturewrapper.make_streaming_context": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.StreamingFeatureWrapper.make_streaming_context",
    "speechbrain.lobes.features.streamingfeaturewrappercontext": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.StreamingFeatureWrapperContext",
    "speechbrain.lobes.features.streamingfeaturewrappercontext.left_context": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.StreamingFeatureWrapperContext.left_context",
    "speechbrain.lobes.features.upalign_value": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.upalign_value",
    "speechbrain.lobes.features.vocalfeatures": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.VocalFeatures",
    "speechbrain.lobes.features.vocalfeatures.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.features.html#speechbrain.lobes.features.VocalFeatures.forward",
    "speechbrain.lobes.models": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.html",
    "speechbrain.lobes.models.beats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html",
    "speechbrain.lobes.models.beats.beats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.BEATs",
    "speechbrain.lobes.models.beats.beats.extract_features": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.BEATs.extract_features",
    "speechbrain.lobes.models.beats.beats.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.BEATs.forward",
    "speechbrain.lobes.models.beats.beats.forward_padding_mask": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.BEATs.forward_padding_mask",
    "speechbrain.lobes.models.beats.beats.preprocess": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.BEATs.preprocess",
    "speechbrain.lobes.models.beats.beatsconfig": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.BEATsConfig",
    "speechbrain.lobes.models.beats.beatsconfig.update": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.BEATsConfig.update",
    "speechbrain.lobes.models.beats.gelu": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.gelu",
    "speechbrain.lobes.models.beats.gelu_accurate": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.gelu_accurate",
    "speechbrain.lobes.models.beats.get_activation_fn": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.get_activation_fn",
    "speechbrain.lobes.models.beats.glu_linear": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.GLU_Linear",
    "speechbrain.lobes.models.beats.gradmultiply": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.GradMultiply",
    "speechbrain.lobes.models.beats.gradmultiply.backward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.GradMultiply.backward",
    "speechbrain.lobes.models.beats.gradmultiply.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.GradMultiply.forward",
    "speechbrain.lobes.models.beats.init_bert_params": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.init_bert_params",
    "speechbrain.lobes.models.beats.multiheadattention": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.MultiheadAttention",
    "speechbrain.lobes.models.beats.multiheadattention.apply_bias": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.MultiheadAttention.apply_bias",
    "speechbrain.lobes.models.beats.multiheadattention.apply_sparse_mask": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.MultiheadAttention.apply_sparse_mask",
    "speechbrain.lobes.models.beats.multiheadattention.compute_bias": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.MultiheadAttention.compute_bias",
    "speechbrain.lobes.models.beats.multiheadattention.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.MultiheadAttention.forward",
    "speechbrain.lobes.models.beats.multiheadattention.reset_parameters": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.MultiheadAttention.reset_parameters",
    "speechbrain.lobes.models.beats.quant_noise": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.quant_noise",
    "speechbrain.lobes.models.beats.samepad": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.SamePad",
    "speechbrain.lobes.models.beats.samepad.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.SamePad.forward",
    "speechbrain.lobes.models.beats.swish": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.Swish",
    "speechbrain.lobes.models.beats.swish.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.Swish.forward",
    "speechbrain.lobes.models.beats.transformerencoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.TransformerEncoder",
    "speechbrain.lobes.models.beats.transformerencoder.extract_features": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.TransformerEncoder.extract_features",
    "speechbrain.lobes.models.beats.transformerencoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.TransformerEncoder.forward",
    "speechbrain.lobes.models.beats.transformersentenceencoderlayer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.TransformerSentenceEncoderLayer",
    "speechbrain.lobes.models.beats.transformersentenceencoderlayer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.beats.html#speechbrain.lobes.models.beats.TransformerSentenceEncoderLayer.forward",
    "speechbrain.lobes.models.bestrq": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.BESTRQ.html",
    "speechbrain.lobes.models.bestrq.brq_mask_collate_fn": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.BESTRQ.html#speechbrain.lobes.models.BESTRQ.brq_mask_collate_fn",
    "speechbrain.lobes.models.bestrq.compute_mask": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.BESTRQ.html#speechbrain.lobes.models.BESTRQ.compute_mask",
    "speechbrain.lobes.models.cnn14": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Cnn14.html",
    "speechbrain.lobes.models.cnn14.cnn14": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Cnn14.html#speechbrain.lobes.models.Cnn14.Cnn14",
    "speechbrain.lobes.models.cnn14.cnn14.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Cnn14.html#speechbrain.lobes.models.Cnn14.Cnn14.forward",
    "speechbrain.lobes.models.cnn14.cnn14.init_weight": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Cnn14.html#speechbrain.lobes.models.Cnn14.Cnn14.init_weight",
    "speechbrain.lobes.models.cnn14.cnn14psi": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Cnn14.html#speechbrain.lobes.models.Cnn14.CNN14PSI",
    "speechbrain.lobes.models.cnn14.cnn14psi.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Cnn14.html#speechbrain.lobes.models.Cnn14.CNN14PSI.forward",
    "speechbrain.lobes.models.cnn14.cnn14psi_stft": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Cnn14.html#speechbrain.lobes.models.Cnn14.CNN14PSI_stft",
    "speechbrain.lobes.models.cnn14.cnn14psi_stft.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Cnn14.html#speechbrain.lobes.models.Cnn14.CNN14PSI_stft.forward",
    "speechbrain.lobes.models.cnn14.convblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Cnn14.html#speechbrain.lobes.models.Cnn14.ConvBlock",
    "speechbrain.lobes.models.cnn14.convblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Cnn14.html#speechbrain.lobes.models.Cnn14.ConvBlock.forward",
    "speechbrain.lobes.models.cnn14.convblock.init_weight": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Cnn14.html#speechbrain.lobes.models.Cnn14.ConvBlock.init_weight",
    "speechbrain.lobes.models.cnn14.init_bn": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Cnn14.html#speechbrain.lobes.models.Cnn14.init_bn",
    "speechbrain.lobes.models.cnn14.init_layer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Cnn14.html#speechbrain.lobes.models.Cnn14.init_layer",
    "speechbrain.lobes.models.contextnet": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ContextNet.html",
    "speechbrain.lobes.models.contextnet.contextnet": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ContextNet.html#speechbrain.lobes.models.ContextNet.ContextNet",
    "speechbrain.lobes.models.contextnet.contextnetblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ContextNet.html#speechbrain.lobes.models.ContextNet.ContextNetBlock",
    "speechbrain.lobes.models.contextnet.contextnetblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ContextNet.html#speechbrain.lobes.models.ContextNet.ContextNetBlock.forward",
    "speechbrain.lobes.models.contextnet.semodule": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ContextNet.html#speechbrain.lobes.models.ContextNet.SEmodule",
    "speechbrain.lobes.models.contextnet.semodule.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ContextNet.html#speechbrain.lobes.models.ContextNet.SEmodule.forward",
    "speechbrain.lobes.models.conv_tasnet": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html",
    "speechbrain.lobes.models.conv_tasnet.channelwiselayernorm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html#speechbrain.lobes.models.conv_tasnet.ChannelwiseLayerNorm",
    "speechbrain.lobes.models.conv_tasnet.channelwiselayernorm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html#speechbrain.lobes.models.conv_tasnet.ChannelwiseLayerNorm.forward",
    "speechbrain.lobes.models.conv_tasnet.channelwiselayernorm.reset_parameters": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html#speechbrain.lobes.models.conv_tasnet.ChannelwiseLayerNorm.reset_parameters",
    "speechbrain.lobes.models.conv_tasnet.chomp1d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html#speechbrain.lobes.models.conv_tasnet.Chomp1d",
    "speechbrain.lobes.models.conv_tasnet.chomp1d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html#speechbrain.lobes.models.conv_tasnet.Chomp1d.forward",
    "speechbrain.lobes.models.conv_tasnet.choose_norm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html#speechbrain.lobes.models.conv_tasnet.choose_norm",
    "speechbrain.lobes.models.conv_tasnet.decoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html#speechbrain.lobes.models.conv_tasnet.Decoder",
    "speechbrain.lobes.models.conv_tasnet.decoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html#speechbrain.lobes.models.conv_tasnet.Decoder.forward",
    "speechbrain.lobes.models.conv_tasnet.depthwiseseparableconv": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html#speechbrain.lobes.models.conv_tasnet.DepthwiseSeparableConv",
    "speechbrain.lobes.models.conv_tasnet.encoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html#speechbrain.lobes.models.conv_tasnet.Encoder",
    "speechbrain.lobes.models.conv_tasnet.encoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html#speechbrain.lobes.models.conv_tasnet.Encoder.forward",
    "speechbrain.lobes.models.conv_tasnet.globallayernorm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html#speechbrain.lobes.models.conv_tasnet.GlobalLayerNorm",
    "speechbrain.lobes.models.conv_tasnet.globallayernorm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html#speechbrain.lobes.models.conv_tasnet.GlobalLayerNorm.forward",
    "speechbrain.lobes.models.conv_tasnet.globallayernorm.reset_parameters": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html#speechbrain.lobes.models.conv_tasnet.GlobalLayerNorm.reset_parameters",
    "speechbrain.lobes.models.conv_tasnet.masknet": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html#speechbrain.lobes.models.conv_tasnet.MaskNet",
    "speechbrain.lobes.models.conv_tasnet.masknet.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html#speechbrain.lobes.models.conv_tasnet.MaskNet.forward",
    "speechbrain.lobes.models.conv_tasnet.temporalblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html#speechbrain.lobes.models.conv_tasnet.TemporalBlock",
    "speechbrain.lobes.models.conv_tasnet.temporalblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html#speechbrain.lobes.models.conv_tasnet.TemporalBlock.forward",
    "speechbrain.lobes.models.conv_tasnet.temporalblockssequential": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.conv_tasnet.html#speechbrain.lobes.models.conv_tasnet.TemporalBlocksSequential",
    "speechbrain.lobes.models.convolution": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.convolution.html",
    "speechbrain.lobes.models.convolution.convblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.convolution.html#speechbrain.lobes.models.convolution.ConvBlock",
    "speechbrain.lobes.models.convolution.convblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.convolution.html#speechbrain.lobes.models.convolution.ConvBlock.forward",
    "speechbrain.lobes.models.convolution.convblock.get_filter_properties": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.convolution.html#speechbrain.lobes.models.convolution.ConvBlock.get_filter_properties",
    "speechbrain.lobes.models.convolution.convolutionalspatialgatingunit": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.convolution.html#speechbrain.lobes.models.convolution.ConvolutionalSpatialGatingUnit",
    "speechbrain.lobes.models.convolution.convolutionalspatialgatingunit.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.convolution.html#speechbrain.lobes.models.convolution.ConvolutionalSpatialGatingUnit.forward",
    "speechbrain.lobes.models.convolution.convolutionfrontend": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.convolution.html#speechbrain.lobes.models.convolution.ConvolutionFrontEnd",
    "speechbrain.lobes.models.convolution.convolutionfrontend.get_filter_properties": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.convolution.html#speechbrain.lobes.models.convolution.ConvolutionFrontEnd.get_filter_properties",
    "speechbrain.lobes.models.crdnn": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.CRDNN.html",
    "speechbrain.lobes.models.crdnn.cnn_block": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.CRDNN.html#speechbrain.lobes.models.CRDNN.CNN_Block",
    "speechbrain.lobes.models.crdnn.crdnn": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.CRDNN.html#speechbrain.lobes.models.CRDNN.CRDNN",
    "speechbrain.lobes.models.crdnn.dnn_block": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.CRDNN.html#speechbrain.lobes.models.CRDNN.DNN_Block",
    "speechbrain.lobes.models.diffwave": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.DiffWave.html",
    "speechbrain.lobes.models.diffwave.diffusionembedding": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.DiffWave.html#speechbrain.lobes.models.DiffWave.DiffusionEmbedding",
    "speechbrain.lobes.models.diffwave.diffusionembedding.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.DiffWave.html#speechbrain.lobes.models.DiffWave.DiffusionEmbedding.forward",
    "speechbrain.lobes.models.diffwave.diffwave": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.DiffWave.html#speechbrain.lobes.models.DiffWave.DiffWave",
    "speechbrain.lobes.models.diffwave.diffwave.diffusion_forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.DiffWave.html#speechbrain.lobes.models.DiffWave.DiffWave.diffusion_forward",
    "speechbrain.lobes.models.diffwave.diffwave.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.DiffWave.html#speechbrain.lobes.models.DiffWave.DiffWave.forward",
    "speechbrain.lobes.models.diffwave.diffwave_mel_spectogram": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.DiffWave.html#speechbrain.lobes.models.DiffWave.diffwave_mel_spectogram",
    "speechbrain.lobes.models.diffwave.diffwavediffusion": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.DiffWave.html#speechbrain.lobes.models.DiffWave.DiffWaveDiffusion",
    "speechbrain.lobes.models.diffwave.diffwavediffusion.inference": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.DiffWave.html#speechbrain.lobes.models.DiffWave.DiffWaveDiffusion.inference",
    "speechbrain.lobes.models.diffwave.residualblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.DiffWave.html#speechbrain.lobes.models.DiffWave.ResidualBlock",
    "speechbrain.lobes.models.diffwave.residualblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.DiffWave.html#speechbrain.lobes.models.DiffWave.ResidualBlock.forward",
    "speechbrain.lobes.models.diffwave.spectrogramupsampler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.DiffWave.html#speechbrain.lobes.models.DiffWave.SpectrogramUpsampler",
    "speechbrain.lobes.models.diffwave.spectrogramupsampler.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.DiffWave.html#speechbrain.lobes.models.DiffWave.SpectrogramUpsampler.forward",
    "speechbrain.lobes.models.discrete": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.html",
    "speechbrain.lobes.models.discrete.dac": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html",
    "speechbrain.lobes.models.discrete.dac.dac": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.DAC",
    "speechbrain.lobes.models.discrete.dac.dac.decode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.DAC.decode",
    "speechbrain.lobes.models.discrete.dac.dac.encode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.DAC.encode",
    "speechbrain.lobes.models.discrete.dac.dac.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.DAC.forward",
    "speechbrain.lobes.models.discrete.dac.decoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.Decoder",
    "speechbrain.lobes.models.discrete.dac.decoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.Decoder.forward",
    "speechbrain.lobes.models.discrete.dac.decoderblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.DecoderBlock",
    "speechbrain.lobes.models.discrete.dac.decoderblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.DecoderBlock.forward",
    "speechbrain.lobes.models.discrete.dac.download": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.download",
    "speechbrain.lobes.models.discrete.dac.encoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.Encoder",
    "speechbrain.lobes.models.discrete.dac.encoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.Encoder.forward",
    "speechbrain.lobes.models.discrete.dac.encoderblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.EncoderBlock",
    "speechbrain.lobes.models.discrete.dac.encoderblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.EncoderBlock.forward",
    "speechbrain.lobes.models.discrete.dac.init_weights": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.init_weights",
    "speechbrain.lobes.models.discrete.dac.residualunit": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.ResidualUnit",
    "speechbrain.lobes.models.discrete.dac.residualunit.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.ResidualUnit.forward",
    "speechbrain.lobes.models.discrete.dac.residualvectorquantize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.ResidualVectorQuantize",
    "speechbrain.lobes.models.discrete.dac.residualvectorquantize.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.ResidualVectorQuantize.forward",
    "speechbrain.lobes.models.discrete.dac.residualvectorquantize.from_codes": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.ResidualVectorQuantize.from_codes",
    "speechbrain.lobes.models.discrete.dac.residualvectorquantize.from_latents": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.ResidualVectorQuantize.from_latents",
    "speechbrain.lobes.models.discrete.dac.snake1d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.Snake1d",
    "speechbrain.lobes.models.discrete.dac.snake1d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.Snake1d.forward",
    "speechbrain.lobes.models.discrete.dac.vectorquantize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.VectorQuantize",
    "speechbrain.lobes.models.discrete.dac.vectorquantize.decode_code": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.VectorQuantize.decode_code",
    "speechbrain.lobes.models.discrete.dac.vectorquantize.decode_latents": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.VectorQuantize.decode_latents",
    "speechbrain.lobes.models.discrete.dac.vectorquantize.embed_code": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.VectorQuantize.embed_code",
    "speechbrain.lobes.models.discrete.dac.vectorquantize.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.VectorQuantize.forward",
    "speechbrain.lobes.models.discrete.dac.wnconv1d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.WNConv1d",
    "speechbrain.lobes.models.discrete.dac.wnconvtranspose1d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.discrete.dac.html#speechbrain.lobes.models.discrete.dac.WNConvTranspose1d",
    "speechbrain.lobes.models.dual_path": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html",
    "speechbrain.lobes.models.dual_path.cumulativelayernorm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.CumulativeLayerNorm",
    "speechbrain.lobes.models.dual_path.cumulativelayernorm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.CumulativeLayerNorm.forward",
    "speechbrain.lobes.models.dual_path.decoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.Decoder",
    "speechbrain.lobes.models.dual_path.decoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.Decoder.forward",
    "speechbrain.lobes.models.dual_path.dptnetblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.DPTNetBlock",
    "speechbrain.lobes.models.dual_path.dptnetblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.DPTNetBlock.forward",
    "speechbrain.lobes.models.dual_path.dual_computation_block": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.Dual_Computation_Block",
    "speechbrain.lobes.models.dual_path.dual_computation_block.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.Dual_Computation_Block.forward",
    "speechbrain.lobes.models.dual_path.dual_path_model": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.Dual_Path_Model",
    "speechbrain.lobes.models.dual_path.dual_path_model.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.Dual_Path_Model.forward",
    "speechbrain.lobes.models.dual_path.encoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.Encoder",
    "speechbrain.lobes.models.dual_path.encoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.Encoder.forward",
    "speechbrain.lobes.models.dual_path.fasttransformerblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.FastTransformerBlock",
    "speechbrain.lobes.models.dual_path.fasttransformerblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.FastTransformerBlock.forward",
    "speechbrain.lobes.models.dual_path.globallayernorm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.GlobalLayerNorm",
    "speechbrain.lobes.models.dual_path.globallayernorm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.GlobalLayerNorm.forward",
    "speechbrain.lobes.models.dual_path.identityblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.IdentityBlock",
    "speechbrain.lobes.models.dual_path.pytorchpositionalencoding": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.PyTorchPositionalEncoding",
    "speechbrain.lobes.models.dual_path.pytorchpositionalencoding.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.PyTorchPositionalEncoding.forward",
    "speechbrain.lobes.models.dual_path.pytorchtransformerblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.PytorchTransformerBlock",
    "speechbrain.lobes.models.dual_path.pytorchtransformerblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.PytorchTransformerBlock.forward",
    "speechbrain.lobes.models.dual_path.sbconformerencoderblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.SBConformerEncoderBlock",
    "speechbrain.lobes.models.dual_path.sbconformerencoderblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.SBConformerEncoderBlock.forward",
    "speechbrain.lobes.models.dual_path.sbrnnblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.SBRNNBlock",
    "speechbrain.lobes.models.dual_path.sbrnnblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.SBRNNBlock.forward",
    "speechbrain.lobes.models.dual_path.sbtransformerblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.SBTransformerBlock",
    "speechbrain.lobes.models.dual_path.sbtransformerblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.SBTransformerBlock.forward",
    "speechbrain.lobes.models.dual_path.select_norm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.select_norm",
    "speechbrain.lobes.models.dual_path.sepformerwrapper": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.SepformerWrapper",
    "speechbrain.lobes.models.dual_path.sepformerwrapper.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.SepformerWrapper.forward",
    "speechbrain.lobes.models.dual_path.sepformerwrapper.reset_layer_recursively": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.dual_path.html#speechbrain.lobes.models.dual_path.SepformerWrapper.reset_layer_recursively",
    "speechbrain.lobes.models.ecapa_tdnn": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ECAPA_TDNN.html",
    "speechbrain.lobes.models.ecapa_tdnn.attentivestatisticspooling": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ECAPA_TDNN.html#speechbrain.lobes.models.ECAPA_TDNN.AttentiveStatisticsPooling",
    "speechbrain.lobes.models.ecapa_tdnn.attentivestatisticspooling.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ECAPA_TDNN.html#speechbrain.lobes.models.ECAPA_TDNN.AttentiveStatisticsPooling.forward",
    "speechbrain.lobes.models.ecapa_tdnn.batchnorm1d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ECAPA_TDNN.html#speechbrain.lobes.models.ECAPA_TDNN.BatchNorm1d",
    "speechbrain.lobes.models.ecapa_tdnn.classifier": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ECAPA_TDNN.html#speechbrain.lobes.models.ECAPA_TDNN.Classifier",
    "speechbrain.lobes.models.ecapa_tdnn.classifier.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ECAPA_TDNN.html#speechbrain.lobes.models.ECAPA_TDNN.Classifier.forward",
    "speechbrain.lobes.models.ecapa_tdnn.conv1d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ECAPA_TDNN.html#speechbrain.lobes.models.ECAPA_TDNN.Conv1d",
    "speechbrain.lobes.models.ecapa_tdnn.ecapa_tdnn": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ECAPA_TDNN.html#speechbrain.lobes.models.ECAPA_TDNN.ECAPA_TDNN",
    "speechbrain.lobes.models.ecapa_tdnn.ecapa_tdnn.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ECAPA_TDNN.html#speechbrain.lobes.models.ECAPA_TDNN.ECAPA_TDNN.forward",
    "speechbrain.lobes.models.ecapa_tdnn.res2netblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ECAPA_TDNN.html#speechbrain.lobes.models.ECAPA_TDNN.Res2NetBlock",
    "speechbrain.lobes.models.ecapa_tdnn.res2netblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ECAPA_TDNN.html#speechbrain.lobes.models.ECAPA_TDNN.Res2NetBlock.forward",
    "speechbrain.lobes.models.ecapa_tdnn.seblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ECAPA_TDNN.html#speechbrain.lobes.models.ECAPA_TDNN.SEBlock",
    "speechbrain.lobes.models.ecapa_tdnn.seblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ECAPA_TDNN.html#speechbrain.lobes.models.ECAPA_TDNN.SEBlock.forward",
    "speechbrain.lobes.models.ecapa_tdnn.seres2netblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ECAPA_TDNN.html#speechbrain.lobes.models.ECAPA_TDNN.SERes2NetBlock",
    "speechbrain.lobes.models.ecapa_tdnn.seres2netblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ECAPA_TDNN.html#speechbrain.lobes.models.ECAPA_TDNN.SERes2NetBlock.forward",
    "speechbrain.lobes.models.ecapa_tdnn.tdnnblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ECAPA_TDNN.html#speechbrain.lobes.models.ECAPA_TDNN.TDNNBlock",
    "speechbrain.lobes.models.ecapa_tdnn.tdnnblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ECAPA_TDNN.html#speechbrain.lobes.models.ECAPA_TDNN.TDNNBlock.forward",
    "speechbrain.lobes.models.enhanceresnet": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.EnhanceResnet.html",
    "speechbrain.lobes.models.enhanceresnet.convblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.EnhanceResnet.html#speechbrain.lobes.models.EnhanceResnet.ConvBlock",
    "speechbrain.lobes.models.enhanceresnet.convblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.EnhanceResnet.html#speechbrain.lobes.models.EnhanceResnet.ConvBlock.forward",
    "speechbrain.lobes.models.enhanceresnet.enhanceresnet": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.EnhanceResnet.html#speechbrain.lobes.models.EnhanceResnet.EnhanceResnet",
    "speechbrain.lobes.models.enhanceresnet.enhanceresnet.extract_feats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.EnhanceResnet.html#speechbrain.lobes.models.EnhanceResnet.EnhanceResnet.extract_feats",
    "speechbrain.lobes.models.enhanceresnet.enhanceresnet.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.EnhanceResnet.html#speechbrain.lobes.models.EnhanceResnet.EnhanceResnet.forward",
    "speechbrain.lobes.models.enhanceresnet.seblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.EnhanceResnet.html#speechbrain.lobes.models.EnhanceResnet.SEblock",
    "speechbrain.lobes.models.enhanceresnet.seblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.EnhanceResnet.html#speechbrain.lobes.models.EnhanceResnet.SEblock.forward",
    "speechbrain.lobes.models.espnetvgg": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ESPnetVGG.html",
    "speechbrain.lobes.models.espnetvgg.espnetvgg": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ESPnetVGG.html#speechbrain.lobes.models.ESPnetVGG.ESPnetVGG",
    "speechbrain.lobes.models.fairseq_wav2vec": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.fairseq_wav2vec.html",
    "speechbrain.lobes.models.fairseq_wav2vec.fairseqwav2vec1": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.fairseq_wav2vec.html#speechbrain.lobes.models.fairseq_wav2vec.FairseqWav2Vec1",
    "speechbrain.lobes.models.fairseq_wav2vec.fairseqwav2vec1.extract_features": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.fairseq_wav2vec.html#speechbrain.lobes.models.fairseq_wav2vec.FairseqWav2Vec1.extract_features",
    "speechbrain.lobes.models.fairseq_wav2vec.fairseqwav2vec1.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.fairseq_wav2vec.html#speechbrain.lobes.models.fairseq_wav2vec.FairseqWav2Vec1.forward",
    "speechbrain.lobes.models.fairseq_wav2vec.fairseqwav2vec1.reset_layer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.fairseq_wav2vec.html#speechbrain.lobes.models.fairseq_wav2vec.FairseqWav2Vec1.reset_layer",
    "speechbrain.lobes.models.fairseq_wav2vec.fairseqwav2vec2": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.fairseq_wav2vec.html#speechbrain.lobes.models.fairseq_wav2vec.FairseqWav2Vec2",
    "speechbrain.lobes.models.fairseq_wav2vec.fairseqwav2vec2.extract_features": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.fairseq_wav2vec.html#speechbrain.lobes.models.fairseq_wav2vec.FairseqWav2Vec2.extract_features",
    "speechbrain.lobes.models.fairseq_wav2vec.fairseqwav2vec2.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.fairseq_wav2vec.html#speechbrain.lobes.models.fairseq_wav2vec.FairseqWav2Vec2.forward",
    "speechbrain.lobes.models.fairseq_wav2vec.fairseqwav2vec2.make_masks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.fairseq_wav2vec.html#speechbrain.lobes.models.fairseq_wav2vec.FairseqWav2Vec2.make_masks",
    "speechbrain.lobes.models.fairseq_wav2vec.fairseqwav2vec2.remove_pretraining_modules": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.fairseq_wav2vec.html#speechbrain.lobes.models.fairseq_wav2vec.FairseqWav2Vec2.remove_pretraining_modules",
    "speechbrain.lobes.models.fairseq_wav2vec.fairseqwav2vec2.reset_layer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.fairseq_wav2vec.html#speechbrain.lobes.models.fairseq_wav2vec.FairseqWav2Vec2.reset_layer",
    "speechbrain.lobes.models.fastspeech2": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html",
    "speechbrain.lobes.models.fastspeech2.alignmentnetwork": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.AlignmentNetwork",
    "speechbrain.lobes.models.fastspeech2.alignmentnetwork.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.AlignmentNetwork.forward",
    "speechbrain.lobes.models.fastspeech2.average_over_durations": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.average_over_durations",
    "speechbrain.lobes.models.fastspeech2.binaryalignmentloss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.BinaryAlignmentLoss",
    "speechbrain.lobes.models.fastspeech2.binaryalignmentloss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.BinaryAlignmentLoss.forward",
    "speechbrain.lobes.models.fastspeech2.durationpredictor": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.DurationPredictor",
    "speechbrain.lobes.models.fastspeech2.durationpredictor.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.DurationPredictor.forward",
    "speechbrain.lobes.models.fastspeech2.dynamic_range_compression": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.dynamic_range_compression",
    "speechbrain.lobes.models.fastspeech2.encoderprenet": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.EncoderPreNet",
    "speechbrain.lobes.models.fastspeech2.encoderprenet.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.EncoderPreNet.forward",
    "speechbrain.lobes.models.fastspeech2.fastspeech2": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.FastSpeech2",
    "speechbrain.lobes.models.fastspeech2.fastspeech2.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.FastSpeech2.forward",
    "speechbrain.lobes.models.fastspeech2.fastspeech2withalignment": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.FastSpeech2WithAlignment",
    "speechbrain.lobes.models.fastspeech2.fastspeech2withalignment.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.FastSpeech2WithAlignment.forward",
    "speechbrain.lobes.models.fastspeech2.forwardsumloss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.ForwardSumLoss",
    "speechbrain.lobes.models.fastspeech2.forwardsumloss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.ForwardSumLoss.forward",
    "speechbrain.lobes.models.fastspeech2.loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.Loss",
    "speechbrain.lobes.models.fastspeech2.loss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.Loss.forward",
    "speechbrain.lobes.models.fastspeech2.losswithalignment": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.LossWithAlignment",
    "speechbrain.lobes.models.fastspeech2.losswithalignment.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.LossWithAlignment.forward",
    "speechbrain.lobes.models.fastspeech2.maximum_path_numpy": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.maximum_path_numpy",
    "speechbrain.lobes.models.fastspeech2.mel_spectogram": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.mel_spectogram",
    "speechbrain.lobes.models.fastspeech2.postnet": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.PostNet",
    "speechbrain.lobes.models.fastspeech2.postnet.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.PostNet.forward",
    "speechbrain.lobes.models.fastspeech2.spnpredictor": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.SPNPredictor",
    "speechbrain.lobes.models.fastspeech2.spnpredictor.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.SPNPredictor.forward",
    "speechbrain.lobes.models.fastspeech2.spnpredictor.infer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.SPNPredictor.infer",
    "speechbrain.lobes.models.fastspeech2.ssimloss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.SSIMLoss",
    "speechbrain.lobes.models.fastspeech2.ssimloss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.SSIMLoss.forward",
    "speechbrain.lobes.models.fastspeech2.ssimloss.sample_wise_min_max": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.SSIMLoss.sample_wise_min_max",
    "speechbrain.lobes.models.fastspeech2.ssimloss.sequence_mask": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.SSIMLoss.sequence_mask",
    "speechbrain.lobes.models.fastspeech2.textmelcollate": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.TextMelCollate",
    "speechbrain.lobes.models.fastspeech2.textmelcollate.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.TextMelCollate.__call__",
    "speechbrain.lobes.models.fastspeech2.textmelcollatewithalignment": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.TextMelCollateWithAlignment",
    "speechbrain.lobes.models.fastspeech2.textmelcollatewithalignment.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.TextMelCollateWithAlignment.__call__",
    "speechbrain.lobes.models.fastspeech2.upsample": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.FastSpeech2.html#speechbrain.lobes.models.FastSpeech2.upsample",
    "speechbrain.lobes.models.g2p": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.html",
    "speechbrain.lobes.models.g2p.dataio": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html",
    "speechbrain.lobes.models.g2p.dataio.add_bos_eos": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.add_bos_eos",
    "speechbrain.lobes.models.g2p.dataio.beam_search_pipeline": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.beam_search_pipeline",
    "speechbrain.lobes.models.g2p.dataio.build_token_char_map": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.build_token_char_map",
    "speechbrain.lobes.models.g2p.dataio.char_map_detokenize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.char_map_detokenize",
    "speechbrain.lobes.models.g2p.dataio.char_range": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.char_range",
    "speechbrain.lobes.models.g2p.dataio.clean_pipeline": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.clean_pipeline",
    "speechbrain.lobes.models.g2p.dataio.enable_eos_bos": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.enable_eos_bos",
    "speechbrain.lobes.models.g2p.dataio.flip_map": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.flip_map",
    "speechbrain.lobes.models.g2p.dataio.get_sequence_key": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.get_sequence_key",
    "speechbrain.lobes.models.g2p.dataio.grapheme_pipeline": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.grapheme_pipeline",
    "speechbrain.lobes.models.g2p.dataio.lazy_init": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.lazy_init",
    "speechbrain.lobes.models.g2p.dataio.lazyinit": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.LazyInit",
    "speechbrain.lobes.models.g2p.dataio.lazyinit.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.LazyInit.__call__",
    "speechbrain.lobes.models.g2p.dataio.lazyinit.to": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.LazyInit.to",
    "speechbrain.lobes.models.g2p.dataio.phoneme_decoder_pipeline": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.phoneme_decoder_pipeline",
    "speechbrain.lobes.models.g2p.dataio.phoneme_pipeline": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.phoneme_pipeline",
    "speechbrain.lobes.models.g2p.dataio.phonemes_to_label": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.phonemes_to_label",
    "speechbrain.lobes.models.g2p.dataio.remove_special": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.remove_special",
    "speechbrain.lobes.models.g2p.dataio.text_decode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.text_decode",
    "speechbrain.lobes.models.g2p.dataio.tokenizer_encode_pipeline": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.tokenizer_encode_pipeline",
    "speechbrain.lobes.models.g2p.dataio.word_emb_pipeline": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.dataio.html#speechbrain.lobes.models.g2p.dataio.word_emb_pipeline",
    "speechbrain.lobes.models.g2p.homograph": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.homograph.html",
    "speechbrain.lobes.models.g2p.homograph.subsequenceextractor": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.homograph.html#speechbrain.lobes.models.g2p.homograph.SubsequenceExtractor",
    "speechbrain.lobes.models.g2p.homograph.subsequenceextractor.extract_hyps": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.homograph.html#speechbrain.lobes.models.g2p.homograph.SubsequenceExtractor.extract_hyps",
    "speechbrain.lobes.models.g2p.homograph.subsequenceextractor.extract_seq": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.homograph.html#speechbrain.lobes.models.g2p.homograph.SubsequenceExtractor.extract_seq",
    "speechbrain.lobes.models.g2p.homograph.subsequenceloss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.homograph.html#speechbrain.lobes.models.g2p.homograph.SubsequenceLoss",
    "speechbrain.lobes.models.g2p.homograph.subsequenceloss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.homograph.html#speechbrain.lobes.models.g2p.homograph.SubsequenceLoss.forward",
    "speechbrain.lobes.models.g2p.homograph.subsequenceloss.word_separator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.homograph.html#speechbrain.lobes.models.g2p.homograph.SubsequenceLoss.word_separator",
    "speechbrain.lobes.models.g2p.homograph.subsequenceloss.word_separator_base": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.homograph.html#speechbrain.lobes.models.g2p.homograph.SubsequenceLoss.word_separator_base",
    "speechbrain.lobes.models.g2p.model": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.model.html",
    "speechbrain.lobes.models.g2p.model.attentionseq2seq": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.model.html#speechbrain.lobes.models.g2p.model.AttentionSeq2Seq",
    "speechbrain.lobes.models.g2p.model.attentionseq2seq.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.model.html#speechbrain.lobes.models.g2p.model.AttentionSeq2Seq.forward",
    "speechbrain.lobes.models.g2p.model.get_dummy_phonemes": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.model.html#speechbrain.lobes.models.g2p.model.get_dummy_phonemes",
    "speechbrain.lobes.models.g2p.model.input_dim": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.model.html#speechbrain.lobes.models.g2p.model.input_dim",
    "speechbrain.lobes.models.g2p.model.transformerg2p": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.model.html#speechbrain.lobes.models.g2p.model.TransformerG2P",
    "speechbrain.lobes.models.g2p.model.transformerg2p.decode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.model.html#speechbrain.lobes.models.g2p.model.TransformerG2P.decode",
    "speechbrain.lobes.models.g2p.model.transformerg2p.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.model.html#speechbrain.lobes.models.g2p.model.TransformerG2P.forward",
    "speechbrain.lobes.models.g2p.model.transformerg2p.make_masks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.model.html#speechbrain.lobes.models.g2p.model.TransformerG2P.make_masks",
    "speechbrain.lobes.models.g2p.model.wordembeddingencoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.model.html#speechbrain.lobes.models.g2p.model.WordEmbeddingEncoder",
    "speechbrain.lobes.models.g2p.model.wordembeddingencoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.model.html#speechbrain.lobes.models.g2p.model.WordEmbeddingEncoder.forward",
    "speechbrain.lobes.models.g2p.model.wordembeddingencoder.norms": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.g2p.model.html#speechbrain.lobes.models.g2p.model.WordEmbeddingEncoder.NORMS",
    "speechbrain.lobes.models.hifigan": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html",
    "speechbrain.lobes.models.hifigan.discriminatorloss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.DiscriminatorLoss",
    "speechbrain.lobes.models.hifigan.discriminatorloss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.DiscriminatorLoss.forward",
    "speechbrain.lobes.models.hifigan.discriminatorp": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.DiscriminatorP",
    "speechbrain.lobes.models.hifigan.discriminatorp.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.DiscriminatorP.forward",
    "speechbrain.lobes.models.hifigan.discriminators": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.DiscriminatorS",
    "speechbrain.lobes.models.hifigan.discriminators.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.DiscriminatorS.forward",
    "speechbrain.lobes.models.hifigan.dynamic_range_compression": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.dynamic_range_compression",
    "speechbrain.lobes.models.hifigan.generatorloss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.GeneratorLoss",
    "speechbrain.lobes.models.hifigan.generatorloss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.GeneratorLoss.forward",
    "speechbrain.lobes.models.hifigan.hifigandiscriminator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.HifiganDiscriminator",
    "speechbrain.lobes.models.hifigan.hifigandiscriminator.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.HifiganDiscriminator.forward",
    "speechbrain.lobes.models.hifigan.hifigangenerator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.HifiganGenerator",
    "speechbrain.lobes.models.hifigan.hifigangenerator.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.HifiganGenerator.forward",
    "speechbrain.lobes.models.hifigan.hifigangenerator.inference": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.HifiganGenerator.inference",
    "speechbrain.lobes.models.hifigan.hifigangenerator.remove_weight_norm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.HifiganGenerator.remove_weight_norm",
    "speechbrain.lobes.models.hifigan.l1specloss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.L1SpecLoss",
    "speechbrain.lobes.models.hifigan.l1specloss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.L1SpecLoss.forward",
    "speechbrain.lobes.models.hifigan.mel_spectogram": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.mel_spectogram",
    "speechbrain.lobes.models.hifigan.melganfeatureloss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.MelganFeatureLoss",
    "speechbrain.lobes.models.hifigan.melganfeatureloss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.MelganFeatureLoss.forward",
    "speechbrain.lobes.models.hifigan.msedloss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.MSEDLoss",
    "speechbrain.lobes.models.hifigan.msedloss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.MSEDLoss.forward",
    "speechbrain.lobes.models.hifigan.msegloss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.MSEGLoss",
    "speechbrain.lobes.models.hifigan.msegloss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.MSEGLoss.forward",
    "speechbrain.lobes.models.hifigan.multiperioddiscriminator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.MultiPeriodDiscriminator",
    "speechbrain.lobes.models.hifigan.multiperioddiscriminator.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.MultiPeriodDiscriminator.forward",
    "speechbrain.lobes.models.hifigan.multiscalediscriminator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.MultiScaleDiscriminator",
    "speechbrain.lobes.models.hifigan.multiscalediscriminator.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.MultiScaleDiscriminator.forward",
    "speechbrain.lobes.models.hifigan.multiscalestftloss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.MultiScaleSTFTLoss",
    "speechbrain.lobes.models.hifigan.multiscalestftloss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.MultiScaleSTFTLoss.forward",
    "speechbrain.lobes.models.hifigan.process_duration": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.process_duration",
    "speechbrain.lobes.models.hifigan.resblock1": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.ResBlock1",
    "speechbrain.lobes.models.hifigan.resblock1.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.ResBlock1.forward",
    "speechbrain.lobes.models.hifigan.resblock1.remove_weight_norm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.ResBlock1.remove_weight_norm",
    "speechbrain.lobes.models.hifigan.resblock2": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.ResBlock2",
    "speechbrain.lobes.models.hifigan.resblock2.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.ResBlock2.forward",
    "speechbrain.lobes.models.hifigan.resblock2.remove_weight_norm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.ResBlock2.remove_weight_norm",
    "speechbrain.lobes.models.hifigan.stft": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.stft",
    "speechbrain.lobes.models.hifigan.stftloss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.STFTLoss",
    "speechbrain.lobes.models.hifigan.stftloss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.STFTLoss.forward",
    "speechbrain.lobes.models.hifigan.unithifigangenerator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.UnitHifiganGenerator",
    "speechbrain.lobes.models.hifigan.unithifigangenerator.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.UnitHifiganGenerator.forward",
    "speechbrain.lobes.models.hifigan.unithifigangenerator.inference": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.UnitHifiganGenerator.inference",
    "speechbrain.lobes.models.hifigan.variancepredictor": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.VariancePredictor",
    "speechbrain.lobes.models.hifigan.variancepredictor.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.HifiGAN.html#speechbrain.lobes.models.HifiGAN.VariancePredictor.forward",
    "speechbrain.lobes.models.kmeans": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.kmeans.html",
    "speechbrain.lobes.models.l2i": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.L2I.html",
    "speechbrain.lobes.models.l2i.cnn14psi_stft": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.L2I.html#speechbrain.lobes.models.L2I.CNN14PSI_stft",
    "speechbrain.lobes.models.l2i.cnn14psi_stft.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.L2I.html#speechbrain.lobes.models.L2I.CNN14PSI_stft.forward",
    "speechbrain.lobes.models.l2i.cnn14psi_stft_2d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.L2I.html#speechbrain.lobes.models.L2I.CNN14PSI_stft_2d",
    "speechbrain.lobes.models.l2i.cnn14psi_stft_2d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.L2I.html#speechbrain.lobes.models.L2I.CNN14PSI_stft_2d.forward",
    "speechbrain.lobes.models.l2i.nmfdecoderaudio": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.L2I.html#speechbrain.lobes.models.L2I.NMFDecoderAudio",
    "speechbrain.lobes.models.l2i.nmfdecoderaudio.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.L2I.html#speechbrain.lobes.models.L2I.NMFDecoderAudio.forward",
    "speechbrain.lobes.models.l2i.nmfdecoderaudio.return_w": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.L2I.html#speechbrain.lobes.models.L2I.NMFDecoderAudio.return_W",
    "speechbrain.lobes.models.l2i.nmfencoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.L2I.html#speechbrain.lobes.models.L2I.NMFEncoder",
    "speechbrain.lobes.models.l2i.nmfencoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.L2I.html#speechbrain.lobes.models.L2I.NMFEncoder.forward",
    "speechbrain.lobes.models.l2i.psi": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.L2I.html#speechbrain.lobes.models.L2I.Psi",
    "speechbrain.lobes.models.l2i.psi.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.L2I.html#speechbrain.lobes.models.L2I.Psi.forward",
    "speechbrain.lobes.models.l2i.psioptimized": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.L2I.html#speechbrain.lobes.models.L2I.PsiOptimized",
    "speechbrain.lobes.models.l2i.psioptimized.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.L2I.html#speechbrain.lobes.models.L2I.PsiOptimized.forward",
    "speechbrain.lobes.models.l2i.theta": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.L2I.html#speechbrain.lobes.models.L2I.Theta",
    "speechbrain.lobes.models.l2i.theta.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.L2I.html#speechbrain.lobes.models.L2I.Theta.forward",
    "speechbrain.lobes.models.l2i.weights_init": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.L2I.html#speechbrain.lobes.models.L2I.weights_init",
    "speechbrain.lobes.models.metricgan": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MetricGAN.html",
    "speechbrain.lobes.models.metricgan.enhancementgenerator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MetricGAN.html#speechbrain.lobes.models.MetricGAN.EnhancementGenerator",
    "speechbrain.lobes.models.metricgan.enhancementgenerator.blstm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MetricGAN.html#speechbrain.lobes.models.MetricGAN.EnhancementGenerator.blstm",
    "speechbrain.lobes.models.metricgan.enhancementgenerator.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MetricGAN.html#speechbrain.lobes.models.MetricGAN.EnhancementGenerator.forward",
    "speechbrain.lobes.models.metricgan.learnable_sigmoid": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MetricGAN.html#speechbrain.lobes.models.MetricGAN.Learnable_sigmoid",
    "speechbrain.lobes.models.metricgan.learnable_sigmoid.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MetricGAN.html#speechbrain.lobes.models.MetricGAN.Learnable_sigmoid.forward",
    "speechbrain.lobes.models.metricgan.metricdiscriminator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MetricGAN.html#speechbrain.lobes.models.MetricGAN.MetricDiscriminator",
    "speechbrain.lobes.models.metricgan.metricdiscriminator.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MetricGAN.html#speechbrain.lobes.models.MetricGAN.MetricDiscriminator.forward",
    "speechbrain.lobes.models.metricgan.shifted_sigmoid": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MetricGAN.html#speechbrain.lobes.models.MetricGAN.shifted_sigmoid",
    "speechbrain.lobes.models.metricgan.xavier_init_layer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MetricGAN.html#speechbrain.lobes.models.MetricGAN.xavier_init_layer",
    "speechbrain.lobes.models.metricgan_u": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MetricGAN_U.html",
    "speechbrain.lobes.models.metricgan_u.enhancementgenerator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MetricGAN_U.html#speechbrain.lobes.models.MetricGAN_U.EnhancementGenerator",
    "speechbrain.lobes.models.metricgan_u.enhancementgenerator.blstm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MetricGAN_U.html#speechbrain.lobes.models.MetricGAN_U.EnhancementGenerator.blstm",
    "speechbrain.lobes.models.metricgan_u.enhancementgenerator.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MetricGAN_U.html#speechbrain.lobes.models.MetricGAN_U.EnhancementGenerator.forward",
    "speechbrain.lobes.models.metricgan_u.metricdiscriminator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MetricGAN_U.html#speechbrain.lobes.models.MetricGAN_U.MetricDiscriminator",
    "speechbrain.lobes.models.metricgan_u.metricdiscriminator.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MetricGAN_U.html#speechbrain.lobes.models.MetricGAN_U.MetricDiscriminator.forward",
    "speechbrain.lobes.models.metricgan_u.xavier_init_layer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MetricGAN_U.html#speechbrain.lobes.models.MetricGAN_U.xavier_init_layer",
    "speechbrain.lobes.models.mstacotron2": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MSTacotron2.html",
    "speechbrain.lobes.models.mstacotron2.loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MSTacotron2.html#speechbrain.lobes.models.MSTacotron2.Loss",
    "speechbrain.lobes.models.mstacotron2.loss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MSTacotron2.html#speechbrain.lobes.models.MSTacotron2.Loss.forward",
    "speechbrain.lobes.models.mstacotron2.loss.get_attention_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MSTacotron2.html#speechbrain.lobes.models.MSTacotron2.Loss.get_attention_loss",
    "speechbrain.lobes.models.mstacotron2.lossstats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MSTacotron2.html#speechbrain.lobes.models.MSTacotron2.LossStats",
    "speechbrain.lobes.models.mstacotron2.tacotron2": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MSTacotron2.html#speechbrain.lobes.models.MSTacotron2.Tacotron2",
    "speechbrain.lobes.models.mstacotron2.tacotron2.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MSTacotron2.html#speechbrain.lobes.models.MSTacotron2.Tacotron2.forward",
    "speechbrain.lobes.models.mstacotron2.tacotron2.infer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MSTacotron2.html#speechbrain.lobes.models.MSTacotron2.Tacotron2.infer",
    "speechbrain.lobes.models.mstacotron2.tacotron2.parse_output": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MSTacotron2.html#speechbrain.lobes.models.MSTacotron2.Tacotron2.parse_output",
    "speechbrain.lobes.models.mstacotron2.textmelcollate": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MSTacotron2.html#speechbrain.lobes.models.MSTacotron2.TextMelCollate",
    "speechbrain.lobes.models.mstacotron2.textmelcollate.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.MSTacotron2.html#speechbrain.lobes.models.MSTacotron2.TextMelCollate.__call__",
    "speechbrain.lobes.models.piq": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html",
    "speechbrain.lobes.models.piq.conv2dencoder_v2": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html#speechbrain.lobes.models.PIQ.Conv2dEncoder_v2",
    "speechbrain.lobes.models.piq.conv2dencoder_v2.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html#speechbrain.lobes.models.PIQ.Conv2dEncoder_v2.forward",
    "speechbrain.lobes.models.piq.get_irrelevant_regions": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html#speechbrain.lobes.models.PIQ.get_irrelevant_regions",
    "speechbrain.lobes.models.piq.resblockaudio": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html#speechbrain.lobes.models.PIQ.ResBlockAudio",
    "speechbrain.lobes.models.piq.resblockaudio.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html#speechbrain.lobes.models.PIQ.ResBlockAudio.forward",
    "speechbrain.lobes.models.piq.vectorquantization": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html#speechbrain.lobes.models.PIQ.VectorQuantization",
    "speechbrain.lobes.models.piq.vectorquantization.backward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html#speechbrain.lobes.models.PIQ.VectorQuantization.backward",
    "speechbrain.lobes.models.piq.vectorquantization.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html#speechbrain.lobes.models.PIQ.VectorQuantization.forward",
    "speechbrain.lobes.models.piq.vectorquantizationstraightthrough": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html#speechbrain.lobes.models.PIQ.VectorQuantizationStraightThrough",
    "speechbrain.lobes.models.piq.vectorquantizationstraightthrough.backward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html#speechbrain.lobes.models.PIQ.VectorQuantizationStraightThrough.backward",
    "speechbrain.lobes.models.piq.vectorquantizationstraightthrough.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html#speechbrain.lobes.models.PIQ.VectorQuantizationStraightThrough.forward",
    "speechbrain.lobes.models.piq.vectorquantizedpsi_audio": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html#speechbrain.lobes.models.PIQ.VectorQuantizedPSI_Audio",
    "speechbrain.lobes.models.piq.vectorquantizedpsi_audio.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html#speechbrain.lobes.models.PIQ.VectorQuantizedPSI_Audio.forward",
    "speechbrain.lobes.models.piq.vectorquantizedpsifocalnet_audio": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html#speechbrain.lobes.models.PIQ.VectorQuantizedPSIFocalNet_Audio",
    "speechbrain.lobes.models.piq.vectorquantizedpsivit_audio": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html#speechbrain.lobes.models.PIQ.VectorQuantizedPSIViT_Audio",
    "speechbrain.lobes.models.piq.vqembedding": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html#speechbrain.lobes.models.PIQ.VQEmbedding",
    "speechbrain.lobes.models.piq.vqembedding.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html#speechbrain.lobes.models.PIQ.VQEmbedding.forward",
    "speechbrain.lobes.models.piq.vqembedding.straight_through": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html#speechbrain.lobes.models.PIQ.VQEmbedding.straight_through",
    "speechbrain.lobes.models.piq.weights_init": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.PIQ.html#speechbrain.lobes.models.PIQ.weights_init",
    "speechbrain.lobes.models.resepformer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.resepformer.html",
    "speechbrain.lobes.models.resepformer.memlstm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.resepformer.html#speechbrain.lobes.models.resepformer.MemLSTM",
    "speechbrain.lobes.models.resepformer.memlstm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.resepformer.html#speechbrain.lobes.models.resepformer.MemLSTM.forward",
    "speechbrain.lobes.models.resepformer.resourceefficientseparationpipeline": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.resepformer.html#speechbrain.lobes.models.resepformer.ResourceEfficientSeparationPipeline",
    "speechbrain.lobes.models.resepformer.resourceefficientseparationpipeline.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.resepformer.html#speechbrain.lobes.models.resepformer.ResourceEfficientSeparationPipeline.forward",
    "speechbrain.lobes.models.resepformer.resourceefficientseparator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.resepformer.html#speechbrain.lobes.models.resepformer.ResourceEfficientSeparator",
    "speechbrain.lobes.models.resepformer.resourceefficientseparator.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.resepformer.html#speechbrain.lobes.models.resepformer.ResourceEfficientSeparator.forward",
    "speechbrain.lobes.models.resepformer.sbrnnblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.resepformer.html#speechbrain.lobes.models.resepformer.SBRNNBlock",
    "speechbrain.lobes.models.resepformer.sbrnnblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.resepformer.html#speechbrain.lobes.models.resepformer.SBRNNBlock.forward",
    "speechbrain.lobes.models.resepformer.sbtransformerblock_wnormandskip": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.resepformer.html#speechbrain.lobes.models.resepformer.SBTransformerBlock_wnormandskip",
    "speechbrain.lobes.models.resepformer.sbtransformerblock_wnormandskip.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.resepformer.html#speechbrain.lobes.models.resepformer.SBTransformerBlock_wnormandskip.forward",
    "speechbrain.lobes.models.resepformer.seglstm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.resepformer.html#speechbrain.lobes.models.resepformer.SegLSTM",
    "speechbrain.lobes.models.resepformer.seglstm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.resepformer.html#speechbrain.lobes.models.resepformer.SegLSTM.forward",
    "speechbrain.lobes.models.resnet": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ResNet.html",
    "speechbrain.lobes.models.resnet.basicblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ResNet.html#speechbrain.lobes.models.ResNet.BasicBlock",
    "speechbrain.lobes.models.resnet.basicblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ResNet.html#speechbrain.lobes.models.ResNet.BasicBlock.forward",
    "speechbrain.lobes.models.resnet.classifier": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ResNet.html#speechbrain.lobes.models.ResNet.Classifier",
    "speechbrain.lobes.models.resnet.classifier.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ResNet.html#speechbrain.lobes.models.ResNet.Classifier.forward",
    "speechbrain.lobes.models.resnet.conv1x1": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ResNet.html#speechbrain.lobes.models.ResNet.conv1x1",
    "speechbrain.lobes.models.resnet.conv3x3": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ResNet.html#speechbrain.lobes.models.ResNet.conv3x3",
    "speechbrain.lobes.models.resnet.resnet": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ResNet.html#speechbrain.lobes.models.ResNet.ResNet",
    "speechbrain.lobes.models.resnet.resnet.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ResNet.html#speechbrain.lobes.models.ResNet.ResNet.forward",
    "speechbrain.lobes.models.resnet.sebasicblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ResNet.html#speechbrain.lobes.models.ResNet.SEBasicBlock",
    "speechbrain.lobes.models.resnet.sebasicblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ResNet.html#speechbrain.lobes.models.ResNet.SEBasicBlock.forward",
    "speechbrain.lobes.models.resnet.seblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ResNet.html#speechbrain.lobes.models.ResNet.SEBlock",
    "speechbrain.lobes.models.resnet.seblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.ResNet.html#speechbrain.lobes.models.ResNet.SEBlock.forward",
    "speechbrain.lobes.models.rnnlm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.RNNLM.html",
    "speechbrain.lobes.models.rnnlm.rnnlm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.RNNLM.html#speechbrain.lobes.models.RNNLM.RNNLM",
    "speechbrain.lobes.models.rnnlm.rnnlm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.RNNLM.html#speechbrain.lobes.models.RNNLM.RNNLM.forward",
    "speechbrain.lobes.models.segan_model": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.segan_model.html",
    "speechbrain.lobes.models.segan_model.d1_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.segan_model.html#speechbrain.lobes.models.segan_model.d1_loss",
    "speechbrain.lobes.models.segan_model.d2_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.segan_model.html#speechbrain.lobes.models.segan_model.d2_loss",
    "speechbrain.lobes.models.segan_model.discriminator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.segan_model.html#speechbrain.lobes.models.segan_model.Discriminator",
    "speechbrain.lobes.models.segan_model.discriminator.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.segan_model.html#speechbrain.lobes.models.segan_model.Discriminator.forward",
    "speechbrain.lobes.models.segan_model.g3_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.segan_model.html#speechbrain.lobes.models.segan_model.g3_loss",
    "speechbrain.lobes.models.segan_model.generator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.segan_model.html#speechbrain.lobes.models.segan_model.Generator",
    "speechbrain.lobes.models.segan_model.generator.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.segan_model.html#speechbrain.lobes.models.segan_model.Generator.forward",
    "speechbrain.lobes.models.tacotron2": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html",
    "speechbrain.lobes.models.tacotron2.attention": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Attention",
    "speechbrain.lobes.models.tacotron2.attention.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Attention.forward",
    "speechbrain.lobes.models.tacotron2.attention.get_alignment_energies": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Attention.get_alignment_energies",
    "speechbrain.lobes.models.tacotron2.convnorm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.ConvNorm",
    "speechbrain.lobes.models.tacotron2.convnorm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.ConvNorm.forward",
    "speechbrain.lobes.models.tacotron2.decoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Decoder",
    "speechbrain.lobes.models.tacotron2.decoder.decode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Decoder.decode",
    "speechbrain.lobes.models.tacotron2.decoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Decoder.forward",
    "speechbrain.lobes.models.tacotron2.decoder.get_go_frame": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Decoder.get_go_frame",
    "speechbrain.lobes.models.tacotron2.decoder.infer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Decoder.infer",
    "speechbrain.lobes.models.tacotron2.decoder.initialize_decoder_states": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Decoder.initialize_decoder_states",
    "speechbrain.lobes.models.tacotron2.decoder.parse_decoder_inputs": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Decoder.parse_decoder_inputs",
    "speechbrain.lobes.models.tacotron2.decoder.parse_decoder_outputs": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Decoder.parse_decoder_outputs",
    "speechbrain.lobes.models.tacotron2.dynamic_range_compression": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.dynamic_range_compression",
    "speechbrain.lobes.models.tacotron2.encoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Encoder",
    "speechbrain.lobes.models.tacotron2.encoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Encoder.forward",
    "speechbrain.lobes.models.tacotron2.encoder.infer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Encoder.infer",
    "speechbrain.lobes.models.tacotron2.infer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.infer",
    "speechbrain.lobes.models.tacotron2.linearnorm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.LinearNorm",
    "speechbrain.lobes.models.tacotron2.linearnorm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.LinearNorm.forward",
    "speechbrain.lobes.models.tacotron2.locationlayer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.LocationLayer",
    "speechbrain.lobes.models.tacotron2.locationlayer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.LocationLayer.forward",
    "speechbrain.lobes.models.tacotron2.loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Loss",
    "speechbrain.lobes.models.tacotron2.loss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Loss.forward",
    "speechbrain.lobes.models.tacotron2.loss.get_attention_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Loss.get_attention_loss",
    "speechbrain.lobes.models.tacotron2.lossstats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.LossStats",
    "speechbrain.lobes.models.tacotron2.mel_spectogram": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.mel_spectogram",
    "speechbrain.lobes.models.tacotron2.postnet": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Postnet",
    "speechbrain.lobes.models.tacotron2.postnet.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Postnet.forward",
    "speechbrain.lobes.models.tacotron2.prenet": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Prenet",
    "speechbrain.lobes.models.tacotron2.prenet.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Prenet.forward",
    "speechbrain.lobes.models.tacotron2.tacotron2": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Tacotron2",
    "speechbrain.lobes.models.tacotron2.tacotron2.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Tacotron2.forward",
    "speechbrain.lobes.models.tacotron2.tacotron2.infer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Tacotron2.infer",
    "speechbrain.lobes.models.tacotron2.tacotron2.parse_output": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.Tacotron2.parse_output",
    "speechbrain.lobes.models.tacotron2.textmelcollate": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.TextMelCollate",
    "speechbrain.lobes.models.tacotron2.textmelcollate.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Tacotron2.html#speechbrain.lobes.models.Tacotron2.TextMelCollate.__call__",
    "speechbrain.lobes.models.transformer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.html",
    "speechbrain.lobes.models.transformer.branchformer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Branchformer.html",
    "speechbrain.lobes.models.transformer.branchformer.branchformerencoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Branchformer.html#speechbrain.lobes.models.transformer.Branchformer.BranchformerEncoder",
    "speechbrain.lobes.models.transformer.branchformer.branchformerencoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Branchformer.html#speechbrain.lobes.models.transformer.Branchformer.BranchformerEncoder.forward",
    "speechbrain.lobes.models.transformer.branchformer.branchformerencoderlayer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Branchformer.html#speechbrain.lobes.models.transformer.Branchformer.BranchformerEncoderLayer",
    "speechbrain.lobes.models.transformer.branchformer.branchformerencoderlayer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Branchformer.html#speechbrain.lobes.models.transformer.Branchformer.BranchformerEncoderLayer.forward",
    "speechbrain.lobes.models.transformer.branchformer.convolutionbranch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Branchformer.html#speechbrain.lobes.models.transformer.Branchformer.ConvolutionBranch",
    "speechbrain.lobes.models.transformer.branchformer.convolutionbranch.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Branchformer.html#speechbrain.lobes.models.transformer.Branchformer.ConvolutionBranch.forward",
    "speechbrain.lobes.models.transformer.conformer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html",
    "speechbrain.lobes.models.transformer.conformer.conformerdecoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConformerDecoder",
    "speechbrain.lobes.models.transformer.conformer.conformerdecoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConformerDecoder.forward",
    "speechbrain.lobes.models.transformer.conformer.conformerdecoderlayer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConformerDecoderLayer",
    "speechbrain.lobes.models.transformer.conformer.conformerdecoderlayer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConformerDecoderLayer.forward",
    "speechbrain.lobes.models.transformer.conformer.conformerencoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConformerEncoder",
    "speechbrain.lobes.models.transformer.conformer.conformerencoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConformerEncoder.forward",
    "speechbrain.lobes.models.transformer.conformer.conformerencoder.forward_streaming": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConformerEncoder.forward_streaming",
    "speechbrain.lobes.models.transformer.conformer.conformerencoder.make_streaming_context": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConformerEncoder.make_streaming_context",
    "speechbrain.lobes.models.transformer.conformer.conformerencoderlayer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConformerEncoderLayer",
    "speechbrain.lobes.models.transformer.conformer.conformerencoderlayer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConformerEncoderLayer.forward",
    "speechbrain.lobes.models.transformer.conformer.conformerencoderlayer.forward_streaming": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConformerEncoderLayer.forward_streaming",
    "speechbrain.lobes.models.transformer.conformer.conformerencoderlayer.make_streaming_context": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConformerEncoderLayer.make_streaming_context",
    "speechbrain.lobes.models.transformer.conformer.conformerencoderlayerstreamingcontext": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConformerEncoderLayerStreamingContext",
    "speechbrain.lobes.models.transformer.conformer.conformerencoderlayerstreamingcontext.dcconv_left_context": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConformerEncoderLayerStreamingContext.dcconv_left_context",
    "speechbrain.lobes.models.transformer.conformer.conformerencoderlayerstreamingcontext.mha_left_context": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConformerEncoderLayerStreamingContext.mha_left_context",
    "speechbrain.lobes.models.transformer.conformer.conformerencoderlayerstreamingcontext.mha_left_context_size": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConformerEncoderLayerStreamingContext.mha_left_context_size",
    "speechbrain.lobes.models.transformer.conformer.conformerencoderstreamingcontext": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConformerEncoderStreamingContext",
    "speechbrain.lobes.models.transformer.conformer.conformerencoderstreamingcontext.dynchunktrain_config": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConformerEncoderStreamingContext.dynchunktrain_config",
    "speechbrain.lobes.models.transformer.conformer.conformerencoderstreamingcontext.layers": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConformerEncoderStreamingContext.layers",
    "speechbrain.lobes.models.transformer.conformer.convolutionmodule": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConvolutionModule",
    "speechbrain.lobes.models.transformer.conformer.convolutionmodule.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Conformer.html#speechbrain.lobes.models.transformer.Conformer.ConvolutionModule.forward",
    "speechbrain.lobes.models.transformer.transformer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Transformer.html",
    "speechbrain.lobes.models.transformer.transformer.get_key_padding_mask": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Transformer.html#speechbrain.lobes.models.transformer.Transformer.get_key_padding_mask",
    "speechbrain.lobes.models.transformer.transformer.get_lookahead_mask": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Transformer.html#speechbrain.lobes.models.transformer.Transformer.get_lookahead_mask",
    "speechbrain.lobes.models.transformer.transformer.get_mask_from_lengths": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Transformer.html#speechbrain.lobes.models.transformer.Transformer.get_mask_from_lengths",
    "speechbrain.lobes.models.transformer.transformer.normalizedembedding": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Transformer.html#speechbrain.lobes.models.transformer.Transformer.NormalizedEmbedding",
    "speechbrain.lobes.models.transformer.transformer.normalizedembedding.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Transformer.html#speechbrain.lobes.models.transformer.Transformer.NormalizedEmbedding.forward",
    "speechbrain.lobes.models.transformer.transformer.positionalencoding": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Transformer.html#speechbrain.lobes.models.transformer.Transformer.PositionalEncoding",
    "speechbrain.lobes.models.transformer.transformer.positionalencoding.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Transformer.html#speechbrain.lobes.models.transformer.Transformer.PositionalEncoding.forward",
    "speechbrain.lobes.models.transformer.transformer.transformerdecoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Transformer.html#speechbrain.lobes.models.transformer.Transformer.TransformerDecoder",
    "speechbrain.lobes.models.transformer.transformer.transformerdecoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Transformer.html#speechbrain.lobes.models.transformer.Transformer.TransformerDecoder.forward",
    "speechbrain.lobes.models.transformer.transformer.transformerdecoderlayer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Transformer.html#speechbrain.lobes.models.transformer.Transformer.TransformerDecoderLayer",
    "speechbrain.lobes.models.transformer.transformer.transformerdecoderlayer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Transformer.html#speechbrain.lobes.models.transformer.Transformer.TransformerDecoderLayer.forward",
    "speechbrain.lobes.models.transformer.transformer.transformerencoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Transformer.html#speechbrain.lobes.models.transformer.Transformer.TransformerEncoder",
    "speechbrain.lobes.models.transformer.transformer.transformerencoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Transformer.html#speechbrain.lobes.models.transformer.Transformer.TransformerEncoder.forward",
    "speechbrain.lobes.models.transformer.transformer.transformerencoderlayer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Transformer.html#speechbrain.lobes.models.transformer.Transformer.TransformerEncoderLayer",
    "speechbrain.lobes.models.transformer.transformer.transformerencoderlayer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Transformer.html#speechbrain.lobes.models.transformer.Transformer.TransformerEncoderLayer.forward",
    "speechbrain.lobes.models.transformer.transformer.transformerinterface": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Transformer.html#speechbrain.lobes.models.transformer.Transformer.TransformerInterface",
    "speechbrain.lobes.models.transformer.transformer.transformerinterface.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.Transformer.html#speechbrain.lobes.models.transformer.Transformer.TransformerInterface.forward",
    "speechbrain.lobes.models.transformer.transformerasr": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerASR.html",
    "speechbrain.lobes.models.transformer.transformerasr.encoderwrapper": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerASR.html#speechbrain.lobes.models.transformer.TransformerASR.EncoderWrapper",
    "speechbrain.lobes.models.transformer.transformerasr.encoderwrapper.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerASR.html#speechbrain.lobes.models.transformer.TransformerASR.EncoderWrapper.forward",
    "speechbrain.lobes.models.transformer.transformerasr.encoderwrapper.forward_streaming": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerASR.html#speechbrain.lobes.models.transformer.TransformerASR.EncoderWrapper.forward_streaming",
    "speechbrain.lobes.models.transformer.transformerasr.encoderwrapper.make_streaming_context": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerASR.html#speechbrain.lobes.models.transformer.TransformerASR.EncoderWrapper.make_streaming_context",
    "speechbrain.lobes.models.transformer.transformerasr.make_transformer_src_mask": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerASR.html#speechbrain.lobes.models.transformer.TransformerASR.make_transformer_src_mask",
    "speechbrain.lobes.models.transformer.transformerasr.make_transformer_src_tgt_masks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerASR.html#speechbrain.lobes.models.transformer.TransformerASR.make_transformer_src_tgt_masks",
    "speechbrain.lobes.models.transformer.transformerasr.transformerasr": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerASR.html#speechbrain.lobes.models.transformer.TransformerASR.TransformerASR",
    "speechbrain.lobes.models.transformer.transformerasr.transformerasr.decode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerASR.html#speechbrain.lobes.models.transformer.TransformerASR.TransformerASR.decode",
    "speechbrain.lobes.models.transformer.transformerasr.transformerasr.encode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerASR.html#speechbrain.lobes.models.transformer.TransformerASR.TransformerASR.encode",
    "speechbrain.lobes.models.transformer.transformerasr.transformerasr.encode_streaming": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerASR.html#speechbrain.lobes.models.transformer.TransformerASR.TransformerASR.encode_streaming",
    "speechbrain.lobes.models.transformer.transformerasr.transformerasr.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerASR.html#speechbrain.lobes.models.transformer.TransformerASR.TransformerASR.forward",
    "speechbrain.lobes.models.transformer.transformerasr.transformerasr.make_streaming_context": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerASR.html#speechbrain.lobes.models.transformer.TransformerASR.TransformerASR.make_streaming_context",
    "speechbrain.lobes.models.transformer.transformerasr.transformerasrstreamingcontext": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerASR.html#speechbrain.lobes.models.transformer.TransformerASR.TransformerASRStreamingContext",
    "speechbrain.lobes.models.transformer.transformerasr.transformerasrstreamingcontext.dynchunktrain_config": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerASR.html#speechbrain.lobes.models.transformer.TransformerASR.TransformerASRStreamingContext.dynchunktrain_config",
    "speechbrain.lobes.models.transformer.transformerasr.transformerasrstreamingcontext.encoder_context": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerASR.html#speechbrain.lobes.models.transformer.TransformerASR.TransformerASRStreamingContext.encoder_context",
    "speechbrain.lobes.models.transformer.transformerlm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerLM.html",
    "speechbrain.lobes.models.transformer.transformerlm.transformerlm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerLM.html#speechbrain.lobes.models.transformer.TransformerLM.TransformerLM",
    "speechbrain.lobes.models.transformer.transformerlm.transformerlm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerLM.html#speechbrain.lobes.models.transformer.TransformerLM.TransformerLM.forward",
    "speechbrain.lobes.models.transformer.transformerlm.transformerlm.make_masks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerLM.html#speechbrain.lobes.models.transformer.TransformerLM.TransformerLM.make_masks",
    "speechbrain.lobes.models.transformer.transformerse": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerSE.html",
    "speechbrain.lobes.models.transformer.transformerse.cnntransformerse": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerSE.html#speechbrain.lobes.models.transformer.TransformerSE.CNNTransformerSE",
    "speechbrain.lobes.models.transformer.transformerse.cnntransformerse.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerSE.html#speechbrain.lobes.models.transformer.TransformerSE.CNNTransformerSE.forward",
    "speechbrain.lobes.models.transformer.transformerst": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerST.html",
    "speechbrain.lobes.models.transformer.transformerst.transformerst": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerST.html#speechbrain.lobes.models.transformer.TransformerST.TransformerST",
    "speechbrain.lobes.models.transformer.transformerst.transformerst.decode_asr": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerST.html#speechbrain.lobes.models.transformer.TransformerST.TransformerST.decode_asr",
    "speechbrain.lobes.models.transformer.transformerst.transformerst.forward_asr": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerST.html#speechbrain.lobes.models.transformer.TransformerST.TransformerST.forward_asr",
    "speechbrain.lobes.models.transformer.transformerst.transformerst.forward_mt": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerST.html#speechbrain.lobes.models.transformer.TransformerST.TransformerST.forward_mt",
    "speechbrain.lobes.models.transformer.transformerst.transformerst.forward_mt_decoder_only": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerST.html#speechbrain.lobes.models.transformer.TransformerST.TransformerST.forward_mt_decoder_only",
    "speechbrain.lobes.models.transformer.transformerst.transformerst.make_masks_for_mt": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.transformer.TransformerST.html#speechbrain.lobes.models.transformer.TransformerST.TransformerST.make_masks_for_mt",
    "speechbrain.lobes.models.vanillann": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.VanillaNN.html",
    "speechbrain.lobes.models.vanillann.vanillann": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.VanillaNN.html#speechbrain.lobes.models.VanillaNN.VanillaNN",
    "speechbrain.lobes.models.wav2vec": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.wav2vec.html",
    "speechbrain.lobes.models.wav2vec.compute_mask": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.wav2vec.html#speechbrain.lobes.models.wav2vec.compute_mask",
    "speechbrain.lobes.models.wav2vec.encoderwrapper": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.wav2vec.html#speechbrain.lobes.models.wav2vec.EncoderWrapper",
    "speechbrain.lobes.models.wav2vec.encoderwrapper.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.wav2vec.html#speechbrain.lobes.models.wav2vec.EncoderWrapper.forward",
    "speechbrain.lobes.models.wav2vec.sample_negatives": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.wav2vec.html#speechbrain.lobes.models.wav2vec.sample_negatives",
    "speechbrain.lobes.models.wav2vec.w2v_mask_collate_fn": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.wav2vec.html#speechbrain.lobes.models.wav2vec.w2v_mask_collate_fn",
    "speechbrain.lobes.models.wav2vec.w2vlatentextractor": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.wav2vec.html#speechbrain.lobes.models.wav2vec.W2VLatentExtractor",
    "speechbrain.lobes.models.wav2vec.w2vlatentextractor.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.wav2vec.html#speechbrain.lobes.models.wav2vec.W2VLatentExtractor.forward",
    "speechbrain.lobes.models.wav2vec.w2vlatentextractor.get_output_lengths": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.wav2vec.html#speechbrain.lobes.models.wav2vec.W2VLatentExtractor.get_output_lengths",
    "speechbrain.lobes.models.wav2vec.w2vtargetquantiser": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.wav2vec.html#speechbrain.lobes.models.wav2vec.W2VTargetQuantiser",
    "speechbrain.lobes.models.wav2vec.w2vtargetquantiser.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.wav2vec.html#speechbrain.lobes.models.wav2vec.W2VTargetQuantiser.forward",
    "speechbrain.lobes.models.xvector": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Xvector.html",
    "speechbrain.lobes.models.xvector.classifier": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Xvector.html#speechbrain.lobes.models.Xvector.Classifier",
    "speechbrain.lobes.models.xvector.discriminator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Xvector.html#speechbrain.lobes.models.Xvector.Discriminator",
    "speechbrain.lobes.models.xvector.xvector": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Xvector.html#speechbrain.lobes.models.Xvector.Xvector",
    "speechbrain.lobes.models.xvector.xvector.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.lobes.models.Xvector.html#speechbrain.lobes.models.Xvector.Xvector.forward",
    "speechbrain.make_deprecated_redirections": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.html#speechbrain.make_deprecated_redirections",
    "speechbrain.nnet": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.html",
    "speechbrain.nnet.activations": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.activations.html",
    "speechbrain.nnet.activations.gumbelsoftmax": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.activations.html#speechbrain.nnet.activations.GumbelSoftmax",
    "speechbrain.nnet.activations.gumbelsoftmax.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.activations.html#speechbrain.nnet.activations.GumbelSoftmax.forward",
    "speechbrain.nnet.activations.softmax": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.activations.html#speechbrain.nnet.activations.Softmax",
    "speechbrain.nnet.activations.softmax.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.activations.html#speechbrain.nnet.activations.Softmax.forward",
    "speechbrain.nnet.activations.swish": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.activations.html#speechbrain.nnet.activations.Swish",
    "speechbrain.nnet.activations.swish.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.activations.html#speechbrain.nnet.activations.Swish.forward",
    "speechbrain.nnet.adapters": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.adapters.html",
    "speechbrain.nnet.adapters.adaptedmodel": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.adapters.html#speechbrain.nnet.adapters.AdaptedModel",
    "speechbrain.nnet.adapters.adaptedmodel.__getattr__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.adapters.html#speechbrain.nnet.adapters.AdaptedModel.__getattr__",
    "speechbrain.nnet.adapters.adaptedmodel.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.adapters.html#speechbrain.nnet.adapters.AdaptedModel.forward",
    "speechbrain.nnet.adapters.adaptedmodel.insert_adapters": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.adapters.html#speechbrain.nnet.adapters.AdaptedModel.insert_adapters",
    "speechbrain.nnet.adapters.adaptedmodel.loader": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.adapters.html#speechbrain.nnet.adapters.AdaptedModel.loader",
    "speechbrain.nnet.adapters.adaptedmodel.parameter_transfer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.adapters.html#speechbrain.nnet.adapters.AdaptedModel.parameter_transfer",
    "speechbrain.nnet.adapters.adaptedmodel.saver": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.adapters.html#speechbrain.nnet.adapters.AdaptedModel.saver",
    "speechbrain.nnet.adapters.houlsbyadapterlinear": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.adapters.html#speechbrain.nnet.adapters.HoulsbyAdapterLinear",
    "speechbrain.nnet.adapters.houlsbyadapterlinear.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.adapters.html#speechbrain.nnet.adapters.HoulsbyAdapterLinear.forward",
    "speechbrain.nnet.adapters.is_layer_adaptable": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.adapters.html#speechbrain.nnet.adapters.is_layer_adaptable",
    "speechbrain.nnet.adapters.lora": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.adapters.html#speechbrain.nnet.adapters.LoRA",
    "speechbrain.nnet.adapters.lora.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.adapters.html#speechbrain.nnet.adapters.LoRA.forward",
    "speechbrain.nnet.adapters.replace_module": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.adapters.html#speechbrain.nnet.adapters.replace_module",
    "speechbrain.nnet.attention": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html",
    "speechbrain.nnet.attention.contentbasedattention": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.ContentBasedAttention",
    "speechbrain.nnet.attention.contentbasedattention.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.ContentBasedAttention.forward",
    "speechbrain.nnet.attention.contentbasedattention.reset": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.ContentBasedAttention.reset",
    "speechbrain.nnet.attention.keyvalueattention": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.KeyValueAttention",
    "speechbrain.nnet.attention.keyvalueattention.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.KeyValueAttention.forward",
    "speechbrain.nnet.attention.keyvalueattention.reset": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.KeyValueAttention.reset",
    "speechbrain.nnet.attention.locationawareattention": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.LocationAwareAttention",
    "speechbrain.nnet.attention.locationawareattention.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.LocationAwareAttention.forward",
    "speechbrain.nnet.attention.locationawareattention.precomputed_enc_h": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.LocationAwareAttention.precomputed_enc_h",
    "speechbrain.nnet.attention.locationawareattention.reset": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.LocationAwareAttention.reset",
    "speechbrain.nnet.attention.masks_union": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.masks_union",
    "speechbrain.nnet.attention.memoise_at_least": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.memoise_at_least",
    "speechbrain.nnet.attention.memoiseatleastsize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.MemoiseAtLeastSize",
    "speechbrain.nnet.attention.multiheadattention": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.MultiheadAttention",
    "speechbrain.nnet.attention.multiheadattention.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.MultiheadAttention.forward",
    "speechbrain.nnet.attention.positionalwisefeedforward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.PositionalwiseFeedForward",
    "speechbrain.nnet.attention.positionalwisefeedforward.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.PositionalwiseFeedForward.forward",
    "speechbrain.nnet.attention.precomputedropesinusoids": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.PrecomputedRoPESinusoids",
    "speechbrain.nnet.attention.relposencxl": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.RelPosEncXL",
    "speechbrain.nnet.attention.relposencxl.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.RelPosEncXL.forward",
    "speechbrain.nnet.attention.relposencxl.make_pe": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.RelPosEncXL.make_pe",
    "speechbrain.nnet.attention.relposmhaxl": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.RelPosMHAXL",
    "speechbrain.nnet.attention.relposmhaxl.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.RelPosMHAXL.forward",
    "speechbrain.nnet.attention.relposmhaxl.rel_shift": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.RelPosMHAXL.rel_shift",
    "speechbrain.nnet.attention.ropemha": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.RoPEMHA",
    "speechbrain.nnet.attention.ropemha.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.attention.html#speechbrain.nnet.attention.RoPEMHA.forward",
    "speechbrain.nnet.autoencoders": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html",
    "speechbrain.nnet.autoencoders.autoencoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.Autoencoder",
    "speechbrain.nnet.autoencoders.autoencoder.decode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.Autoencoder.decode",
    "speechbrain.nnet.autoencoders.autoencoder.encode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.Autoencoder.encode",
    "speechbrain.nnet.autoencoders.autoencoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.Autoencoder.forward",
    "speechbrain.nnet.autoencoders.autoencoderoutput": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.AutoencoderOutput",
    "speechbrain.nnet.autoencoders.autoencoderoutput.latent": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.AutoencoderOutput.latent",
    "speechbrain.nnet.autoencoders.autoencoderoutput.latent_length": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.AutoencoderOutput.latent_length",
    "speechbrain.nnet.autoencoders.autoencoderoutput.rec": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.AutoencoderOutput.rec",
    "speechbrain.nnet.autoencoders.normalizingautoencoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.NormalizingAutoencoder",
    "speechbrain.nnet.autoencoders.normalizingautoencoder.decode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.NormalizingAutoencoder.decode",
    "speechbrain.nnet.autoencoders.normalizingautoencoder.encode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.NormalizingAutoencoder.encode",
    "speechbrain.nnet.autoencoders.normalizingautoencoder.train_sample": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.NormalizingAutoencoder.train_sample",
    "speechbrain.nnet.autoencoders.variationalautoencoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.VariationalAutoencoder",
    "speechbrain.nnet.autoencoders.variationalautoencoder.decode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.VariationalAutoencoder.decode",
    "speechbrain.nnet.autoencoders.variationalautoencoder.encode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.VariationalAutoencoder.encode",
    "speechbrain.nnet.autoencoders.variationalautoencoder.reparameterize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.VariationalAutoencoder.reparameterize",
    "speechbrain.nnet.autoencoders.variationalautoencoder.train_sample": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.VariationalAutoencoder.train_sample",
    "speechbrain.nnet.autoencoders.variationalautoencoderoutput": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.VariationalAutoencoderOutput",
    "speechbrain.nnet.autoencoders.variationalautoencoderoutput.latent": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.VariationalAutoencoderOutput.latent",
    "speechbrain.nnet.autoencoders.variationalautoencoderoutput.latent_length": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.VariationalAutoencoderOutput.latent_length",
    "speechbrain.nnet.autoencoders.variationalautoencoderoutput.latent_sample": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.VariationalAutoencoderOutput.latent_sample",
    "speechbrain.nnet.autoencoders.variationalautoencoderoutput.log_var": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.VariationalAutoencoderOutput.log_var",
    "speechbrain.nnet.autoencoders.variationalautoencoderoutput.mean": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.VariationalAutoencoderOutput.mean",
    "speechbrain.nnet.autoencoders.variationalautoencoderoutput.rec": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.autoencoders.html#speechbrain.nnet.autoencoders.VariationalAutoencoderOutput.rec",
    "speechbrain.nnet.cnn": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html",
    "speechbrain.nnet.cnn.conv1d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html#speechbrain.nnet.CNN.Conv1d",
    "speechbrain.nnet.cnn.conv1d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html#speechbrain.nnet.CNN.Conv1d.forward",
    "speechbrain.nnet.cnn.conv1d.remove_weight_norm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html#speechbrain.nnet.CNN.Conv1d.remove_weight_norm",
    "speechbrain.nnet.cnn.conv2d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html#speechbrain.nnet.CNN.Conv2d",
    "speechbrain.nnet.cnn.conv2d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html#speechbrain.nnet.CNN.Conv2d.forward",
    "speechbrain.nnet.cnn.conv2d.remove_weight_norm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html#speechbrain.nnet.CNN.Conv2d.remove_weight_norm",
    "speechbrain.nnet.cnn.convtranspose1d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html#speechbrain.nnet.CNN.ConvTranspose1d",
    "speechbrain.nnet.cnn.convtranspose1d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html#speechbrain.nnet.CNN.ConvTranspose1d.forward",
    "speechbrain.nnet.cnn.convtranspose1d.remove_weight_norm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html#speechbrain.nnet.CNN.ConvTranspose1d.remove_weight_norm",
    "speechbrain.nnet.cnn.depthwiseseparableconv1d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html#speechbrain.nnet.CNN.DepthwiseSeparableConv1d",
    "speechbrain.nnet.cnn.depthwiseseparableconv1d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html#speechbrain.nnet.CNN.DepthwiseSeparableConv1d.forward",
    "speechbrain.nnet.cnn.depthwiseseparableconv2d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html#speechbrain.nnet.CNN.DepthwiseSeparableConv2d",
    "speechbrain.nnet.cnn.depthwiseseparableconv2d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html#speechbrain.nnet.CNN.DepthwiseSeparableConv2d.forward",
    "speechbrain.nnet.cnn.gaborconv1d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html#speechbrain.nnet.CNN.GaborConv1d",
    "speechbrain.nnet.cnn.gaborconv1d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html#speechbrain.nnet.CNN.GaborConv1d.forward",
    "speechbrain.nnet.cnn.get_padding_elem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html#speechbrain.nnet.CNN.get_padding_elem",
    "speechbrain.nnet.cnn.get_padding_elem_transposed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html#speechbrain.nnet.CNN.get_padding_elem_transposed",
    "speechbrain.nnet.cnn.sincconv": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html#speechbrain.nnet.CNN.SincConv",
    "speechbrain.nnet.cnn.sincconv.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.CNN.html#speechbrain.nnet.CNN.SincConv.forward",
    "speechbrain.nnet.complex_networks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.html",
    "speechbrain.nnet.complex_networks.c_cnn": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_CNN.html",
    "speechbrain.nnet.complex_networks.c_cnn.cconv1d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_CNN.html#speechbrain.nnet.complex_networks.c_CNN.CConv1d",
    "speechbrain.nnet.complex_networks.c_cnn.cconv1d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_CNN.html#speechbrain.nnet.complex_networks.c_CNN.CConv1d.forward",
    "speechbrain.nnet.complex_networks.c_cnn.cconv2d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_CNN.html#speechbrain.nnet.complex_networks.c_CNN.CConv2d",
    "speechbrain.nnet.complex_networks.c_cnn.cconv2d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_CNN.html#speechbrain.nnet.complex_networks.c_CNN.CConv2d.forward",
    "speechbrain.nnet.complex_networks.c_linear": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_linear.html",
    "speechbrain.nnet.complex_networks.c_linear.clinear": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_linear.html#speechbrain.nnet.complex_networks.c_linear.CLinear",
    "speechbrain.nnet.complex_networks.c_linear.clinear.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_linear.html#speechbrain.nnet.complex_networks.c_linear.CLinear.forward",
    "speechbrain.nnet.complex_networks.c_normalization": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_normalization.html",
    "speechbrain.nnet.complex_networks.c_normalization.c_norm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_normalization.html#speechbrain.nnet.complex_networks.c_normalization.c_norm",
    "speechbrain.nnet.complex_networks.c_normalization.c_standardization": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_normalization.html#speechbrain.nnet.complex_networks.c_normalization.c_standardization",
    "speechbrain.nnet.complex_networks.c_normalization.cbatchnorm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_normalization.html#speechbrain.nnet.complex_networks.c_normalization.CBatchNorm",
    "speechbrain.nnet.complex_networks.c_normalization.cbatchnorm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_normalization.html#speechbrain.nnet.complex_networks.c_normalization.CBatchNorm.forward",
    "speechbrain.nnet.complex_networks.c_normalization.cbatchnorm.reset_parameters": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_normalization.html#speechbrain.nnet.complex_networks.c_normalization.CBatchNorm.reset_parameters",
    "speechbrain.nnet.complex_networks.c_normalization.cbatchnorm.reset_running_stats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_normalization.html#speechbrain.nnet.complex_networks.c_normalization.CBatchNorm.reset_running_stats",
    "speechbrain.nnet.complex_networks.c_normalization.clayernorm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_normalization.html#speechbrain.nnet.complex_networks.c_normalization.CLayerNorm",
    "speechbrain.nnet.complex_networks.c_normalization.clayernorm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_normalization.html#speechbrain.nnet.complex_networks.c_normalization.CLayerNorm.forward",
    "speechbrain.nnet.complex_networks.c_normalization.clayernorm.reset_parameters": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_normalization.html#speechbrain.nnet.complex_networks.c_normalization.CLayerNorm.reset_parameters",
    "speechbrain.nnet.complex_networks.c_ops": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_ops.html",
    "speechbrain.nnet.complex_networks.c_ops.affect_conv_init": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_ops.html#speechbrain.nnet.complex_networks.c_ops.affect_conv_init",
    "speechbrain.nnet.complex_networks.c_ops.affect_init": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_ops.html#speechbrain.nnet.complex_networks.c_ops.affect_init",
    "speechbrain.nnet.complex_networks.c_ops.check_complex_input": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_ops.html#speechbrain.nnet.complex_networks.c_ops.check_complex_input",
    "speechbrain.nnet.complex_networks.c_ops.complex_conv_op": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_ops.html#speechbrain.nnet.complex_networks.c_ops.complex_conv_op",
    "speechbrain.nnet.complex_networks.c_ops.complex_init": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_ops.html#speechbrain.nnet.complex_networks.c_ops.complex_init",
    "speechbrain.nnet.complex_networks.c_ops.complex_linear_op": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_ops.html#speechbrain.nnet.complex_networks.c_ops.complex_linear_op",
    "speechbrain.nnet.complex_networks.c_ops.get_conjugate": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_ops.html#speechbrain.nnet.complex_networks.c_ops.get_conjugate",
    "speechbrain.nnet.complex_networks.c_ops.get_imag": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_ops.html#speechbrain.nnet.complex_networks.c_ops.get_imag",
    "speechbrain.nnet.complex_networks.c_ops.get_real": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_ops.html#speechbrain.nnet.complex_networks.c_ops.get_real",
    "speechbrain.nnet.complex_networks.c_ops.multi_mean": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_ops.html#speechbrain.nnet.complex_networks.c_ops.multi_mean",
    "speechbrain.nnet.complex_networks.c_ops.unitary_init": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_ops.html#speechbrain.nnet.complex_networks.c_ops.unitary_init",
    "speechbrain.nnet.complex_networks.c_rnn": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_RNN.html",
    "speechbrain.nnet.complex_networks.c_rnn.cligru": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_RNN.html#speechbrain.nnet.complex_networks.c_RNN.CLiGRU",
    "speechbrain.nnet.complex_networks.c_rnn.cligru.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_RNN.html#speechbrain.nnet.complex_networks.c_RNN.CLiGRU.forward",
    "speechbrain.nnet.complex_networks.c_rnn.cligru_layer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_RNN.html#speechbrain.nnet.complex_networks.c_RNN.CLiGRU_Layer",
    "speechbrain.nnet.complex_networks.c_rnn.cligru_layer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_RNN.html#speechbrain.nnet.complex_networks.c_RNN.CLiGRU_Layer.forward",
    "speechbrain.nnet.complex_networks.c_rnn.clstm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_RNN.html#speechbrain.nnet.complex_networks.c_RNN.CLSTM",
    "speechbrain.nnet.complex_networks.c_rnn.clstm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_RNN.html#speechbrain.nnet.complex_networks.c_RNN.CLSTM.forward",
    "speechbrain.nnet.complex_networks.c_rnn.clstm_layer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_RNN.html#speechbrain.nnet.complex_networks.c_RNN.CLSTM_Layer",
    "speechbrain.nnet.complex_networks.c_rnn.clstm_layer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_RNN.html#speechbrain.nnet.complex_networks.c_RNN.CLSTM_Layer.forward",
    "speechbrain.nnet.complex_networks.c_rnn.crnn": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_RNN.html#speechbrain.nnet.complex_networks.c_RNN.CRNN",
    "speechbrain.nnet.complex_networks.c_rnn.crnn.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_RNN.html#speechbrain.nnet.complex_networks.c_RNN.CRNN.forward",
    "speechbrain.nnet.complex_networks.c_rnn.crnn_layer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_RNN.html#speechbrain.nnet.complex_networks.c_RNN.CRNN_Layer",
    "speechbrain.nnet.complex_networks.c_rnn.crnn_layer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.complex_networks.c_RNN.html#speechbrain.nnet.complex_networks.c_RNN.CRNN_Layer.forward",
    "speechbrain.nnet.containers": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.containers.html",
    "speechbrain.nnet.containers.connectblocks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.containers.html#speechbrain.nnet.containers.ConnectBlocks",
    "speechbrain.nnet.containers.connectblocks.append": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.containers.html#speechbrain.nnet.containers.ConnectBlocks.append",
    "speechbrain.nnet.containers.connectblocks.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.containers.html#speechbrain.nnet.containers.ConnectBlocks.forward",
    "speechbrain.nnet.containers.lengthscapablesequential": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.containers.html#speechbrain.nnet.containers.LengthsCapableSequential",
    "speechbrain.nnet.containers.lengthscapablesequential.append": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.containers.html#speechbrain.nnet.containers.LengthsCapableSequential.append",
    "speechbrain.nnet.containers.lengthscapablesequential.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.containers.html#speechbrain.nnet.containers.LengthsCapableSequential.forward",
    "speechbrain.nnet.containers.modulelist": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.containers.html#speechbrain.nnet.containers.ModuleList",
    "speechbrain.nnet.containers.modulelist.append": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.containers.html#speechbrain.nnet.containers.ModuleList.append",
    "speechbrain.nnet.containers.modulelist.extend": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.containers.html#speechbrain.nnet.containers.ModuleList.extend",
    "speechbrain.nnet.containers.modulelist.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.containers.html#speechbrain.nnet.containers.ModuleList.forward",
    "speechbrain.nnet.containers.modulelist.insert": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.containers.html#speechbrain.nnet.containers.ModuleList.insert",
    "speechbrain.nnet.containers.sequential": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.containers.html#speechbrain.nnet.containers.Sequential",
    "speechbrain.nnet.containers.sequential.append": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.containers.html#speechbrain.nnet.containers.Sequential.append",
    "speechbrain.nnet.containers.sequential.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.containers.html#speechbrain.nnet.containers.Sequential.forward",
    "speechbrain.nnet.containers.sequential.get_output_shape": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.containers.html#speechbrain.nnet.containers.Sequential.get_output_shape",
    "speechbrain.nnet.diffusion": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html",
    "speechbrain.nnet.diffusion.denoisingdiffusion": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.DenoisingDiffusion",
    "speechbrain.nnet.diffusion.denoisingdiffusion.compute_coefficients": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.DenoisingDiffusion.compute_coefficients",
    "speechbrain.nnet.diffusion.denoisingdiffusion.distort": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.DenoisingDiffusion.distort",
    "speechbrain.nnet.diffusion.denoisingdiffusion.sample": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.DenoisingDiffusion.sample",
    "speechbrain.nnet.diffusion.denoisingdiffusion.sample_step": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.DenoisingDiffusion.sample_step",
    "speechbrain.nnet.diffusion.diffuser": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.Diffuser",
    "speechbrain.nnet.diffusion.diffuser.distort": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.Diffuser.distort",
    "speechbrain.nnet.diffusion.diffuser.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.Diffuser.forward",
    "speechbrain.nnet.diffusion.diffuser.sample": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.Diffuser.sample",
    "speechbrain.nnet.diffusion.diffuser.train_sample": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.Diffuser.train_sample",
    "speechbrain.nnet.diffusion.diffusiontrainsample": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.DiffusionTrainSample",
    "speechbrain.nnet.diffusion.diffusiontrainsample.noise": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.DiffusionTrainSample.noise",
    "speechbrain.nnet.diffusion.diffusiontrainsample.noisy_sample": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.DiffusionTrainSample.noisy_sample",
    "speechbrain.nnet.diffusion.diffusiontrainsample.pred": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.DiffusionTrainSample.pred",
    "speechbrain.nnet.diffusion.gaussiannoise": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.GaussianNoise",
    "speechbrain.nnet.diffusion.gaussiannoise.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.GaussianNoise.forward",
    "speechbrain.nnet.diffusion.latentdiffusion": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.LatentDiffusion",
    "speechbrain.nnet.diffusion.latentdiffusion.distort": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.LatentDiffusion.distort",
    "speechbrain.nnet.diffusion.latentdiffusion.sample": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.LatentDiffusion.sample",
    "speechbrain.nnet.diffusion.latentdiffusion.train_sample": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.LatentDiffusion.train_sample",
    "speechbrain.nnet.diffusion.latentdiffusion.train_sample_latent": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.LatentDiffusion.train_sample_latent",
    "speechbrain.nnet.diffusion.latentdiffusiontrainsample": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.LatentDiffusionTrainSample",
    "speechbrain.nnet.diffusion.latentdiffusiontrainsample.autoencoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.LatentDiffusionTrainSample.autoencoder",
    "speechbrain.nnet.diffusion.latentdiffusiontrainsample.diffusion": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.LatentDiffusionTrainSample.diffusion",
    "speechbrain.nnet.diffusion.lengthmaskedgaussiannoise": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.LengthMaskedGaussianNoise",
    "speechbrain.nnet.diffusion.lengthmaskedgaussiannoise.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.LengthMaskedGaussianNoise.forward",
    "speechbrain.nnet.diffusion.sample_timesteps": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.diffusion.html#speechbrain.nnet.diffusion.sample_timesteps",
    "speechbrain.nnet.dropout": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.dropout.html",
    "speechbrain.nnet.dropout.dropout2d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.dropout.html#speechbrain.nnet.dropout.Dropout2d",
    "speechbrain.nnet.dropout.dropout2d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.dropout.html#speechbrain.nnet.dropout.Dropout2d.forward",
    "speechbrain.nnet.embedding": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.embedding.html",
    "speechbrain.nnet.embedding.embedding": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.embedding.html#speechbrain.nnet.embedding.Embedding",
    "speechbrain.nnet.embedding.embedding.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.embedding.html#speechbrain.nnet.embedding.Embedding.forward",
    "speechbrain.nnet.hypermixing": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.hypermixing.html",
    "speechbrain.nnet.hypermixing.hypermixing": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.hypermixing.html#speechbrain.nnet.hypermixing.HyperMixing",
    "speechbrain.nnet.hypermixing.hypermixing.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.hypermixing.html#speechbrain.nnet.hypermixing.HyperMixing.forward",
    "speechbrain.nnet.hypermixing.hypernetwork": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.hypermixing.html#speechbrain.nnet.hypermixing.HyperNetwork",
    "speechbrain.nnet.hypermixing.hypernetwork.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.hypermixing.html#speechbrain.nnet.hypermixing.HyperNetwork.forward",
    "speechbrain.nnet.hypermixing.parallelmlps": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.hypermixing.html#speechbrain.nnet.hypermixing.ParallelMLPs",
    "speechbrain.nnet.hypermixing.parallelmlps.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.hypermixing.html#speechbrain.nnet.hypermixing.ParallelMLPs.forward",
    "speechbrain.nnet.linear": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.linear.html",
    "speechbrain.nnet.linear.linear": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.linear.html#speechbrain.nnet.linear.Linear",
    "speechbrain.nnet.linear.linear.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.linear.html#speechbrain.nnet.linear.Linear.forward",
    "speechbrain.nnet.loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.html",
    "speechbrain.nnet.loss.guidedattn_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.guidedattn_loss.html",
    "speechbrain.nnet.loss.guidedattn_loss.guidedattentionloss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.guidedattn_loss.html#speechbrain.nnet.loss.guidedattn_loss.GuidedAttentionLoss",
    "speechbrain.nnet.loss.guidedattn_loss.guidedattentionloss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.guidedattn_loss.html#speechbrain.nnet.loss.guidedattn_loss.GuidedAttentionLoss.forward",
    "speechbrain.nnet.loss.guidedattn_loss.guidedattentionloss.guided_attentions": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.guidedattn_loss.html#speechbrain.nnet.loss.guidedattn_loss.GuidedAttentionLoss.guided_attentions",
    "speechbrain.nnet.loss.si_snr_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.si_snr_loss.html",
    "speechbrain.nnet.loss.si_snr_loss.si_snr_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.si_snr_loss.html#speechbrain.nnet.loss.si_snr_loss.si_snr_loss",
    "speechbrain.nnet.loss.stoi_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.stoi_loss.html",
    "speechbrain.nnet.loss.stoi_loss.removesilentframes": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.stoi_loss.html#speechbrain.nnet.loss.stoi_loss.removeSilentFrames",
    "speechbrain.nnet.loss.stoi_loss.stoi_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.stoi_loss.html#speechbrain.nnet.loss.stoi_loss.stoi_loss",
    "speechbrain.nnet.loss.stoi_loss.thirdoct": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.stoi_loss.html#speechbrain.nnet.loss.stoi_loss.thirdoct",
    "speechbrain.nnet.loss.transducer_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.transducer_loss.html",
    "speechbrain.nnet.loss.transducer_loss.cu_kernel_backward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.transducer_loss.html#speechbrain.nnet.loss.transducer_loss.cu_kernel_backward",
    "speechbrain.nnet.loss.transducer_loss.cu_kernel_compute_grad": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.transducer_loss.html#speechbrain.nnet.loss.transducer_loss.cu_kernel_compute_grad",
    "speechbrain.nnet.loss.transducer_loss.cu_kernel_forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.transducer_loss.html#speechbrain.nnet.loss.transducer_loss.cu_kernel_forward",
    "speechbrain.nnet.loss.transducer_loss.transducer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.transducer_loss.html#speechbrain.nnet.loss.transducer_loss.Transducer",
    "speechbrain.nnet.loss.transducer_loss.transducer.backward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.transducer_loss.html#speechbrain.nnet.loss.transducer_loss.Transducer.backward",
    "speechbrain.nnet.loss.transducer_loss.transducer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.transducer_loss.html#speechbrain.nnet.loss.transducer_loss.Transducer.forward",
    "speechbrain.nnet.loss.transducer_loss.transducerloss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.transducer_loss.html#speechbrain.nnet.loss.transducer_loss.TransducerLoss",
    "speechbrain.nnet.loss.transducer_loss.transducerloss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.loss.transducer_loss.html#speechbrain.nnet.loss.transducer_loss.TransducerLoss.forward",
    "speechbrain.nnet.losses": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html",
    "speechbrain.nnet.losses.additiveangularmargin": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.AdditiveAngularMargin",
    "speechbrain.nnet.losses.additiveangularmargin.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.AdditiveAngularMargin.forward",
    "speechbrain.nnet.losses.angularmargin": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.AngularMargin",
    "speechbrain.nnet.losses.angularmargin.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.AngularMargin.forward",
    "speechbrain.nnet.losses.autoencoderloss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.AutoencoderLoss",
    "speechbrain.nnet.losses.autoencoderloss.details": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.AutoencoderLoss.details",
    "speechbrain.nnet.losses.autoencoderloss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.AutoencoderLoss.forward",
    "speechbrain.nnet.losses.autoencoderlossdetails": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.AutoencoderLossDetails",
    "speechbrain.nnet.losses.autoencoderlossdetails.loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.AutoencoderLossDetails.loss",
    "speechbrain.nnet.losses.autoencoderlossdetails.rec_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.AutoencoderLossDetails.rec_loss",
    "speechbrain.nnet.losses.bce_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.bce_loss",
    "speechbrain.nnet.losses.cal_si_snr": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.cal_si_snr",
    "speechbrain.nnet.losses.cal_snr": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.cal_snr",
    "speechbrain.nnet.losses.ce_kd": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.ce_kd",
    "speechbrain.nnet.losses.classification_error": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.classification_error",
    "speechbrain.nnet.losses.compute_length_mask": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.compute_length_mask",
    "speechbrain.nnet.losses.compute_masked_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.compute_masked_loss",
    "speechbrain.nnet.losses.contrastiveloss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.ContrastiveLoss",
    "speechbrain.nnet.losses.contrastiveloss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.ContrastiveLoss.forward",
    "speechbrain.nnet.losses.ctc_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.ctc_loss",
    "speechbrain.nnet.losses.ctc_loss_kd": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.ctc_loss_kd",
    "speechbrain.nnet.losses.distance_diff_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.distance_diff_loss",
    "speechbrain.nnet.losses.get_mask": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.get_mask",
    "speechbrain.nnet.losses.get_si_snr_with_pitwrapper": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.get_si_snr_with_pitwrapper",
    "speechbrain.nnet.losses.get_snr_with_pitwrapper": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.get_snr_with_pitwrapper",
    "speechbrain.nnet.losses.kldiv_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.kldiv_loss",
    "speechbrain.nnet.losses.l1_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.l1_loss",
    "speechbrain.nnet.losses.laplacian": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.Laplacian",
    "speechbrain.nnet.losses.laplacian.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.Laplacian.forward",
    "speechbrain.nnet.losses.laplacian.get_kernel": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.Laplacian.get_kernel",
    "speechbrain.nnet.losses.laplacianvarianceloss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.LaplacianVarianceLoss",
    "speechbrain.nnet.losses.laplacianvarianceloss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.LaplacianVarianceLoss.forward",
    "speechbrain.nnet.losses.logsoftmaxwrapper": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.LogSoftmaxWrapper",
    "speechbrain.nnet.losses.logsoftmaxwrapper.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.LogSoftmaxWrapper.forward",
    "speechbrain.nnet.losses.mse_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.mse_loss",
    "speechbrain.nnet.losses.nll_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.nll_loss",
    "speechbrain.nnet.losses.nll_loss_kd": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.nll_loss_kd",
    "speechbrain.nnet.losses.pitwrapper": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.PitWrapper",
    "speechbrain.nnet.losses.pitwrapper.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.PitWrapper.forward",
    "speechbrain.nnet.losses.pitwrapper.reorder_tensor": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.PitWrapper.reorder_tensor",
    "speechbrain.nnet.losses.reduce_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.reduce_loss",
    "speechbrain.nnet.losses.transducer_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.transducer_loss",
    "speechbrain.nnet.losses.truncate": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.truncate",
    "speechbrain.nnet.losses.variationalautoencoderloss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.VariationalAutoencoderLoss",
    "speechbrain.nnet.losses.variationalautoencoderloss.details": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.VariationalAutoencoderLoss.details",
    "speechbrain.nnet.losses.variationalautoencoderloss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.VariationalAutoencoderLoss.forward",
    "speechbrain.nnet.losses.variationalautoencoderlossdetails": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.VariationalAutoencoderLossDetails",
    "speechbrain.nnet.losses.variationalautoencoderlossdetails.dist_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.VariationalAutoencoderLossDetails.dist_loss",
    "speechbrain.nnet.losses.variationalautoencoderlossdetails.loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.VariationalAutoencoderLossDetails.loss",
    "speechbrain.nnet.losses.variationalautoencoderlossdetails.rec_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.VariationalAutoencoderLossDetails.rec_loss",
    "speechbrain.nnet.losses.variationalautoencoderlossdetails.weighted_dist_loss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.losses.html#speechbrain.nnet.losses.VariationalAutoencoderLossDetails.weighted_dist_loss",
    "speechbrain.nnet.normalization": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.normalization.html",
    "speechbrain.nnet.normalization.batchnorm1d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.normalization.html#speechbrain.nnet.normalization.BatchNorm1d",
    "speechbrain.nnet.normalization.batchnorm1d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.normalization.html#speechbrain.nnet.normalization.BatchNorm1d.forward",
    "speechbrain.nnet.normalization.batchnorm2d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.normalization.html#speechbrain.nnet.normalization.BatchNorm2d",
    "speechbrain.nnet.normalization.batchnorm2d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.normalization.html#speechbrain.nnet.normalization.BatchNorm2d.forward",
    "speechbrain.nnet.normalization.exponentialmovingaverage": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.normalization.html#speechbrain.nnet.normalization.ExponentialMovingAverage",
    "speechbrain.nnet.normalization.exponentialmovingaverage.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.normalization.html#speechbrain.nnet.normalization.ExponentialMovingAverage.forward",
    "speechbrain.nnet.normalization.groupnorm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.normalization.html#speechbrain.nnet.normalization.GroupNorm",
    "speechbrain.nnet.normalization.groupnorm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.normalization.html#speechbrain.nnet.normalization.GroupNorm.forward",
    "speechbrain.nnet.normalization.instancenorm1d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.normalization.html#speechbrain.nnet.normalization.InstanceNorm1d",
    "speechbrain.nnet.normalization.instancenorm1d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.normalization.html#speechbrain.nnet.normalization.InstanceNorm1d.forward",
    "speechbrain.nnet.normalization.instancenorm2d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.normalization.html#speechbrain.nnet.normalization.InstanceNorm2d",
    "speechbrain.nnet.normalization.instancenorm2d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.normalization.html#speechbrain.nnet.normalization.InstanceNorm2d.forward",
    "speechbrain.nnet.normalization.layernorm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.normalization.html#speechbrain.nnet.normalization.LayerNorm",
    "speechbrain.nnet.normalization.layernorm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.normalization.html#speechbrain.nnet.normalization.LayerNorm.forward",
    "speechbrain.nnet.normalization.pcen": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.normalization.html#speechbrain.nnet.normalization.PCEN",
    "speechbrain.nnet.normalization.pcen.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.normalization.html#speechbrain.nnet.normalization.PCEN.forward",
    "speechbrain.nnet.pooling": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.pooling.html",
    "speechbrain.nnet.pooling.adaptivepool": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.pooling.html#speechbrain.nnet.pooling.AdaptivePool",
    "speechbrain.nnet.pooling.adaptivepool.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.pooling.html#speechbrain.nnet.pooling.AdaptivePool.forward",
    "speechbrain.nnet.pooling.attentionpooling": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.pooling.html#speechbrain.nnet.pooling.AttentionPooling",
    "speechbrain.nnet.pooling.attentionpooling.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.pooling.html#speechbrain.nnet.pooling.AttentionPooling.forward",
    "speechbrain.nnet.pooling.gaussianlowpasspooling": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.pooling.html#speechbrain.nnet.pooling.GaussianLowpassPooling",
    "speechbrain.nnet.pooling.gaussianlowpasspooling.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.pooling.html#speechbrain.nnet.pooling.GaussianLowpassPooling.forward",
    "speechbrain.nnet.pooling.pooling1d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.pooling.html#speechbrain.nnet.pooling.Pooling1d",
    "speechbrain.nnet.pooling.pooling1d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.pooling.html#speechbrain.nnet.pooling.Pooling1d.forward",
    "speechbrain.nnet.pooling.pooling2d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.pooling.html#speechbrain.nnet.pooling.Pooling2d",
    "speechbrain.nnet.pooling.pooling2d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.pooling.html#speechbrain.nnet.pooling.Pooling2d.forward",
    "speechbrain.nnet.pooling.statisticspooling": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.pooling.html#speechbrain.nnet.pooling.StatisticsPooling",
    "speechbrain.nnet.pooling.statisticspooling.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.pooling.html#speechbrain.nnet.pooling.StatisticsPooling.forward",
    "speechbrain.nnet.quantisers": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quantisers.html",
    "speechbrain.nnet.quantisers.gumbelvectorquantizer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quantisers.html#speechbrain.nnet.quantisers.GumbelVectorQuantizer",
    "speechbrain.nnet.quantisers.gumbelvectorquantizer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quantisers.html#speechbrain.nnet.quantisers.GumbelVectorQuantizer.forward",
    "speechbrain.nnet.quantisers.gumbelvectorquantizer.update_temp": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quantisers.html#speechbrain.nnet.quantisers.GumbelVectorQuantizer.update_temp",
    "speechbrain.nnet.quantisers.randomprojectionquantizer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quantisers.html#speechbrain.nnet.quantisers.RandomProjectionQuantizer",
    "speechbrain.nnet.quantisers.randomprojectionquantizer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quantisers.html#speechbrain.nnet.quantisers.RandomProjectionQuantizer.forward",
    "speechbrain.nnet.quaternion_networks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.html",
    "speechbrain.nnet.quaternion_networks.q_cnn": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_CNN.html",
    "speechbrain.nnet.quaternion_networks.q_cnn.qconv1d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_CNN.html#speechbrain.nnet.quaternion_networks.q_CNN.QConv1d",
    "speechbrain.nnet.quaternion_networks.q_cnn.qconv1d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_CNN.html#speechbrain.nnet.quaternion_networks.q_CNN.QConv1d.forward",
    "speechbrain.nnet.quaternion_networks.q_cnn.qconv2d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_CNN.html#speechbrain.nnet.quaternion_networks.q_CNN.QConv2d",
    "speechbrain.nnet.quaternion_networks.q_cnn.qconv2d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_CNN.html#speechbrain.nnet.quaternion_networks.q_CNN.QConv2d.forward",
    "speechbrain.nnet.quaternion_networks.q_linear": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_linear.html",
    "speechbrain.nnet.quaternion_networks.q_linear.qlinear": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_linear.html#speechbrain.nnet.quaternion_networks.q_linear.QLinear",
    "speechbrain.nnet.quaternion_networks.q_linear.qlinear.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_linear.html#speechbrain.nnet.quaternion_networks.q_linear.QLinear.forward",
    "speechbrain.nnet.quaternion_networks.q_normalization": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_normalization.html",
    "speechbrain.nnet.quaternion_networks.q_normalization.qbatchnorm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_normalization.html#speechbrain.nnet.quaternion_networks.q_normalization.QBatchNorm",
    "speechbrain.nnet.quaternion_networks.q_normalization.qbatchnorm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_normalization.html#speechbrain.nnet.quaternion_networks.q_normalization.QBatchNorm.forward",
    "speechbrain.nnet.quaternion_networks.q_ops": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_ops.html",
    "speechbrain.nnet.quaternion_networks.q_ops.affect_conv_init": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_ops.html#speechbrain.nnet.quaternion_networks.q_ops.affect_conv_init",
    "speechbrain.nnet.quaternion_networks.q_ops.affect_init": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_ops.html#speechbrain.nnet.quaternion_networks.q_ops.affect_init",
    "speechbrain.nnet.quaternion_networks.q_ops.check_quaternion_input": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_ops.html#speechbrain.nnet.quaternion_networks.q_ops.check_quaternion_input",
    "speechbrain.nnet.quaternion_networks.q_ops.quaternion_conv_op": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_ops.html#speechbrain.nnet.quaternion_networks.q_ops.quaternion_conv_op",
    "speechbrain.nnet.quaternion_networks.q_ops.quaternion_conv_rotation_op": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_ops.html#speechbrain.nnet.quaternion_networks.q_ops.quaternion_conv_rotation_op",
    "speechbrain.nnet.quaternion_networks.q_ops.quaternion_init": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_ops.html#speechbrain.nnet.quaternion_networks.q_ops.quaternion_init",
    "speechbrain.nnet.quaternion_networks.q_ops.quaternion_linear_op": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_ops.html#speechbrain.nnet.quaternion_networks.q_ops.quaternion_linear_op",
    "speechbrain.nnet.quaternion_networks.q_ops.quaternion_linear_rotation_op": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_ops.html#speechbrain.nnet.quaternion_networks.q_ops.quaternion_linear_rotation_op",
    "speechbrain.nnet.quaternion_networks.q_ops.quaternionlinearcustombackward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_ops.html#speechbrain.nnet.quaternion_networks.q_ops.QuaternionLinearCustomBackward",
    "speechbrain.nnet.quaternion_networks.q_ops.quaternionlinearcustombackward.backward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_ops.html#speechbrain.nnet.quaternion_networks.q_ops.QuaternionLinearCustomBackward.backward",
    "speechbrain.nnet.quaternion_networks.q_ops.quaternionlinearcustombackward.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_ops.html#speechbrain.nnet.quaternion_networks.q_ops.QuaternionLinearCustomBackward.forward",
    "speechbrain.nnet.quaternion_networks.q_ops.renorm_quaternion_weights_inplace": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_ops.html#speechbrain.nnet.quaternion_networks.q_ops.renorm_quaternion_weights_inplace",
    "speechbrain.nnet.quaternion_networks.q_ops.unitary_init": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_ops.html#speechbrain.nnet.quaternion_networks.q_ops.unitary_init",
    "speechbrain.nnet.quaternion_networks.q_pooling": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_pooling.html",
    "speechbrain.nnet.quaternion_networks.q_pooling.qpooling2d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_pooling.html#speechbrain.nnet.quaternion_networks.q_pooling.QPooling2d",
    "speechbrain.nnet.quaternion_networks.q_pooling.qpooling2d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_pooling.html#speechbrain.nnet.quaternion_networks.q_pooling.QPooling2d.forward",
    "speechbrain.nnet.quaternion_networks.q_rnn": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_RNN.html",
    "speechbrain.nnet.quaternion_networks.q_rnn.qligru": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_RNN.html#speechbrain.nnet.quaternion_networks.q_RNN.QLiGRU",
    "speechbrain.nnet.quaternion_networks.q_rnn.qligru.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_RNN.html#speechbrain.nnet.quaternion_networks.q_RNN.QLiGRU.forward",
    "speechbrain.nnet.quaternion_networks.q_rnn.qligru_layer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_RNN.html#speechbrain.nnet.quaternion_networks.q_RNN.QLiGRU_Layer",
    "speechbrain.nnet.quaternion_networks.q_rnn.qligru_layer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_RNN.html#speechbrain.nnet.quaternion_networks.q_RNN.QLiGRU_Layer.forward",
    "speechbrain.nnet.quaternion_networks.q_rnn.qlstm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_RNN.html#speechbrain.nnet.quaternion_networks.q_RNN.QLSTM",
    "speechbrain.nnet.quaternion_networks.q_rnn.qlstm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_RNN.html#speechbrain.nnet.quaternion_networks.q_RNN.QLSTM.forward",
    "speechbrain.nnet.quaternion_networks.q_rnn.qlstm_layer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_RNN.html#speechbrain.nnet.quaternion_networks.q_RNN.QLSTM_Layer",
    "speechbrain.nnet.quaternion_networks.q_rnn.qlstm_layer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_RNN.html#speechbrain.nnet.quaternion_networks.q_RNN.QLSTM_Layer.forward",
    "speechbrain.nnet.quaternion_networks.q_rnn.qrnn": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_RNN.html#speechbrain.nnet.quaternion_networks.q_RNN.QRNN",
    "speechbrain.nnet.quaternion_networks.q_rnn.qrnn.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_RNN.html#speechbrain.nnet.quaternion_networks.q_RNN.QRNN.forward",
    "speechbrain.nnet.quaternion_networks.q_rnn.qrnn_layer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_RNN.html#speechbrain.nnet.quaternion_networks.q_RNN.QRNN_Layer",
    "speechbrain.nnet.quaternion_networks.q_rnn.qrnn_layer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.quaternion_networks.q_RNN.html#speechbrain.nnet.quaternion_networks.q_RNN.QRNN_Layer.forward",
    "speechbrain.nnet.rnn": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html",
    "speechbrain.nnet.rnn.attentionalrnndecoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.AttentionalRNNDecoder",
    "speechbrain.nnet.rnn.attentionalrnndecoder.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.AttentionalRNNDecoder.forward",
    "speechbrain.nnet.rnn.attentionalrnndecoder.forward_step": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.AttentionalRNNDecoder.forward_step",
    "speechbrain.nnet.rnn.gru": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.GRU",
    "speechbrain.nnet.rnn.gru.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.GRU.forward",
    "speechbrain.nnet.rnn.grucell": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.GRUCell",
    "speechbrain.nnet.rnn.grucell.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.GRUCell.forward",
    "speechbrain.nnet.rnn.ligru": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.LiGRU",
    "speechbrain.nnet.rnn.ligru.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.LiGRU.forward",
    "speechbrain.nnet.rnn.ligru_layer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.LiGRU_Layer",
    "speechbrain.nnet.rnn.ligru_layer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.LiGRU_Layer.forward",
    "speechbrain.nnet.rnn.lstm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.LSTM",
    "speechbrain.nnet.rnn.lstm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.LSTM.forward",
    "speechbrain.nnet.rnn.lstmcell": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.LSTMCell",
    "speechbrain.nnet.rnn.lstmcell.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.LSTMCell.forward",
    "speechbrain.nnet.rnn.pack_padded_sequence": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.pack_padded_sequence",
    "speechbrain.nnet.rnn.pad_packed_sequence": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.pad_packed_sequence",
    "speechbrain.nnet.rnn.quasirnn": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.QuasiRNN",
    "speechbrain.nnet.rnn.quasirnn.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.QuasiRNN.forward",
    "speechbrain.nnet.rnn.quasirnnlayer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.QuasiRNNLayer",
    "speechbrain.nnet.rnn.quasirnnlayer.forgetmult": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.QuasiRNNLayer.forgetMult",
    "speechbrain.nnet.rnn.quasirnnlayer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.QuasiRNNLayer.forward",
    "speechbrain.nnet.rnn.quasirnnlayer.split_gate_inputs": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.QuasiRNNLayer.split_gate_inputs",
    "speechbrain.nnet.rnn.rnn": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.RNN",
    "speechbrain.nnet.rnn.rnn.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.RNN.forward",
    "speechbrain.nnet.rnn.rnn_init": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.rnn_init",
    "speechbrain.nnet.rnn.rnncell": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.RNNCell",
    "speechbrain.nnet.rnn.rnncell.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.RNNCell.forward",
    "speechbrain.nnet.rnn.sligru": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.SLiGRU",
    "speechbrain.nnet.rnn.sligru.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.SLiGRU.forward",
    "speechbrain.nnet.rnn.sligru_layer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.SLiGRU_Layer",
    "speechbrain.nnet.rnn.sligru_layer.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.RNN.html#speechbrain.nnet.RNN.SLiGRU_Layer.forward",
    "speechbrain.nnet.schedulers": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html",
    "speechbrain.nnet.schedulers.cycliccosinescheduler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.CyclicCosineScheduler",
    "speechbrain.nnet.schedulers.cycliccosinescheduler.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.CyclicCosineScheduler.__call__",
    "speechbrain.nnet.schedulers.cycliccosinescheduler.load": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.CyclicCosineScheduler.load",
    "speechbrain.nnet.schedulers.cycliccosinescheduler.save": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.CyclicCosineScheduler.save",
    "speechbrain.nnet.schedulers.cycliclrscheduler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.CyclicLRScheduler",
    "speechbrain.nnet.schedulers.cycliclrscheduler.clr": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.CyclicLRScheduler.clr",
    "speechbrain.nnet.schedulers.cycliclrscheduler.load": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.CyclicLRScheduler.load",
    "speechbrain.nnet.schedulers.cycliclrscheduler.on_batch_end": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.CyclicLRScheduler.on_batch_end",
    "speechbrain.nnet.schedulers.cycliclrscheduler.save": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.CyclicLRScheduler.save",
    "speechbrain.nnet.schedulers.intervalscheduler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.IntervalScheduler",
    "speechbrain.nnet.schedulers.intervalscheduler.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.IntervalScheduler.__call__",
    "speechbrain.nnet.schedulers.intervalscheduler.load": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.IntervalScheduler.load",
    "speechbrain.nnet.schedulers.intervalscheduler.save": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.IntervalScheduler.save",
    "speechbrain.nnet.schedulers.inversesquarerootscheduler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.InverseSquareRootScheduler",
    "speechbrain.nnet.schedulers.inversesquarerootscheduler.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.InverseSquareRootScheduler.__call__",
    "speechbrain.nnet.schedulers.inversesquarerootscheduler.save": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.InverseSquareRootScheduler.save",
    "speechbrain.nnet.schedulers.linearnoamscheduler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.LinearNoamScheduler",
    "speechbrain.nnet.schedulers.linearnoamscheduler.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.LinearNoamScheduler.__call__",
    "speechbrain.nnet.schedulers.linearnoamscheduler.load": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.LinearNoamScheduler.load",
    "speechbrain.nnet.schedulers.linearnoamscheduler.save": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.LinearNoamScheduler.save",
    "speechbrain.nnet.schedulers.linearscheduler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.LinearScheduler",
    "speechbrain.nnet.schedulers.linearscheduler.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.LinearScheduler.__call__",
    "speechbrain.nnet.schedulers.linearwarmupscheduler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.LinearWarmupScheduler",
    "speechbrain.nnet.schedulers.linearwarmupscheduler.calculate_lr": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.LinearWarmupScheduler.calculate_lr",
    "speechbrain.nnet.schedulers.linearwarmupscheduler.get_next_value": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.LinearWarmupScheduler.get_next_value",
    "speechbrain.nnet.schedulers.linearwarmupscheduler.load": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.LinearWarmupScheduler.load",
    "speechbrain.nnet.schedulers.linearwarmupscheduler.save": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.LinearWarmupScheduler.save",
    "speechbrain.nnet.schedulers.newbobscheduler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.NewBobScheduler",
    "speechbrain.nnet.schedulers.newbobscheduler.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.NewBobScheduler.__call__",
    "speechbrain.nnet.schedulers.newbobscheduler.load": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.NewBobScheduler.load",
    "speechbrain.nnet.schedulers.newbobscheduler.save": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.NewBobScheduler.save",
    "speechbrain.nnet.schedulers.noamintervalscheduler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.NoamIntervalScheduler",
    "speechbrain.nnet.schedulers.noamintervalscheduler.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.NoamIntervalScheduler.__call__",
    "speechbrain.nnet.schedulers.noamintervalscheduler.load": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.NoamIntervalScheduler.load",
    "speechbrain.nnet.schedulers.noamintervalscheduler.save": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.NoamIntervalScheduler.save",
    "speechbrain.nnet.schedulers.noamscheduler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.NoamScheduler",
    "speechbrain.nnet.schedulers.noamscheduler.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.NoamScheduler.__call__",
    "speechbrain.nnet.schedulers.noamscheduler.load": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.NoamScheduler.load",
    "speechbrain.nnet.schedulers.noamscheduler.save": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.NoamScheduler.save",
    "speechbrain.nnet.schedulers.reducelronplateau": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.ReduceLROnPlateau",
    "speechbrain.nnet.schedulers.reducelronplateau.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.ReduceLROnPlateau.__call__",
    "speechbrain.nnet.schedulers.reducelronplateau.load": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.ReduceLROnPlateau.load",
    "speechbrain.nnet.schedulers.reducelronplateau.save": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.ReduceLROnPlateau.save",
    "speechbrain.nnet.schedulers.scheduledloss": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.ScheduledLoss",
    "speechbrain.nnet.schedulers.scheduledloss.find_next_switch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.ScheduledLoss.find_next_switch",
    "speechbrain.nnet.schedulers.scheduledloss.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.ScheduledLoss.forward",
    "speechbrain.nnet.schedulers.scheduledloss.load": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.ScheduledLoss.load",
    "speechbrain.nnet.schedulers.scheduledloss.save": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.ScheduledLoss.save",
    "speechbrain.nnet.schedulers.stepscheduler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.StepScheduler",
    "speechbrain.nnet.schedulers.stepscheduler.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.StepScheduler.__call__",
    "speechbrain.nnet.schedulers.stepscheduler.default_decay_drop": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.StepScheduler.DEFAULT_DECAY_DROP",
    "speechbrain.nnet.schedulers.stepscheduler.default_decay_factor": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.StepScheduler.DEFAULT_DECAY_FACTOR",
    "speechbrain.nnet.schedulers.tristagelrschedule": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.TriStageLRSchedule",
    "speechbrain.nnet.schedulers.tristagelrschedule.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.TriStageLRSchedule.__call__",
    "speechbrain.nnet.schedulers.tristagelrschedule.load": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.TriStageLRSchedule.load",
    "speechbrain.nnet.schedulers.tristagelrschedule.save": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.TriStageLRSchedule.save",
    "speechbrain.nnet.schedulers.update_learning_rate": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.update_learning_rate",
    "speechbrain.nnet.schedulers.warmandexpdecaylrschedule": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.WarmAndExpDecayLRSchedule",
    "speechbrain.nnet.schedulers.warmandexpdecaylrschedule.load": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.WarmAndExpDecayLRSchedule.load",
    "speechbrain.nnet.schedulers.warmandexpdecaylrschedule.save": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.WarmAndExpDecayLRSchedule.save",
    "speechbrain.nnet.schedulers.warmcooldecaylrschedule": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.WarmCoolDecayLRSchedule",
    "speechbrain.nnet.schedulers.warmcooldecaylrschedule.load": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.WarmCoolDecayLRSchedule.load",
    "speechbrain.nnet.schedulers.warmcooldecaylrschedule.save": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.schedulers.html#speechbrain.nnet.schedulers.WarmCoolDecayLRSchedule.save",
    "speechbrain.nnet.transducer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.transducer.html",
    "speechbrain.nnet.transducer.transducer_joint": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.transducer.transducer_joint.html",
    "speechbrain.nnet.transducer.transducer_joint.transducer_joint": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.transducer.transducer_joint.html#speechbrain.nnet.transducer.transducer_joint.Transducer_joint",
    "speechbrain.nnet.transducer.transducer_joint.transducer_joint.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.transducer.transducer_joint.html#speechbrain.nnet.transducer.transducer_joint.Transducer_joint.forward",
    "speechbrain.nnet.transducer.transducer_joint.transducer_joint.init_params": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.transducer.transducer_joint.html#speechbrain.nnet.transducer.transducer_joint.Transducer_joint.init_params",
    "speechbrain.nnet.unet": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html",
    "speechbrain.nnet.unet.attentionblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.AttentionBlock",
    "speechbrain.nnet.unet.attentionblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.AttentionBlock.forward",
    "speechbrain.nnet.unet.attentionpool2d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.AttentionPool2d",
    "speechbrain.nnet.unet.attentionpool2d.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.AttentionPool2d.forward",
    "speechbrain.nnet.unet.avg_pool_nd": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.avg_pool_nd",
    "speechbrain.nnet.unet.build_emb_proj": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.build_emb_proj",
    "speechbrain.nnet.unet.conv_nd": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.conv_nd",
    "speechbrain.nnet.unet.decoderunetmodel": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.DecoderUNetModel",
    "speechbrain.nnet.unet.decoderunetmodel.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.DecoderUNetModel.forward",
    "speechbrain.nnet.unet.downsample": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.Downsample",
    "speechbrain.nnet.unet.downsample.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.Downsample.forward",
    "speechbrain.nnet.unet.downsamplingpadding": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.DownsamplingPadding",
    "speechbrain.nnet.unet.downsamplingpadding.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.DownsamplingPadding.forward",
    "speechbrain.nnet.unet.embeddingprojection": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.EmbeddingProjection",
    "speechbrain.nnet.unet.embeddingprojection.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.EmbeddingProjection.forward",
    "speechbrain.nnet.unet.encoderunetmodel": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.EncoderUNetModel",
    "speechbrain.nnet.unet.encoderunetmodel.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.EncoderUNetModel.forward",
    "speechbrain.nnet.unet.fixup": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.fixup",
    "speechbrain.nnet.unet.qkvattention": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.QKVAttention",
    "speechbrain.nnet.unet.qkvattention.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.QKVAttention.forward",
    "speechbrain.nnet.unet.resblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.ResBlock",
    "speechbrain.nnet.unet.resblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.ResBlock.forward",
    "speechbrain.nnet.unet.timestep_embedding": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.timestep_embedding",
    "speechbrain.nnet.unet.timestepblock": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.TimestepBlock",
    "speechbrain.nnet.unet.timestepblock.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.TimestepBlock.forward",
    "speechbrain.nnet.unet.timestepembedsequential": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.TimestepEmbedSequential",
    "speechbrain.nnet.unet.timestepembedsequential.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.TimestepEmbedSequential.forward",
    "speechbrain.nnet.unet.unetmodel": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.UNetModel",
    "speechbrain.nnet.unet.unetmodel.diffusion_forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.UNetModel.diffusion_forward",
    "speechbrain.nnet.unet.unetmodel.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.UNetModel.forward",
    "speechbrain.nnet.unet.unetnormalizingautoencoder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.UNetNormalizingAutoencoder",
    "speechbrain.nnet.unet.upsample": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.Upsample",
    "speechbrain.nnet.unet.upsample.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.unet.html#speechbrain.nnet.unet.Upsample.forward",
    "speechbrain.nnet.utils": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.utils.html",
    "speechbrain.nnet.utils.donedetector": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.utils.html#speechbrain.nnet.utils.DoneDetector",
    "speechbrain.nnet.utils.donedetector.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.nnet.utils.html#speechbrain.nnet.utils.DoneDetector.forward",
    "speechbrain.processing": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.html",
    "speechbrain.processing.decomposition": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.decomposition.html",
    "speechbrain.processing.decomposition.f": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.decomposition.html#speechbrain.processing.decomposition.f",
    "speechbrain.processing.decomposition.finv": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.decomposition.html#speechbrain.processing.decomposition.finv",
    "speechbrain.processing.decomposition.g": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.decomposition.html#speechbrain.processing.decomposition.g",
    "speechbrain.processing.decomposition.gevd": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.decomposition.html#speechbrain.processing.decomposition.gevd",
    "speechbrain.processing.decomposition.ginv": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.decomposition.html#speechbrain.processing.decomposition.ginv",
    "speechbrain.processing.decomposition.inv": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.decomposition.html#speechbrain.processing.decomposition.inv",
    "speechbrain.processing.decomposition.pos_def": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.decomposition.html#speechbrain.processing.decomposition.pos_def",
    "speechbrain.processing.decomposition.svdl": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.decomposition.html#speechbrain.processing.decomposition.svdl",
    "speechbrain.processing.diarization": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.diarization.html",
    "speechbrain.processing.features": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html",
    "speechbrain.processing.features.combine_gaussian_statistics": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.combine_gaussian_statistics",
    "speechbrain.processing.features.combine_gaussian_statistics_distributed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.combine_gaussian_statistics_distributed",
    "speechbrain.processing.features.contextwindow": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.ContextWindow",
    "speechbrain.processing.features.contextwindow.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.ContextWindow.forward",
    "speechbrain.processing.features.dct": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.DCT",
    "speechbrain.processing.features.dct.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.DCT.forward",
    "speechbrain.processing.features.deltas": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.Deltas",
    "speechbrain.processing.features.deltas.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.Deltas.forward",
    "speechbrain.processing.features.dynamicrangecompression": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.DynamicRangeCompression",
    "speechbrain.processing.features.dynamicrangecompression.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.DynamicRangeCompression.forward",
    "speechbrain.processing.features.filterbank": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.Filterbank",
    "speechbrain.processing.features.filterbank.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.Filterbank.forward",
    "speechbrain.processing.features.gaussian_statistics": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.gaussian_statistics",
    "speechbrain.processing.features.globalnorm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.GlobalNorm",
    "speechbrain.processing.features.globalnorm.denormalize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.GlobalNorm.denormalize",
    "speechbrain.processing.features.globalnorm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.GlobalNorm.forward",
    "speechbrain.processing.features.globalnorm.freeze": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.GlobalNorm.freeze",
    "speechbrain.processing.features.globalnorm.normalize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.GlobalNorm.normalize",
    "speechbrain.processing.features.globalnorm.should_update": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.GlobalNorm.should_update",
    "speechbrain.processing.features.globalnorm.unfreeze": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.GlobalNorm.unfreeze",
    "speechbrain.processing.features.inputnormalization": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.InputNormalization",
    "speechbrain.processing.features.inputnormalization.dict": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.InputNormalization.Dict",
    "speechbrain.processing.features.inputnormalization.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.InputNormalization.forward",
    "speechbrain.processing.features.inputnormalization.norm_types": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.InputNormalization.NORM_TYPES",
    "speechbrain.processing.features.inputnormalization.spk_dict_count": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.InputNormalization.spk_dict_count",
    "speechbrain.processing.features.inputnormalization.spk_dict_mean": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.InputNormalization.spk_dict_mean",
    "speechbrain.processing.features.inputnormalization.spk_dict_std": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.InputNormalization.spk_dict_std",
    "speechbrain.processing.features.inputnormalization.to": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.InputNormalization.to",
    "speechbrain.processing.features.istft": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.ISTFT",
    "speechbrain.processing.features.istft.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.ISTFT.forward",
    "speechbrain.processing.features.make_padding_mask": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.make_padding_mask",
    "speechbrain.processing.features.mean_std_update": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.mean_std_update",
    "speechbrain.processing.features.minlevelnorm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.MinLevelNorm",
    "speechbrain.processing.features.minlevelnorm.denormalize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.MinLevelNorm.denormalize",
    "speechbrain.processing.features.minlevelnorm.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.MinLevelNorm.forward",
    "speechbrain.processing.features.spectral_magnitude": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.spectral_magnitude",
    "speechbrain.processing.features.stft": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.STFT",
    "speechbrain.processing.features.stft.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.STFT.forward",
    "speechbrain.processing.features.stft.get_filter_properties": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.features.html#speechbrain.processing.features.STFT.get_filter_properties",
    "speechbrain.processing.multi_mic": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.multi_mic.html",
    "speechbrain.processing.multi_mic.covariance": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.multi_mic.html#speechbrain.processing.multi_mic.Covariance",
    "speechbrain.processing.multi_mic.covariance.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.multi_mic.html#speechbrain.processing.multi_mic.Covariance.forward",
    "speechbrain.processing.multi_mic.delaysum": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.multi_mic.html#speechbrain.processing.multi_mic.DelaySum",
    "speechbrain.processing.multi_mic.delaysum.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.multi_mic.html#speechbrain.processing.multi_mic.DelaySum.forward",
    "speechbrain.processing.multi_mic.doas2taus": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.multi_mic.html#speechbrain.processing.multi_mic.doas2taus",
    "speechbrain.processing.multi_mic.gccphat": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.multi_mic.html#speechbrain.processing.multi_mic.GccPhat",
    "speechbrain.processing.multi_mic.gccphat.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.multi_mic.html#speechbrain.processing.multi_mic.GccPhat.forward",
    "speechbrain.processing.multi_mic.gev": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.multi_mic.html#speechbrain.processing.multi_mic.Gev",
    "speechbrain.processing.multi_mic.gev.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.multi_mic.html#speechbrain.processing.multi_mic.Gev.forward",
    "speechbrain.processing.multi_mic.music": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.multi_mic.html#speechbrain.processing.multi_mic.Music",
    "speechbrain.processing.multi_mic.music.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.multi_mic.html#speechbrain.processing.multi_mic.Music.forward",
    "speechbrain.processing.multi_mic.mvdr": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.multi_mic.html#speechbrain.processing.multi_mic.Mvdr",
    "speechbrain.processing.multi_mic.mvdr.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.multi_mic.html#speechbrain.processing.multi_mic.Mvdr.forward",
    "speechbrain.processing.multi_mic.sphere": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.multi_mic.html#speechbrain.processing.multi_mic.sphere",
    "speechbrain.processing.multi_mic.srpphat": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.multi_mic.html#speechbrain.processing.multi_mic.SrpPhat",
    "speechbrain.processing.multi_mic.srpphat.forward": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.multi_mic.html#speechbrain.processing.multi_mic.SrpPhat.forward",
    "speechbrain.processing.multi_mic.steering": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.multi_mic.html#speechbrain.processing.multi_mic.steering",
    "speechbrain.processing.multi_mic.tdoas2taus": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.multi_mic.html#speechbrain.processing.multi_mic.tdoas2taus",
    "speechbrain.processing.nmf": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.NMF.html",
    "speechbrain.processing.nmf.nmf_separate_spectra": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.NMF.html#speechbrain.processing.NMF.NMF_separate_spectra",
    "speechbrain.processing.nmf.reconstruct_results": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.NMF.html#speechbrain.processing.NMF.reconstruct_results",
    "speechbrain.processing.nmf.spectral_phase": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.NMF.html#speechbrain.processing.NMF.spectral_phase",
    "speechbrain.processing.plda_lda": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html",
    "speechbrain.processing.plda_lda.diff": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.diff",
    "speechbrain.processing.plda_lda.fa_model_loop": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.fa_model_loop",
    "speechbrain.processing.plda_lda.fast_plda_scoring": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.fast_PLDA_scoring",
    "speechbrain.processing.plda_lda.ismember": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.ismember",
    "speechbrain.processing.plda_lda.lda": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.LDA",
    "speechbrain.processing.plda_lda.lda.do_lda": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.LDA.do_lda",
    "speechbrain.processing.plda_lda.ndx": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.Ndx",
    "speechbrain.processing.plda_lda.ndx.filter": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.Ndx.filter",
    "speechbrain.processing.plda_lda.ndx.save_ndx_object": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.Ndx.save_ndx_object",
    "speechbrain.processing.plda_lda.ndx.validate": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.Ndx.validate",
    "speechbrain.processing.plda_lda.plda": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.PLDA",
    "speechbrain.processing.plda_lda.plda.plda": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.PLDA.plda",
    "speechbrain.processing.plda_lda.scores": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.Scores",
    "speechbrain.processing.plda_lda.statobject_sb": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.StatObject_SB",
    "speechbrain.processing.plda_lda.statobject_sb.align_models": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.StatObject_SB.align_models",
    "speechbrain.processing.plda_lda.statobject_sb.align_segments": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.StatObject_SB.align_segments",
    "speechbrain.processing.plda_lda.statobject_sb.center_stat1": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.StatObject_SB.center_stat1",
    "speechbrain.processing.plda_lda.statobject_sb.get_lda_matrix_stat1": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.StatObject_SB.get_lda_matrix_stat1",
    "speechbrain.processing.plda_lda.statobject_sb.get_mean_stat1": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.StatObject_SB.get_mean_stat1",
    "speechbrain.processing.plda_lda.statobject_sb.get_model_segsets": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.StatObject_SB.get_model_segsets",
    "speechbrain.processing.plda_lda.statobject_sb.get_model_start": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.StatObject_SB.get_model_start",
    "speechbrain.processing.plda_lda.statobject_sb.get_model_stat0": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.StatObject_SB.get_model_stat0",
    "speechbrain.processing.plda_lda.statobject_sb.get_model_stat1": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.StatObject_SB.get_model_stat1",
    "speechbrain.processing.plda_lda.statobject_sb.get_model_stop": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.StatObject_SB.get_model_stop",
    "speechbrain.processing.plda_lda.statobject_sb.get_total_covariance_stat1": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.StatObject_SB.get_total_covariance_stat1",
    "speechbrain.processing.plda_lda.statobject_sb.norm_stat1": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.StatObject_SB.norm_stat1",
    "speechbrain.processing.plda_lda.statobject_sb.rotate_stat1": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.StatObject_SB.rotate_stat1",
    "speechbrain.processing.plda_lda.statobject_sb.save_stat_object": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.StatObject_SB.save_stat_object",
    "speechbrain.processing.plda_lda.statobject_sb.sum_stat_per_model": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.StatObject_SB.sum_stat_per_model",
    "speechbrain.processing.plda_lda.statobject_sb.whiten_stat1": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.PLDA_LDA.html#speechbrain.processing.PLDA_LDA.StatObject_SB.whiten_stat1",
    "speechbrain.processing.signal_processing": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.signal_processing.html",
    "speechbrain.processing.signal_processing.compute_amplitude": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.signal_processing.html#speechbrain.processing.signal_processing.compute_amplitude",
    "speechbrain.processing.signal_processing.convolve1d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.signal_processing.html#speechbrain.processing.signal_processing.convolve1d",
    "speechbrain.processing.signal_processing.db_to_amplitude": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.signal_processing.html#speechbrain.processing.signal_processing.dB_to_amplitude",
    "speechbrain.processing.signal_processing.gabor_impulse_response": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.signal_processing.html#speechbrain.processing.signal_processing.gabor_impulse_response",
    "speechbrain.processing.signal_processing.gabor_impulse_response_legacy_complex": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.signal_processing.html#speechbrain.processing.signal_processing.gabor_impulse_response_legacy_complex",
    "speechbrain.processing.signal_processing.mean_std_norm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.signal_processing.html#speechbrain.processing.signal_processing.mean_std_norm",
    "speechbrain.processing.signal_processing.normalize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.signal_processing.html#speechbrain.processing.signal_processing.normalize",
    "speechbrain.processing.signal_processing.notch_filter": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.signal_processing.html#speechbrain.processing.signal_processing.notch_filter",
    "speechbrain.processing.signal_processing.overlap_and_add": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.signal_processing.html#speechbrain.processing.signal_processing.overlap_and_add",
    "speechbrain.processing.signal_processing.rescale": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.signal_processing.html#speechbrain.processing.signal_processing.rescale",
    "speechbrain.processing.signal_processing.resynthesize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.signal_processing.html#speechbrain.processing.signal_processing.resynthesize",
    "speechbrain.processing.signal_processing.reverberate": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.signal_processing.html#speechbrain.processing.signal_processing.reverberate",
    "speechbrain.processing.vocal_features": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.vocal_features.html",
    "speechbrain.processing.vocal_features.autocorrelate": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.vocal_features.html#speechbrain.processing.vocal_features.autocorrelate",
    "speechbrain.processing.vocal_features.compute_autocorr_features": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.vocal_features.html#speechbrain.processing.vocal_features.compute_autocorr_features",
    "speechbrain.processing.vocal_features.compute_cross_correlation": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.vocal_features.html#speechbrain.processing.vocal_features.compute_cross_correlation",
    "speechbrain.processing.vocal_features.compute_gne": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.vocal_features.html#speechbrain.processing.vocal_features.compute_gne",
    "speechbrain.processing.vocal_features.compute_hilbert_envelopes": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.vocal_features.html#speechbrain.processing.vocal_features.compute_hilbert_envelopes",
    "speechbrain.processing.vocal_features.compute_periodic_features": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.vocal_features.html#speechbrain.processing.vocal_features.compute_periodic_features",
    "speechbrain.processing.vocal_features.compute_spectral_features": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.vocal_features.html#speechbrain.processing.vocal_features.compute_spectral_features",
    "speechbrain.processing.vocal_features.inverse_filter": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.vocal_features.html#speechbrain.processing.vocal_features.inverse_filter",
    "speechbrain.processing.vocal_features.spec_norm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.processing.vocal_features.html#speechbrain.processing.vocal_features.spec_norm",
    "speechbrain.tokenizers": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.tokenizers.html",
    "speechbrain.tokenizers.discrete_ssl_tokenizer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.tokenizers.discrete_SSL_tokenizer.html",
    "speechbrain.tokenizers.discrete_ssl_tokenizer.discretessltokenizer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.tokenizers.discrete_SSL_tokenizer.html#speechbrain.tokenizers.discrete_SSL_tokenizer.DiscreteSSLTokenizer",
    "speechbrain.tokenizers.discrete_ssl_tokenizer.discretessltokenizer.encode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.tokenizers.discrete_SSL_tokenizer.html#speechbrain.tokenizers.discrete_SSL_tokenizer.DiscreteSSLTokenizer.encode",
    "speechbrain.tokenizers.discrete_ssl_tokenizer.discretessltokenizer.textify": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.tokenizers.discrete_SSL_tokenizer.html#speechbrain.tokenizers.discrete_SSL_tokenizer.DiscreteSSLTokenizer.textify",
    "speechbrain.tokenizers.sentencepiece": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.tokenizers.SentencePiece.html",
    "speechbrain.tokenizers.sentencepiece.get_spm_tokens": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.tokenizers.SentencePiece.html#speechbrain.tokenizers.SentencePiece.get_spm_tokens",
    "speechbrain.tokenizers.sentencepiece.sentencepiece": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.tokenizers.SentencePiece.html#speechbrain.tokenizers.SentencePiece.SentencePiece",
    "speechbrain.tokenizers.sentencepiece.sentencepiece.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.tokenizers.SentencePiece.html#speechbrain.tokenizers.SentencePiece.SentencePiece.__call__",
    "speechbrain.tokenizers.sentencepiece.sentencepiecedecoderstreamingcontext": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.tokenizers.SentencePiece.html#speechbrain.tokenizers.SentencePiece.SentencePieceDecoderStreamingContext",
    "speechbrain.tokenizers.sentencepiece.sentencepiecedecoderstreamingcontext.emitted_symbol_count": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.tokenizers.SentencePiece.html#speechbrain.tokenizers.SentencePiece.SentencePieceDecoderStreamingContext.emitted_symbol_count",
    "speechbrain.tokenizers.sentencepiece.spm_decode_preserve_leading_space": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.tokenizers.SentencePiece.html#speechbrain.tokenizers.SentencePiece.spm_decode_preserve_leading_space",
    "speechbrain.utils": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.html",
    "speechbrain.utils.accuracy": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.Accuracy.html",
    "speechbrain.utils.accuracy.accuracy": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.Accuracy.html#speechbrain.utils.Accuracy.Accuracy",
    "speechbrain.utils.accuracy.accuracystats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.Accuracy.html#speechbrain.utils.Accuracy.AccuracyStats",
    "speechbrain.utils.accuracy.accuracystats.append": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.Accuracy.html#speechbrain.utils.Accuracy.AccuracyStats.append",
    "speechbrain.utils.accuracy.accuracystats.summarize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.Accuracy.html#speechbrain.utils.Accuracy.AccuracyStats.summarize",
    "speechbrain.utils.autocast": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.autocast.html",
    "speechbrain.utils.autocast.ampconfig": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.autocast.html#speechbrain.utils.autocast.AMPConfig",
    "speechbrain.utils.autocast.ampconfig.dtype": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.autocast.html#speechbrain.utils.autocast.AMPConfig.dtype",
    "speechbrain.utils.autocast.ampconfig.from_name": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.autocast.html#speechbrain.utils.autocast.AMPConfig.from_name",
    "speechbrain.utils.autocast.fwd_default_precision": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.autocast.html#speechbrain.utils.autocast.fwd_default_precision",
    "speechbrain.utils.autocast.torchautocast": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.autocast.html#speechbrain.utils.autocast.TorchAutocast",
    "speechbrain.utils.autocast.torchautocast.__enter__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.autocast.html#speechbrain.utils.autocast.TorchAutocast.__enter__",
    "speechbrain.utils.autocast.torchautocast.__exit__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.autocast.html#speechbrain.utils.autocast.TorchAutocast.__exit__",
    "speechbrain.utils.bertscore": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.bertscore.html",
    "speechbrain.utils.bertscore.bertscorestats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.bertscore.html#speechbrain.utils.bertscore.BERTScoreStats",
    "speechbrain.utils.bertscore.bertscorestats.append": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.bertscore.html#speechbrain.utils.bertscore.BERTScoreStats.append",
    "speechbrain.utils.bertscore.bertscorestats.clear": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.bertscore.html#speechbrain.utils.bertscore.BERTScoreStats.clear",
    "speechbrain.utils.bertscore.bertscorestats.summarize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.bertscore.html#speechbrain.utils.bertscore.BERTScoreStats.summarize",
    "speechbrain.utils.bertscore.get_bert_token_mask": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.bertscore.html#speechbrain.utils.bertscore.get_bert_token_mask",
    "speechbrain.utils.bertscore.get_bertscore_token_weights": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.bertscore.html#speechbrain.utils.bertscore.get_bertscore_token_weights",
    "speechbrain.utils.bleu": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.bleu.html",
    "speechbrain.utils.callchains": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.callchains.html",
    "speechbrain.utils.callchains.lengths_arg_exists": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.callchains.html#speechbrain.utils.callchains.lengths_arg_exists",
    "speechbrain.utils.callchains.lengthscapablechain": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.callchains.html#speechbrain.utils.callchains.LengthsCapableChain",
    "speechbrain.utils.callchains.lengthscapablechain.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.callchains.html#speechbrain.utils.callchains.LengthsCapableChain.__call__",
    "speechbrain.utils.callchains.lengthscapablechain.append": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.callchains.html#speechbrain.utils.callchains.LengthsCapableChain.append",
    "speechbrain.utils.checkpoints": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html",
    "speechbrain.utils.checkpoints.average_checkpoints": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.average_checkpoints",
    "speechbrain.utils.checkpoints.average_state_dicts": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.average_state_dicts",
    "speechbrain.utils.checkpoints.checkpoint": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.Checkpoint",
    "speechbrain.utils.checkpoints.checkpoint.meta": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.Checkpoint.meta",
    "speechbrain.utils.checkpoints.checkpoint.paramfiles": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.Checkpoint.paramfiles",
    "speechbrain.utils.checkpoints.checkpoint.path": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.Checkpoint.path",
    "speechbrain.utils.checkpoints.checkpointer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.Checkpointer",
    "speechbrain.utils.checkpoints.checkpointer.add_recoverable": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.Checkpointer.add_recoverable",
    "speechbrain.utils.checkpoints.checkpointer.add_recoverables": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.Checkpointer.add_recoverables",
    "speechbrain.utils.checkpoints.checkpointer.delete_checkpoints": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.Checkpointer.delete_checkpoints",
    "speechbrain.utils.checkpoints.checkpointer.find_checkpoint": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.Checkpointer.find_checkpoint",
    "speechbrain.utils.checkpoints.checkpointer.find_checkpoints": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.Checkpointer.find_checkpoints",
    "speechbrain.utils.checkpoints.checkpointer.list_checkpoints": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.Checkpointer.list_checkpoints",
    "speechbrain.utils.checkpoints.checkpointer.load_checkpoint": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.Checkpointer.load_checkpoint",
    "speechbrain.utils.checkpoints.checkpointer.recover_if_possible": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.Checkpointer.recover_if_possible",
    "speechbrain.utils.checkpoints.checkpointer.save_and_keep_only": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.Checkpointer.save_and_keep_only",
    "speechbrain.utils.checkpoints.checkpointer.save_checkpoint": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.Checkpointer.save_checkpoint",
    "speechbrain.utils.checkpoints.ckpt_recency": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.ckpt_recency",
    "speechbrain.utils.checkpoints.get_default_hook": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.get_default_hook",
    "speechbrain.utils.checkpoints.hook_on_loading_state_dict_checkpoint": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.hook_on_loading_state_dict_checkpoint",
    "speechbrain.utils.checkpoints.map_old_state_dict_weights": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.map_old_state_dict_weights",
    "speechbrain.utils.checkpoints.mark_as_loader": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.mark_as_loader",
    "speechbrain.utils.checkpoints.mark_as_saver": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.mark_as_saver",
    "speechbrain.utils.checkpoints.mark_as_transfer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.mark_as_transfer",
    "speechbrain.utils.checkpoints.register_checkpoint_hooks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.register_checkpoint_hooks",
    "speechbrain.utils.checkpoints.torch_parameter_transfer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.torch_parameter_transfer",
    "speechbrain.utils.checkpoints.torch_patched_state_dict_load": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.torch_patched_state_dict_load",
    "speechbrain.utils.checkpoints.torch_recovery": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.torch_recovery",
    "speechbrain.utils.checkpoints.torch_save": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.checkpoints.html#speechbrain.utils.checkpoints.torch_save",
    "speechbrain.utils.data_pipeline": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html",
    "speechbrain.utils.data_pipeline.datapipeline": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.DataPipeline",
    "speechbrain.utils.data_pipeline.datapipeline.add_dynamic_item": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.DataPipeline.add_dynamic_item",
    "speechbrain.utils.data_pipeline.datapipeline.add_dynamic_items": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.DataPipeline.add_dynamic_items",
    "speechbrain.utils.data_pipeline.datapipeline.add_static_keys": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.DataPipeline.add_static_keys",
    "speechbrain.utils.data_pipeline.datapipeline.compute_outputs": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.DataPipeline.compute_outputs",
    "speechbrain.utils.data_pipeline.datapipeline.compute_specific": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.DataPipeline.compute_specific",
    "speechbrain.utils.data_pipeline.datapipeline.get_selected_node_ids": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.DataPipeline.get_selected_node_ids",
    "speechbrain.utils.data_pipeline.datapipeline.set_output_keys": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.DataPipeline.set_output_keys",
    "speechbrain.utils.data_pipeline.dynamicitem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.DynamicItem",
    "speechbrain.utils.data_pipeline.dynamicitem.next_provides": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.DynamicItem.next_provides",
    "speechbrain.utils.data_pipeline.dynamicitem.next_takes": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.DynamicItem.next_takes",
    "speechbrain.utils.data_pipeline.dynamicitem.provided_in_order": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.DynamicItem.provided_in_order",
    "speechbrain.utils.data_pipeline.dynamicitem.reset": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.DynamicItem.reset",
    "speechbrain.utils.data_pipeline.generatordynamicitem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.GeneratorDynamicItem",
    "speechbrain.utils.data_pipeline.generatordynamicitem.next_provides": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.GeneratorDynamicItem.next_provides",
    "speechbrain.utils.data_pipeline.generatordynamicitem.next_takes": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.GeneratorDynamicItem.next_takes",
    "speechbrain.utils.data_pipeline.generatordynamicitem.provided_in_order": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.GeneratorDynamicItem.provided_in_order",
    "speechbrain.utils.data_pipeline.generatordynamicitem.reset": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.GeneratorDynamicItem.reset",
    "speechbrain.utils.data_pipeline.provides": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.provides",
    "speechbrain.utils.data_pipeline.provides_decorator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.provides_decorator",
    "speechbrain.utils.data_pipeline.staticitem": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.StaticItem",
    "speechbrain.utils.data_pipeline.staticitem.key": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.StaticItem.key",
    "speechbrain.utils.data_pipeline.takes": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.takes",
    "speechbrain.utils.data_pipeline.takes_decorator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_pipeline.html#speechbrain.utils.data_pipeline.takes_decorator",
    "speechbrain.utils.data_utils": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html",
    "speechbrain.utils.data_utils.batch_pad_right": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.batch_pad_right",
    "speechbrain.utils.data_utils.batch_shuffle": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.batch_shuffle",
    "speechbrain.utils.data_utils.concat_padded_features": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.concat_padded_features",
    "speechbrain.utils.data_utils.dict_value_combinations": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.dict_value_combinations",
    "speechbrain.utils.data_utils.dict_value_combinations_gen": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.dict_value_combinations_gen",
    "speechbrain.utils.data_utils.dist_stats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.dist_stats",
    "speechbrain.utils.data_utils.download_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.download_file",
    "speechbrain.utils.data_utils.get_all_files": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.get_all_files",
    "speechbrain.utils.data_utils.get_list_from_csv": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.get_list_from_csv",
    "speechbrain.utils.data_utils.length_range": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.length_range",
    "speechbrain.utils.data_utils.masked_max": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.masked_max",
    "speechbrain.utils.data_utils.masked_mean": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.masked_mean",
    "speechbrain.utils.data_utils.masked_min": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.masked_min",
    "speechbrain.utils.data_utils.masked_std": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.masked_std",
    "speechbrain.utils.data_utils.match_shape": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.match_shape",
    "speechbrain.utils.data_utils.mod_default_collate": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.mod_default_collate",
    "speechbrain.utils.data_utils.non_batch_dims": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.non_batch_dims",
    "speechbrain.utils.data_utils.pad_divisible": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.pad_divisible",
    "speechbrain.utils.data_utils.pad_right_to": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.pad_right_to",
    "speechbrain.utils.data_utils.recursive_items": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.recursive_items",
    "speechbrain.utils.data_utils.recursive_to": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.recursive_to",
    "speechbrain.utils.data_utils.recursive_update": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.recursive_update",
    "speechbrain.utils.data_utils.scalarize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.scalarize",
    "speechbrain.utils.data_utils.set_writing_permissions": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.set_writing_permissions",
    "speechbrain.utils.data_utils.split_by_whitespace": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.split_by_whitespace",
    "speechbrain.utils.data_utils.split_list": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.split_list",
    "speechbrain.utils.data_utils.split_path": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.split_path",
    "speechbrain.utils.data_utils.trim_as": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.trim_as",
    "speechbrain.utils.data_utils.trim_to_shape": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.trim_to_shape",
    "speechbrain.utils.data_utils.undo_padding": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.undo_padding",
    "speechbrain.utils.data_utils.unsqueeze_1d": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.unsqueeze_1d",
    "speechbrain.utils.data_utils.unsqueeze_as": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.data_utils.html#speechbrain.utils.data_utils.unsqueeze_as",
    "speechbrain.utils.depgraph": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.depgraph.html",
    "speechbrain.utils.depgraph.circulardependencyerror": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.depgraph.html#speechbrain.utils.depgraph.CircularDependencyError",
    "speechbrain.utils.depgraph.dependencygraph": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.depgraph.html#speechbrain.utils.depgraph.DependencyGraph",
    "speechbrain.utils.depgraph.dependencygraph.add_edge": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.depgraph.html#speechbrain.utils.depgraph.DependencyGraph.add_edge",
    "speechbrain.utils.depgraph.dependencygraph.add_node": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.depgraph.html#speechbrain.utils.depgraph.DependencyGraph.add_node",
    "speechbrain.utils.depgraph.dependencygraph.get_evaluation_order": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.depgraph.html#speechbrain.utils.depgraph.DependencyGraph.get_evaluation_order",
    "speechbrain.utils.depgraph.dependencygraph.get_unique_key": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.depgraph.html#speechbrain.utils.depgraph.DependencyGraph.get_unique_key",
    "speechbrain.utils.depgraph.dependencygraph.is_valid": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.depgraph.html#speechbrain.utils.depgraph.DependencyGraph.is_valid",
    "speechbrain.utils.depgraph.dgnode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.depgraph.html#speechbrain.utils.depgraph.DGNode",
    "speechbrain.utils.depgraph.dgnode.data": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.depgraph.html#speechbrain.utils.depgraph.DGNode.data",
    "speechbrain.utils.depgraph.dgnode.edges": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.depgraph.html#speechbrain.utils.depgraph.DGNode.edges",
    "speechbrain.utils.depgraph.dgnode.key": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.depgraph.html#speechbrain.utils.depgraph.DGNode.key",
    "speechbrain.utils.der": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.DER.html",
    "speechbrain.utils.der.der": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.DER.html#speechbrain.utils.DER.DER",
    "speechbrain.utils.der.rectify": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.DER.html#speechbrain.utils.DER.rectify",
    "speechbrain.utils.dictionaries": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dictionaries.html",
    "speechbrain.utils.dictionaries.synonymdictionary": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dictionaries.html#speechbrain.utils.dictionaries.SynonymDictionary",
    "speechbrain.utils.dictionaries.synonymdictionary.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dictionaries.html#speechbrain.utils.dictionaries.SynonymDictionary.__call__",
    "speechbrain.utils.dictionaries.synonymdictionary.add_synonym_set": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dictionaries.html#speechbrain.utils.dictionaries.SynonymDictionary.add_synonym_set",
    "speechbrain.utils.dictionaries.synonymdictionary.from_json_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dictionaries.html#speechbrain.utils.dictionaries.SynonymDictionary.from_json_file",
    "speechbrain.utils.dictionaries.synonymdictionary.from_json_path": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dictionaries.html#speechbrain.utils.dictionaries.SynonymDictionary.from_json_path",
    "speechbrain.utils.dictionaries.synonymdictionary.get_synonyms_for": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dictionaries.html#speechbrain.utils.dictionaries.SynonymDictionary.get_synonyms_for",
    "speechbrain.utils.distances": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.distances.html",
    "speechbrain.utils.distances.cosine_similarity_matrix": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.distances.html#speechbrain.utils.distances.cosine_similarity_matrix",
    "speechbrain.utils.distributed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.distributed.html",
    "speechbrain.utils.distributed.ddp_all_reduce": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.distributed.html#speechbrain.utils.distributed.ddp_all_reduce",
    "speechbrain.utils.distributed.ddp_barrier": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.distributed.html#speechbrain.utils.distributed.ddp_barrier",
    "speechbrain.utils.distributed.ddp_broadcast": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.distributed.html#speechbrain.utils.distributed.ddp_broadcast",
    "speechbrain.utils.distributed.ddp_init_group": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.distributed.html#speechbrain.utils.distributed.ddp_init_group",
    "speechbrain.utils.distributed.get_rank": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.distributed.html#speechbrain.utils.distributed.get_rank",
    "speechbrain.utils.distributed.if_main_process": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.distributed.html#speechbrain.utils.distributed.if_main_process",
    "speechbrain.utils.distributed.infer_device": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.distributed.html#speechbrain.utils.distributed.infer_device",
    "speechbrain.utils.distributed.is_distributed_initialized": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.distributed.html#speechbrain.utils.distributed.is_distributed_initialized",
    "speechbrain.utils.distributed.main_process_only": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.distributed.html#speechbrain.utils.distributed.main_process_only",
    "speechbrain.utils.distributed.mainprocesscontext": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.distributed.html#speechbrain.utils.distributed.MainProcessContext",
    "speechbrain.utils.distributed.mainprocesscontext.__enter__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.distributed.html#speechbrain.utils.distributed.MainProcessContext.__enter__",
    "speechbrain.utils.distributed.mainprocesscontext.__exit__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.distributed.html#speechbrain.utils.distributed.MainProcessContext.__exit__",
    "speechbrain.utils.distributed.rank_prefixed_message": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.distributed.html#speechbrain.utils.distributed.rank_prefixed_message",
    "speechbrain.utils.distributed.run_on_main": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.distributed.html#speechbrain.utils.distributed.run_on_main",
    "speechbrain.utils.dynamic_chunk_training": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dynamic_chunk_training.html",
    "speechbrain.utils.dynamic_chunk_training.dynchunktrainconfig": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dynamic_chunk_training.html#speechbrain.utils.dynamic_chunk_training.DynChunkTrainConfig",
    "speechbrain.utils.dynamic_chunk_training.dynchunktrainconfig.chunk_size": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dynamic_chunk_training.html#speechbrain.utils.dynamic_chunk_training.DynChunkTrainConfig.chunk_size",
    "speechbrain.utils.dynamic_chunk_training.dynchunktrainconfig.is_infinite_left_context": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dynamic_chunk_training.html#speechbrain.utils.dynamic_chunk_training.DynChunkTrainConfig.is_infinite_left_context",
    "speechbrain.utils.dynamic_chunk_training.dynchunktrainconfig.left_context_size": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dynamic_chunk_training.html#speechbrain.utils.dynamic_chunk_training.DynChunkTrainConfig.left_context_size",
    "speechbrain.utils.dynamic_chunk_training.dynchunktrainconfig.left_context_size_frames": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dynamic_chunk_training.html#speechbrain.utils.dynamic_chunk_training.DynChunkTrainConfig.left_context_size_frames",
    "speechbrain.utils.dynamic_chunk_training.dynchunktrainconfigrandomsampler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dynamic_chunk_training.html#speechbrain.utils.dynamic_chunk_training.DynChunkTrainConfigRandomSampler",
    "speechbrain.utils.dynamic_chunk_training.dynchunktrainconfigrandomsampler.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dynamic_chunk_training.html#speechbrain.utils.dynamic_chunk_training.DynChunkTrainConfigRandomSampler.__call__",
    "speechbrain.utils.dynamic_chunk_training.dynchunktrainconfigrandomsampler.chunk_size_max": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dynamic_chunk_training.html#speechbrain.utils.dynamic_chunk_training.DynChunkTrainConfigRandomSampler.chunk_size_max",
    "speechbrain.utils.dynamic_chunk_training.dynchunktrainconfigrandomsampler.chunk_size_min": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dynamic_chunk_training.html#speechbrain.utils.dynamic_chunk_training.DynChunkTrainConfigRandomSampler.chunk_size_min",
    "speechbrain.utils.dynamic_chunk_training.dynchunktrainconfigrandomsampler.chunkwise_prob": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dynamic_chunk_training.html#speechbrain.utils.dynamic_chunk_training.DynChunkTrainConfigRandomSampler.chunkwise_prob",
    "speechbrain.utils.dynamic_chunk_training.dynchunktrainconfigrandomsampler.left_context_chunks_max": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dynamic_chunk_training.html#speechbrain.utils.dynamic_chunk_training.DynChunkTrainConfigRandomSampler.left_context_chunks_max",
    "speechbrain.utils.dynamic_chunk_training.dynchunktrainconfigrandomsampler.left_context_chunks_min": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dynamic_chunk_training.html#speechbrain.utils.dynamic_chunk_training.DynChunkTrainConfigRandomSampler.left_context_chunks_min",
    "speechbrain.utils.dynamic_chunk_training.dynchunktrainconfigrandomsampler.limited_left_context_prob": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dynamic_chunk_training.html#speechbrain.utils.dynamic_chunk_training.DynChunkTrainConfigRandomSampler.limited_left_context_prob",
    "speechbrain.utils.dynamic_chunk_training.dynchunktrainconfigrandomsampler.test_config": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dynamic_chunk_training.html#speechbrain.utils.dynamic_chunk_training.DynChunkTrainConfigRandomSampler.test_config",
    "speechbrain.utils.dynamic_chunk_training.dynchunktrainconfigrandomsampler.valid_config": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.dynamic_chunk_training.html#speechbrain.utils.dynamic_chunk_training.DynChunkTrainConfigRandomSampler.valid_config",
    "speechbrain.utils.eder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.EDER.html",
    "speechbrain.utils.eder.distribute_overlap": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.EDER.html#speechbrain.utils.EDER.distribute_overlap",
    "speechbrain.utils.eder.eder": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.EDER.html#speechbrain.utils.EDER.EDER",
    "speechbrain.utils.eder.getoverlap": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.EDER.html#speechbrain.utils.EDER.getOverlap",
    "speechbrain.utils.eder.is_overlapped": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.EDER.html#speechbrain.utils.EDER.is_overlapped",
    "speechbrain.utils.eder.merge_ssegs_same_emotion_adjacent": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.EDER.html#speechbrain.utils.EDER.merge_ssegs_same_emotion_adjacent",
    "speechbrain.utils.eder.reference_to_lol": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.EDER.html#speechbrain.utils.EDER.reference_to_lol",
    "speechbrain.utils.edit_distance": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.edit_distance.html",
    "speechbrain.utils.edit_distance.accumulatable_wer_stats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.edit_distance.html#speechbrain.utils.edit_distance.accumulatable_wer_stats",
    "speechbrain.utils.edit_distance.alignment": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.edit_distance.html#speechbrain.utils.edit_distance.alignment",
    "speechbrain.utils.edit_distance.count_ops": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.edit_distance.html#speechbrain.utils.edit_distance.count_ops",
    "speechbrain.utils.edit_distance.op_table": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.edit_distance.html#speechbrain.utils.edit_distance.op_table",
    "speechbrain.utils.edit_distance.top_wer_spks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.edit_distance.html#speechbrain.utils.edit_distance.top_wer_spks",
    "speechbrain.utils.edit_distance.top_wer_utts": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.edit_distance.html#speechbrain.utils.edit_distance.top_wer_utts",
    "speechbrain.utils.edit_distance.wer_details_by_speaker": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.edit_distance.html#speechbrain.utils.edit_distance.wer_details_by_speaker",
    "speechbrain.utils.edit_distance.wer_details_by_utterance": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.edit_distance.html#speechbrain.utils.edit_distance.wer_details_by_utterance",
    "speechbrain.utils.edit_distance.wer_details_for_batch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.edit_distance.html#speechbrain.utils.edit_distance.wer_details_for_batch",
    "speechbrain.utils.edit_distance.wer_summary": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.edit_distance.html#speechbrain.utils.edit_distance.wer_summary",
    "speechbrain.utils.epoch_loop": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.epoch_loop.html",
    "speechbrain.utils.epoch_loop.epochcounter": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.epoch_loop.html#speechbrain.utils.epoch_loop.EpochCounter",
    "speechbrain.utils.epoch_loop.epochcounterwithstopper": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.epoch_loop.html#speechbrain.utils.epoch_loop.EpochCounterWithStopper",
    "speechbrain.utils.epoch_loop.epochcounterwithstopper.__next__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.epoch_loop.html#speechbrain.utils.epoch_loop.EpochCounterWithStopper.__next__",
    "speechbrain.utils.epoch_loop.epochcounterwithstopper.update_metric": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.epoch_loop.html#speechbrain.utils.epoch_loop.EpochCounterWithStopper.update_metric",
    "speechbrain.utils.fetching": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html",
    "speechbrain.utils.fetching.download_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.download_file",
    "speechbrain.utils.fetching.download_file_hf": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.download_file_hf",
    "speechbrain.utils.fetching.fetch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.fetch",
    "speechbrain.utils.fetching.fetchconfig": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.FetchConfig",
    "speechbrain.utils.fetching.fetchconfig.allow_network": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.FetchConfig.allow_network",
    "speechbrain.utils.fetching.fetchconfig.allow_updates": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.FetchConfig.allow_updates",
    "speechbrain.utils.fetching.fetchconfig.huggingface_cache_dir": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.FetchConfig.huggingface_cache_dir",
    "speechbrain.utils.fetching.fetchconfig.overwrite": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.FetchConfig.overwrite",
    "speechbrain.utils.fetching.fetchconfig.revision": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.FetchConfig.revision",
    "speechbrain.utils.fetching.fetchconfig.use_auth_token": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.FetchConfig.use_auth_token",
    "speechbrain.utils.fetching.fetchfrom": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.FetchFrom",
    "speechbrain.utils.fetching.fetchfrom.hugging_face": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.FetchFrom.HUGGING_FACE",
    "speechbrain.utils.fetching.fetchfrom.local": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.FetchFrom.LOCAL",
    "speechbrain.utils.fetching.fetchfrom.uri": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.FetchFrom.URI",
    "speechbrain.utils.fetching.fetchsource": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.FetchSource",
    "speechbrain.utils.fetching.fetchsource.encode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.FetchSource.encode",
    "speechbrain.utils.fetching.fetchsource.fetchfrom": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.FetchSource.FetchFrom",
    "speechbrain.utils.fetching.fetchsource.path": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.FetchSource.path",
    "speechbrain.utils.fetching.guess_source": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.guess_source",
    "speechbrain.utils.fetching.link_with_strategy": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.link_with_strategy",
    "speechbrain.utils.fetching.localstrategy": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.LocalStrategy",
    "speechbrain.utils.fetching.localstrategy.copy": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.LocalStrategy.COPY",
    "speechbrain.utils.fetching.localstrategy.copy_skip_cache": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.LocalStrategy.COPY_SKIP_CACHE",
    "speechbrain.utils.fetching.localstrategy.no_link": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.LocalStrategy.NO_LINK",
    "speechbrain.utils.fetching.localstrategy.symlink": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.fetching.html#speechbrain.utils.fetching.LocalStrategy.SYMLINK",
    "speechbrain.utils.filter_analysis": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.filter_analysis.html",
    "speechbrain.utils.filter_analysis.filterproperties": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.filter_analysis.html#speechbrain.utils.filter_analysis.FilterProperties",
    "speechbrain.utils.filter_analysis.filterproperties.causal": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.filter_analysis.html#speechbrain.utils.filter_analysis.FilterProperties.causal",
    "speechbrain.utils.filter_analysis.filterproperties.dilation": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.filter_analysis.html#speechbrain.utils.filter_analysis.FilterProperties.dilation",
    "speechbrain.utils.filter_analysis.filterproperties.get_convolution_padding": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.filter_analysis.html#speechbrain.utils.filter_analysis.FilterProperties.get_convolution_padding",
    "speechbrain.utils.filter_analysis.filterproperties.get_effective_size": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.filter_analysis.html#speechbrain.utils.filter_analysis.FilterProperties.get_effective_size",
    "speechbrain.utils.filter_analysis.filterproperties.get_noncausal_equivalent": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.filter_analysis.html#speechbrain.utils.filter_analysis.FilterProperties.get_noncausal_equivalent",
    "speechbrain.utils.filter_analysis.filterproperties.pointwise_filter": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.filter_analysis.html#speechbrain.utils.filter_analysis.FilterProperties.pointwise_filter",
    "speechbrain.utils.filter_analysis.filterproperties.stride": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.filter_analysis.html#speechbrain.utils.filter_analysis.FilterProperties.stride",
    "speechbrain.utils.filter_analysis.filterproperties.window_size": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.filter_analysis.html#speechbrain.utils.filter_analysis.FilterProperties.window_size",
    "speechbrain.utils.filter_analysis.filterproperties.with_on_top": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.filter_analysis.html#speechbrain.utils.filter_analysis.FilterProperties.with_on_top",
    "speechbrain.utils.filter_analysis.stack_filter_properties": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.filter_analysis.html#speechbrain.utils.filter_analysis.stack_filter_properties",
    "speechbrain.utils.hparams": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hparams.html",
    "speechbrain.utils.hparams.choice": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hparams.html#speechbrain.utils.hparams.choice",
    "speechbrain.utils.hpopt": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hpopt.html",
    "speechbrain.utils.hpopt.generichyperparameteroptimizationreporter": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hpopt.html#speechbrain.utils.hpopt.GenericHyperparameterOptimizationReporter",
    "speechbrain.utils.hpopt.generichyperparameteroptimizationreporter.report_objective": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hpopt.html#speechbrain.utils.hpopt.GenericHyperparameterOptimizationReporter.report_objective",
    "speechbrain.utils.hpopt.generichyperparameteroptimizationreporter.trial_id": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hpopt.html#speechbrain.utils.hpopt.GenericHyperparameterOptimizationReporter.trial_id",
    "speechbrain.utils.hpopt.get_reporter": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hpopt.html#speechbrain.utils.hpopt.get_reporter",
    "speechbrain.utils.hpopt.get_trial_id": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hpopt.html#speechbrain.utils.hpopt.get_trial_id",
    "speechbrain.utils.hpopt.hpopt_mode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hpopt.html#speechbrain.utils.hpopt.hpopt_mode",
    "speechbrain.utils.hpopt.hyperparameter_optimization": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hpopt.html#speechbrain.utils.hpopt.hyperparameter_optimization",
    "speechbrain.utils.hpopt.hyperparameteroptimizationcontext": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hpopt.html#speechbrain.utils.hpopt.HyperparameterOptimizationContext",
    "speechbrain.utils.hpopt.hyperparameteroptimizationcontext.parse_arguments": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hpopt.html#speechbrain.utils.hpopt.HyperparameterOptimizationContext.parse_arguments",
    "speechbrain.utils.hpopt.hyperparameteroptimizationreporter": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hpopt.html#speechbrain.utils.hpopt.HyperparameterOptimizationReporter",
    "speechbrain.utils.hpopt.hyperparameteroptimizationreporter.is_available": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hpopt.html#speechbrain.utils.hpopt.HyperparameterOptimizationReporter.is_available",
    "speechbrain.utils.hpopt.hyperparameteroptimizationreporter.report_objective": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hpopt.html#speechbrain.utils.hpopt.HyperparameterOptimizationReporter.report_objective",
    "speechbrain.utils.hpopt.hyperparameteroptimizationreporter.trial_id": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hpopt.html#speechbrain.utils.hpopt.HyperparameterOptimizationReporter.trial_id",
    "speechbrain.utils.hpopt.orionhyperparameteroptimizationreporter": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hpopt.html#speechbrain.utils.hpopt.OrionHyperparameterOptimizationReporter",
    "speechbrain.utils.hpopt.orionhyperparameteroptimizationreporter.is_available": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hpopt.html#speechbrain.utils.hpopt.OrionHyperparameterOptimizationReporter.is_available",
    "speechbrain.utils.hpopt.orionhyperparameteroptimizationreporter.report_objective": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hpopt.html#speechbrain.utils.hpopt.OrionHyperparameterOptimizationReporter.report_objective",
    "speechbrain.utils.hpopt.orionhyperparameteroptimizationreporter.trial_id": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hpopt.html#speechbrain.utils.hpopt.OrionHyperparameterOptimizationReporter.trial_id",
    "speechbrain.utils.hpopt.report_result": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.hpopt.html#speechbrain.utils.hpopt.report_result",
    "speechbrain.utils.importutils": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.importutils.html",
    "speechbrain.utils.importutils.deprecated_redirect": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.importutils.html#speechbrain.utils.importutils.deprecated_redirect",
    "speechbrain.utils.importutils.deprecatedmoduleredirect": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.importutils.html#speechbrain.utils.importutils.DeprecatedModuleRedirect",
    "speechbrain.utils.importutils.deprecatedmoduleredirect.ensure_module": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.importutils.html#speechbrain.utils.importutils.DeprecatedModuleRedirect.ensure_module",
    "speechbrain.utils.importutils.find_imports": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.importutils.html#speechbrain.utils.importutils.find_imports",
    "speechbrain.utils.importutils.lazy_export": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.importutils.html#speechbrain.utils.importutils.lazy_export",
    "speechbrain.utils.importutils.lazy_export_all": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.importutils.html#speechbrain.utils.importutils.lazy_export_all",
    "speechbrain.utils.importutils.lazymodule": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.importutils.html#speechbrain.utils.importutils.LazyModule",
    "speechbrain.utils.importutils.lazymodule.ensure_module": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.importutils.html#speechbrain.utils.importutils.LazyModule.ensure_module",
    "speechbrain.utils.kmeans": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.kmeans.html",
    "speechbrain.utils.kmeans.accumulate_and_extract_features": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.kmeans.html#speechbrain.utils.kmeans.accumulate_and_extract_features",
    "speechbrain.utils.kmeans.fetch_kmeans_model": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.kmeans.html#speechbrain.utils.kmeans.fetch_kmeans_model",
    "speechbrain.utils.kmeans.process_chunks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.kmeans.html#speechbrain.utils.kmeans.process_chunks",
    "speechbrain.utils.kmeans.save_model": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.kmeans.html#speechbrain.utils.kmeans.save_model",
    "speechbrain.utils.kmeans.train": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.kmeans.html#speechbrain.utils.kmeans.train",
    "speechbrain.utils.logger": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.logger.html",
    "speechbrain.utils.logger.format_order_of_magnitude": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.logger.html#speechbrain.utils.logger.format_order_of_magnitude",
    "speechbrain.utils.logger.get_environment_description": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.logger.html#speechbrain.utils.logger.get_environment_description",
    "speechbrain.utils.logger.get_logger": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.logger.html#speechbrain.utils.logger.get_logger",
    "speechbrain.utils.logger.multiprocessloggeradapter": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.logger.html#speechbrain.utils.logger.MultiProcessLoggerAdapter",
    "speechbrain.utils.logger.multiprocessloggeradapter.log": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.logger.html#speechbrain.utils.logger.MultiProcessLoggerAdapter.log",
    "speechbrain.utils.logger.multiprocessloggeradapter.warning_once": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.logger.html#speechbrain.utils.logger.MultiProcessLoggerAdapter.warning_once",
    "speechbrain.utils.logger.setup_logging": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.logger.html#speechbrain.utils.logger.setup_logging",
    "speechbrain.utils.logger.tqdmcompatiblestreamhandler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.logger.html#speechbrain.utils.logger.TqdmCompatibleStreamHandler",
    "speechbrain.utils.logger.tqdmcompatiblestreamhandler.emit": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.logger.html#speechbrain.utils.logger.TqdmCompatibleStreamHandler.emit",
    "speechbrain.utils.metric_stats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html",
    "speechbrain.utils.metric_stats.binarymetricstats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.BinaryMetricStats",
    "speechbrain.utils.metric_stats.binarymetricstats.append": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.BinaryMetricStats.append",
    "speechbrain.utils.metric_stats.binarymetricstats.clear": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.BinaryMetricStats.clear",
    "speechbrain.utils.metric_stats.binarymetricstats.summarize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.BinaryMetricStats.summarize",
    "speechbrain.utils.metric_stats.classificationstats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.ClassificationStats",
    "speechbrain.utils.metric_stats.classificationstats.append": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.ClassificationStats.append",
    "speechbrain.utils.metric_stats.classificationstats.clear": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.ClassificationStats.clear",
    "speechbrain.utils.metric_stats.classificationstats.summarize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.ClassificationStats.summarize",
    "speechbrain.utils.metric_stats.classificationstats.write_stats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.ClassificationStats.write_stats",
    "speechbrain.utils.metric_stats.eer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.EER",
    "speechbrain.utils.metric_stats.embeddingerrorratesimilarity": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.EmbeddingErrorRateSimilarity",
    "speechbrain.utils.metric_stats.embeddingerrorratesimilarity.__call__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.EmbeddingErrorRateSimilarity.__call__",
    "speechbrain.utils.metric_stats.errorratestats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.ErrorRateStats",
    "speechbrain.utils.metric_stats.errorratestats.append": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.ErrorRateStats.append",
    "speechbrain.utils.metric_stats.errorratestats.summarize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.ErrorRateStats.summarize",
    "speechbrain.utils.metric_stats.errorratestats.write_stats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.ErrorRateStats.write_stats",
    "speechbrain.utils.metric_stats.metricstats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.MetricStats",
    "speechbrain.utils.metric_stats.metricstats.append": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.MetricStats.append",
    "speechbrain.utils.metric_stats.metricstats.clear": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.MetricStats.clear",
    "speechbrain.utils.metric_stats.metricstats.summarize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.MetricStats.summarize",
    "speechbrain.utils.metric_stats.metricstats.write_stats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.MetricStats.write_stats",
    "speechbrain.utils.metric_stats.mindcf": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.minDCF",
    "speechbrain.utils.metric_stats.multimetricstats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.MultiMetricStats",
    "speechbrain.utils.metric_stats.multimetricstats.append": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.MultiMetricStats.append",
    "speechbrain.utils.metric_stats.multimetricstats.eval_simple": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.MultiMetricStats.eval_simple",
    "speechbrain.utils.metric_stats.multimetricstats.summarize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.MultiMetricStats.summarize",
    "speechbrain.utils.metric_stats.multiprocess_evaluation": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.multiprocess_evaluation",
    "speechbrain.utils.metric_stats.sequence_evaluation": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.sequence_evaluation",
    "speechbrain.utils.metric_stats.weightederrorratestats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.WeightedErrorRateStats",
    "speechbrain.utils.metric_stats.weightederrorratestats.append": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.WeightedErrorRateStats.append",
    "speechbrain.utils.metric_stats.weightederrorratestats.summarize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.WeightedErrorRateStats.summarize",
    "speechbrain.utils.metric_stats.weightederrorratestats.write_stats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.metric_stats.html#speechbrain.utils.metric_stats.WeightedErrorRateStats.write_stats",
    "speechbrain.utils.optimizers": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.optimizers.html",
    "speechbrain.utils.optimizers.rm_vector_weight_decay": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.optimizers.html#speechbrain.utils.optimizers.rm_vector_weight_decay",
    "speechbrain.utils.parallel": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.parallel.html",
    "speechbrain.utils.parallel.cancelfuturesonexit": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.parallel.html#speechbrain.utils.parallel.CancelFuturesOnExit",
    "speechbrain.utils.parallel.parallel_map": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.parallel.html#speechbrain.utils.parallel.parallel_map",
    "speechbrain.utils.parameter_transfer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.parameter_transfer.html",
    "speechbrain.utils.parameter_transfer.pretrainer": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.parameter_transfer.html#speechbrain.utils.parameter_transfer.Pretrainer",
    "speechbrain.utils.parameter_transfer.pretrainer.add_conditions": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.parameter_transfer.html#speechbrain.utils.parameter_transfer.Pretrainer.add_conditions",
    "speechbrain.utils.parameter_transfer.pretrainer.add_custom_hooks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.parameter_transfer.html#speechbrain.utils.parameter_transfer.Pretrainer.add_custom_hooks",
    "speechbrain.utils.parameter_transfer.pretrainer.add_loadables": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.parameter_transfer.html#speechbrain.utils.parameter_transfer.Pretrainer.add_loadables",
    "speechbrain.utils.parameter_transfer.pretrainer.add_paths": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.parameter_transfer.html#speechbrain.utils.parameter_transfer.Pretrainer.add_paths",
    "speechbrain.utils.parameter_transfer.pretrainer.collect_files": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.parameter_transfer.html#speechbrain.utils.parameter_transfer.Pretrainer.collect_files",
    "speechbrain.utils.parameter_transfer.pretrainer.is_loadable": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.parameter_transfer.html#speechbrain.utils.parameter_transfer.Pretrainer.is_loadable",
    "speechbrain.utils.parameter_transfer.pretrainer.load_collected": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.parameter_transfer.html#speechbrain.utils.parameter_transfer.Pretrainer.load_collected",
    "speechbrain.utils.parameter_transfer.pretrainer.set_collect_in": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.parameter_transfer.html#speechbrain.utils.parameter_transfer.Pretrainer.set_collect_in",
    "speechbrain.utils.parameter_transfer.pretrainer.split_path": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.parameter_transfer.html#speechbrain.utils.parameter_transfer.Pretrainer.split_path",
    "speechbrain.utils.pretrained": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.pretrained.html",
    "speechbrain.utils.pretrained.save_for_pretrained": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.pretrained.html#speechbrain.utils.pretrained.save_for_pretrained",
    "speechbrain.utils.profiling": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.profiling.html",
    "speechbrain.utils.profiling.prepare_profiler": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.profiling.html#speechbrain.utils.profiling.prepare_profiler",
    "speechbrain.utils.quirks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.quirks.html",
    "speechbrain.utils.quirks.allow_tf32": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.quirks.html#speechbrain.utils.quirks.allow_tf32",
    "speechbrain.utils.quirks.applied_quirks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.quirks.html#speechbrain.utils.quirks.applied_quirks",
    "speechbrain.utils.quirks.apply_quirks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.quirks.html#speechbrain.utils.quirks.apply_quirks",
    "speechbrain.utils.quirks.disable_cudnn_benchmarking": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.quirks.html#speechbrain.utils.quirks.disable_cudnn_benchmarking",
    "speechbrain.utils.quirks.disable_jit_profiling": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.quirks.html#speechbrain.utils.quirks.disable_jit_profiling",
    "speechbrain.utils.quirks.known_quirks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.quirks.html#speechbrain.utils.quirks.KNOWN_QUIRKS",
    "speechbrain.utils.quirks.log_applied_quirks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.quirks.html#speechbrain.utils.quirks.log_applied_quirks",
    "speechbrain.utils.repro": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.repro.html",
    "speechbrain.utils.repro.saveablegenerator": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.repro.html#speechbrain.utils.repro.SaveableGenerator",
    "speechbrain.utils.repro.saveablegenerator.load": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.repro.html#speechbrain.utils.repro.SaveableGenerator.load",
    "speechbrain.utils.repro.saveablegenerator.save": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.repro.html#speechbrain.utils.repro.SaveableGenerator.save",
    "speechbrain.utils.run_opts": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html",
    "speechbrain.utils.run_opts.runoptions": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions",
    "speechbrain.utils.run_opts.runoptions.__getitem__": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.__getitem__",
    "speechbrain.utils.run_opts.runoptions.as_dict": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.as_dict",
    "speechbrain.utils.run_opts.runoptions.auto_mix_prec": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.auto_mix_prec",
    "speechbrain.utils.run_opts.runoptions.bfloat16_mix_prec": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.bfloat16_mix_prec",
    "speechbrain.utils.run_opts.runoptions.ckpt_interval_minutes": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.ckpt_interval_minutes",
    "speechbrain.utils.run_opts.runoptions.ckpt_interval_steps": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.ckpt_interval_steps",
    "speechbrain.utils.run_opts.runoptions.compile": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.compile",
    "speechbrain.utils.run_opts.runoptions.compile_mode": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.compile_mode",
    "speechbrain.utils.run_opts.runoptions.compile_module_keys": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.compile_module_keys",
    "speechbrain.utils.run_opts.runoptions.compile_using_dynamic_shape_tracing": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.compile_using_dynamic_shape_tracing",
    "speechbrain.utils.run_opts.runoptions.compile_using_fullgraph": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.compile_using_fullgraph",
    "speechbrain.utils.run_opts.runoptions.data_parallel_backend": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.data_parallel_backend",
    "speechbrain.utils.run_opts.runoptions.data_parallel_count": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.data_parallel_count",
    "speechbrain.utils.run_opts.runoptions.debug": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.debug",
    "speechbrain.utils.run_opts.runoptions.debug_batches": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.debug_batches",
    "speechbrain.utils.run_opts.runoptions.debug_epochs": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.debug_epochs",
    "speechbrain.utils.run_opts.runoptions.debug_persistently": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.debug_persistently",
    "speechbrain.utils.run_opts.runoptions.device": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.device",
    "speechbrain.utils.run_opts.runoptions.distributed_backend": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.distributed_backend",
    "speechbrain.utils.run_opts.runoptions.distributed_launch": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.distributed_launch",
    "speechbrain.utils.run_opts.runoptions.eval_precision": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.eval_precision",
    "speechbrain.utils.run_opts.runoptions.find_unused_parameters": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.find_unused_parameters",
    "speechbrain.utils.run_opts.runoptions.from_command_line_args": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.from_command_line_args",
    "speechbrain.utils.run_opts.runoptions.from_dictionary": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.from_dictionary",
    "speechbrain.utils.run_opts.runoptions.grad_accumulation_factor": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.grad_accumulation_factor",
    "speechbrain.utils.run_opts.runoptions.jit": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.jit",
    "speechbrain.utils.run_opts.runoptions.jit_module_keys": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.jit_module_keys",
    "speechbrain.utils.run_opts.runoptions.log_config": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.log_config",
    "speechbrain.utils.run_opts.runoptions.max_grad_norm": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.max_grad_norm",
    "speechbrain.utils.run_opts.runoptions.nonfinite_patience": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.nonfinite_patience",
    "speechbrain.utils.run_opts.runoptions.noprogressbar": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.noprogressbar",
    "speechbrain.utils.run_opts.runoptions.optimizer_step_limit": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.optimizer_step_limit",
    "speechbrain.utils.run_opts.runoptions.overridden_args": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.overridden_args",
    "speechbrain.utils.run_opts.runoptions.param_file": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.param_file",
    "speechbrain.utils.run_opts.runoptions.precision": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.precision",
    "speechbrain.utils.run_opts.runoptions.profile_steps": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.profile_steps",
    "speechbrain.utils.run_opts.runoptions.profile_training": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.profile_training",
    "speechbrain.utils.run_opts.runoptions.profile_warmup": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.profile_warmup",
    "speechbrain.utils.run_opts.runoptions.remove_vector_weight_decay": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.remove_vector_weight_decay",
    "speechbrain.utils.run_opts.runoptions.skip_nonfinite_grads": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.skip_nonfinite_grads",
    "speechbrain.utils.run_opts.runoptions.test_only": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.test_only",
    "speechbrain.utils.run_opts.runoptions.tqdm_barcolor": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.tqdm_barcolor",
    "speechbrain.utils.run_opts.runoptions.tqdm_colored_bar": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.run_opts.html#speechbrain.utils.run_opts.RunOptions.tqdm_colored_bar",
    "speechbrain.utils.seed": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.seed.html",
    "speechbrain.utils.seed.seed_everything": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.seed.html#speechbrain.utils.seed.seed_everything",
    "speechbrain.utils.semdist": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.semdist.html",
    "speechbrain.utils.semdist.basesemdiststats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.semdist.html#speechbrain.utils.semdist.BaseSemDistStats",
    "speechbrain.utils.semdist.basesemdiststats.append": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.semdist.html#speechbrain.utils.semdist.BaseSemDistStats.append",
    "speechbrain.utils.semdist.basesemdiststats.clear": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.semdist.html#speechbrain.utils.semdist.BaseSemDistStats.clear",
    "speechbrain.utils.semdist.basesemdiststats.summarize": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.semdist.html#speechbrain.utils.semdist.BaseSemDistStats.summarize",
    "speechbrain.utils.semdist.semdiststats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.semdist.html#speechbrain.utils.semdist.SemDistStats",
    "speechbrain.utils.streaming": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.streaming.html",
    "speechbrain.utils.streaming.infer_dependency_matrix": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.streaming.html#speechbrain.utils.streaming.infer_dependency_matrix",
    "speechbrain.utils.streaming.plot_dependency_matrix": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.streaming.html#speechbrain.utils.streaming.plot_dependency_matrix",
    "speechbrain.utils.streaming.split_fixed_chunks": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.streaming.html#speechbrain.utils.streaming.split_fixed_chunks",
    "speechbrain.utils.streaming.split_wav_lens": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.streaming.html#speechbrain.utils.streaming.split_wav_lens",
    "speechbrain.utils.superpowers": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.superpowers.html",
    "speechbrain.utils.superpowers.import_from_path": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.superpowers.html#speechbrain.utils.superpowers.import_from_path",
    "speechbrain.utils.superpowers.run_shell": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.superpowers.html#speechbrain.utils.superpowers.run_shell",
    "speechbrain.utils.text_to_sequence": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.text_to_sequence.html",
    "speechbrain.utils.text_to_sequence.basic_cleaners": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.text_to_sequence.html#speechbrain.utils.text_to_sequence.basic_cleaners",
    "speechbrain.utils.text_to_sequence.collapse_whitespace": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.text_to_sequence.html#speechbrain.utils.text_to_sequence.collapse_whitespace",
    "speechbrain.utils.text_to_sequence.convert_to_ascii": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.text_to_sequence.html#speechbrain.utils.text_to_sequence.convert_to_ascii",
    "speechbrain.utils.text_to_sequence.english_cleaners": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.text_to_sequence.html#speechbrain.utils.text_to_sequence.english_cleaners",
    "speechbrain.utils.text_to_sequence.expand_abbreviations": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.text_to_sequence.html#speechbrain.utils.text_to_sequence.expand_abbreviations",
    "speechbrain.utils.text_to_sequence.german_cleaners": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.text_to_sequence.html#speechbrain.utils.text_to_sequence.german_cleaners",
    "speechbrain.utils.text_to_sequence.lowercase": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.text_to_sequence.html#speechbrain.utils.text_to_sequence.lowercase",
    "speechbrain.utils.text_to_sequence.sequence_to_text": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.text_to_sequence.html#speechbrain.utils.text_to_sequence.sequence_to_text",
    "speechbrain.utils.text_to_sequence.text_to_sequence": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.text_to_sequence.html#speechbrain.utils.text_to_sequence.text_to_sequence",
    "speechbrain.utils.text_to_sequence.transliteration_cleaners": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.text_to_sequence.html#speechbrain.utils.text_to_sequence.transliteration_cleaners",
    "speechbrain.utils.text_to_sequence.valid_symbols": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.text_to_sequence.html#speechbrain.utils.text_to_sequence.valid_symbols",
    "speechbrain.utils.torch_audio_backend": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.torch_audio_backend.html",
    "speechbrain.utils.torch_audio_backend.check_torchaudio_backend": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.torch_audio_backend.html#speechbrain.utils.torch_audio_backend.check_torchaudio_backend",
    "speechbrain.utils.torch_audio_backend.try_parse_torchaudio_major_version": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.torch_audio_backend.html#speechbrain.utils.torch_audio_backend.try_parse_torchaudio_major_version",
    "speechbrain.utils.torch_audio_backend.validate_backend": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.torch_audio_backend.html#speechbrain.utils.torch_audio_backend.validate_backend",
    "speechbrain.utils.train_logger": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html",
    "speechbrain.utils.train_logger.detach": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html#speechbrain.utils.train_logger.detach",
    "speechbrain.utils.train_logger.filetrainlogger": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html#speechbrain.utils.train_logger.FileTrainLogger",
    "speechbrain.utils.train_logger.filetrainlogger.log_stats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html#speechbrain.utils.train_logger.FileTrainLogger.log_stats",
    "speechbrain.utils.train_logger.plot_spectrogram": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html#speechbrain.utils.train_logger.plot_spectrogram",
    "speechbrain.utils.train_logger.progresssamplelogger": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html#speechbrain.utils.train_logger.ProgressSampleLogger",
    "speechbrain.utils.train_logger.progresssamplelogger.default_format": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html#speechbrain.utils.train_logger.ProgressSampleLogger.DEFAULT_FORMAT",
    "speechbrain.utils.train_logger.progresssamplelogger.get_batch_sample": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html#speechbrain.utils.train_logger.ProgressSampleLogger.get_batch_sample",
    "speechbrain.utils.train_logger.progresssamplelogger.remember": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html#speechbrain.utils.train_logger.ProgressSampleLogger.remember",
    "speechbrain.utils.train_logger.progresssamplelogger.reset": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html#speechbrain.utils.train_logger.ProgressSampleLogger.reset",
    "speechbrain.utils.train_logger.progresssamplelogger.save": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html#speechbrain.utils.train_logger.ProgressSampleLogger.save",
    "speechbrain.utils.train_logger.progresssamplelogger.save_item": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html#speechbrain.utils.train_logger.ProgressSampleLogger.save_item",
    "speechbrain.utils.train_logger.tensorboardlogger": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html#speechbrain.utils.train_logger.TensorboardLogger",
    "speechbrain.utils.train_logger.tensorboardlogger.log_audio": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html#speechbrain.utils.train_logger.TensorboardLogger.log_audio",
    "speechbrain.utils.train_logger.tensorboardlogger.log_figure": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html#speechbrain.utils.train_logger.TensorboardLogger.log_figure",
    "speechbrain.utils.train_logger.tensorboardlogger.log_stats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html#speechbrain.utils.train_logger.TensorboardLogger.log_stats",
    "speechbrain.utils.train_logger.trainlogger": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html#speechbrain.utils.train_logger.TrainLogger",
    "speechbrain.utils.train_logger.trainlogger.log_stats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html#speechbrain.utils.train_logger.TrainLogger.log_stats",
    "speechbrain.utils.train_logger.wandblogger": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html#speechbrain.utils.train_logger.WandBLogger",
    "speechbrain.utils.train_logger.wandblogger.log_stats": "https://speechbrain.readthedocs.io/en/latest/API/speechbrain.utils.train_logger.html#speechbrain.utils.train_logger.WandBLogger.log_stats",
}
