VERSION = "25.7"

# fmt: off
MAPPING = {
    "xsdata": "https://xsdata.readthedocs.io/en/latest/",
    "xsdata.cli": "https://xsdata.readthedocs.io/en/latest/api/cli/#xsdata.cli",
    "xsdata.cli.cli": "https://xsdata.readthedocs.io/en/latest/api/cli/#xsdata.cli.cli",
    "xsdata.cli.deprecateddefaultgroup": "https://xsdata.readthedocs.io/en/latest/api/cli/#xsdata.cli.DeprecatedDefaultGroup",
    "xsdata.cli.deprecateddefaultgroup.get_command": "https://xsdata.readthedocs.io/en/latest/api/cli/#xsdata.cli.DeprecatedDefaultGroup.get_command",
    "xsdata.cli.download": "https://xsdata.readthedocs.io/en/latest/api/cli/#xsdata.cli.download",
    "xsdata.cli.generate": "https://xsdata.readthedocs.io/en/latest/api/cli/#xsdata.cli.generate",
    "xsdata.cli.init_config": "https://xsdata.readthedocs.io/en/latest/api/cli/#xsdata.cli.init_config",
    "xsdata.cli.resolve_source": "https://xsdata.readthedocs.io/en/latest/api/cli/#xsdata.cli.resolve_source",
    "xsdata.codegen.container": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container",
    "xsdata.codegen.container.classcontainer": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container.ClassContainer",
    "xsdata.codegen.container.classcontainer.__init__": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container.ClassContainer.__init__",
    "xsdata.codegen.container.classcontainer.__iter__": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container.ClassContainer.__iter__",
    "xsdata.codegen.container.classcontainer.add": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container.ClassContainer.add",
    "xsdata.codegen.container.classcontainer.designate_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container.ClassContainer.designate_classes",
    "xsdata.codegen.container.classcontainer.extend": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container.ClassContainer.extend",
    "xsdata.codegen.container.classcontainer.filter_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container.ClassContainer.filter_classes",
    "xsdata.codegen.container.classcontainer.find": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container.ClassContainer.find",
    "xsdata.codegen.container.classcontainer.find_inner": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container.ClassContainer.find_inner",
    "xsdata.codegen.container.classcontainer.first": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container.ClassContainer.first",
    "xsdata.codegen.container.classcontainer.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container.ClassContainer.process",
    "xsdata.codegen.container.classcontainer.process_class": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container.ClassContainer.process_class",
    "xsdata.codegen.container.classcontainer.process_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container.ClassContainer.process_classes",
    "xsdata.codegen.container.classcontainer.remove": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container.ClassContainer.remove",
    "xsdata.codegen.container.classcontainer.remove_groups": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container.ClassContainer.remove_groups",
    "xsdata.codegen.container.classcontainer.reset": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container.ClassContainer.reset",
    "xsdata.codegen.container.classcontainer.set": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container.ClassContainer.set",
    "xsdata.codegen.container.classcontainer.validate_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container.ClassContainer.validate_classes",
    "xsdata.codegen.container.steps": "https://xsdata.readthedocs.io/en/latest/api/codegen/container/#xsdata.codegen.container.Steps",
    "xsdata.codegen.exceptions": "https://xsdata.readthedocs.io/en/latest/api/codegen/exceptions/#xsdata.codegen.exceptions",
    "xsdata.codegen.exceptions.codegenerror": "https://xsdata.readthedocs.io/en/latest/api/codegen/exceptions/#xsdata.codegen.exceptions.CodegenError",
    "xsdata.codegen.exceptions.codegenerror.__init__": "https://xsdata.readthedocs.io/en/latest/api/codegen/exceptions/#xsdata.codegen.exceptions.CodegenError.__init__",
    "xsdata.codegen.exceptions.codegenerror.show": "https://xsdata.readthedocs.io/en/latest/api/codegen/exceptions/#xsdata.codegen.exceptions.CodegenError.show",
    "xsdata.codegen.exceptions.codegenwarning": "https://xsdata.readthedocs.io/en/latest/api/codegen/exceptions/#xsdata.codegen.exceptions.CodegenWarning",
    "xsdata.codegen.handlers.add_attribute_substitutions": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/add_attribute_substitutions/#xsdata.codegen.handlers.add_attribute_substitutions",
    "xsdata.codegen.handlers.add_attribute_substitutions.addattributesubstitutions": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/add_attribute_substitutions/#xsdata.codegen.handlers.add_attribute_substitutions.AddAttributeSubstitutions",
    "xsdata.codegen.handlers.add_attribute_substitutions.addattributesubstitutions.__init__": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/add_attribute_substitutions/#xsdata.codegen.handlers.add_attribute_substitutions.AddAttributeSubstitutions.__init__",
    "xsdata.codegen.handlers.add_attribute_substitutions.addattributesubstitutions.create_substitution": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/add_attribute_substitutions/#xsdata.codegen.handlers.add_attribute_substitutions.AddAttributeSubstitutions.create_substitution",
    "xsdata.codegen.handlers.add_attribute_substitutions.addattributesubstitutions.create_substitutions": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/add_attribute_substitutions/#xsdata.codegen.handlers.add_attribute_substitutions.AddAttributeSubstitutions.create_substitutions",
    "xsdata.codegen.handlers.add_attribute_substitutions.addattributesubstitutions.prepare_substituted": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/add_attribute_substitutions/#xsdata.codegen.handlers.add_attribute_substitutions.AddAttributeSubstitutions.prepare_substituted",
    "xsdata.codegen.handlers.add_attribute_substitutions.addattributesubstitutions.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/add_attribute_substitutions/#xsdata.codegen.handlers.add_attribute_substitutions.AddAttributeSubstitutions.process",
    "xsdata.codegen.handlers.add_attribute_substitutions.addattributesubstitutions.process_attribute": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/add_attribute_substitutions/#xsdata.codegen.handlers.add_attribute_substitutions.AddAttributeSubstitutions.process_attribute",
    "xsdata.codegen.handlers.calculate_attribute_paths": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/calculate_attribute_paths/#xsdata.codegen.handlers.calculate_attribute_paths",
    "xsdata.codegen.handlers.calculate_attribute_paths.calculateattributepaths": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/calculate_attribute_paths/#xsdata.codegen.handlers.calculate_attribute_paths.CalculateAttributePaths",
    "xsdata.codegen.handlers.calculate_attribute_paths.calculateattributepaths.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/calculate_attribute_paths/#xsdata.codegen.handlers.calculate_attribute_paths.CalculateAttributePaths.process",
    "xsdata.codegen.handlers.calculate_attribute_paths.calculateattributepaths.process_attr_path": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/calculate_attribute_paths/#xsdata.codegen.handlers.calculate_attribute_paths.CalculateAttributePaths.process_attr_path",
    "xsdata.codegen.handlers.create_compound_fields": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/create_compound_fields/#xsdata.codegen.handlers.create_compound_fields",
    "xsdata.codegen.handlers.create_compound_fields.createcompoundfields": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/create_compound_fields/#xsdata.codegen.handlers.create_compound_fields.CreateCompoundFields",
    "xsdata.codegen.handlers.create_compound_fields.createcompoundfields.__init__": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/create_compound_fields/#xsdata.codegen.handlers.create_compound_fields.CreateCompoundFields.__init__",
    "xsdata.codegen.handlers.create_compound_fields.createcompoundfields.build_attr_choice": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/create_compound_fields/#xsdata.codegen.handlers.create_compound_fields.CreateCompoundFields.build_attr_choice",
    "xsdata.codegen.handlers.create_compound_fields.createcompoundfields.build_reserved_names": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/create_compound_fields/#xsdata.codegen.handlers.create_compound_fields.CreateCompoundFields.build_reserved_names",
    "xsdata.codegen.handlers.create_compound_fields.createcompoundfields.calculate_choice_min_occurs": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/create_compound_fields/#xsdata.codegen.handlers.create_compound_fields.CreateCompoundFields.calculate_choice_min_occurs",
    "xsdata.codegen.handlers.create_compound_fields.createcompoundfields.choose_name": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/create_compound_fields/#xsdata.codegen.handlers.create_compound_fields.CreateCompoundFields.choose_name",
    "xsdata.codegen.handlers.create_compound_fields.createcompoundfields.group_fields": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/create_compound_fields/#xsdata.codegen.handlers.create_compound_fields.CreateCompoundFields.group_fields",
    "xsdata.codegen.handlers.create_compound_fields.createcompoundfields.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/create_compound_fields/#xsdata.codegen.handlers.create_compound_fields.CreateCompoundFields.process",
    "xsdata.codegen.handlers.create_compound_fields.createcompoundfields.sum_counters": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/create_compound_fields/#xsdata.codegen.handlers.create_compound_fields.CreateCompoundFields.sum_counters",
    "xsdata.codegen.handlers.create_compound_fields.createcompoundfields.update_counters": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/create_compound_fields/#xsdata.codegen.handlers.create_compound_fields.CreateCompoundFields.update_counters",
    "xsdata.codegen.handlers.create_wrapper_fields": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/create_wrapper_fields/#xsdata.codegen.handlers.create_wrapper_fields",
    "xsdata.codegen.handlers.create_wrapper_fields.createwrapperfields": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/create_wrapper_fields/#xsdata.codegen.handlers.create_wrapper_fields.CreateWrapperFields",
    "xsdata.codegen.handlers.create_wrapper_fields.createwrapperfields.find_source_attr": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/create_wrapper_fields/#xsdata.codegen.handlers.create_wrapper_fields.CreateWrapperFields.find_source_attr",
    "xsdata.codegen.handlers.create_wrapper_fields.createwrapperfields.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/create_wrapper_fields/#xsdata.codegen.handlers.create_wrapper_fields.CreateWrapperFields.process",
    "xsdata.codegen.handlers.create_wrapper_fields.createwrapperfields.validate_attr": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/create_wrapper_fields/#xsdata.codegen.handlers.create_wrapper_fields.CreateWrapperFields.validate_attr",
    "xsdata.codegen.handlers.create_wrapper_fields.createwrapperfields.validate_source": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/create_wrapper_fields/#xsdata.codegen.handlers.create_wrapper_fields.CreateWrapperFields.validate_source",
    "xsdata.codegen.handlers.create_wrapper_fields.createwrapperfields.wrap_field": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/create_wrapper_fields/#xsdata.codegen.handlers.create_wrapper_fields.CreateWrapperFields.wrap_field",
    "xsdata.codegen.handlers.designate_class_packages": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/designate_class_packages/#xsdata.codegen.handlers.designate_class_packages",
    "xsdata.codegen.handlers.designate_class_packages.designateclasspackages": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/designate_class_packages/#xsdata.codegen.handlers.designate_class_packages.DesignateClassPackages",
    "xsdata.codegen.handlers.designate_class_packages.designateclasspackages.assign": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/designate_class_packages/#xsdata.codegen.handlers.designate_class_packages.DesignateClassPackages.assign",
    "xsdata.codegen.handlers.designate_class_packages.designateclasspackages.combine_ns_package": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/designate_class_packages/#xsdata.codegen.handlers.designate_class_packages.DesignateClassPackages.combine_ns_package",
    "xsdata.codegen.handlers.designate_class_packages.designateclasspackages.group_all_together": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/designate_class_packages/#xsdata.codegen.handlers.designate_class_packages.DesignateClassPackages.group_all_together",
    "xsdata.codegen.handlers.designate_class_packages.designateclasspackages.group_by_filenames": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/designate_class_packages/#xsdata.codegen.handlers.designate_class_packages.DesignateClassPackages.group_by_filenames",
    "xsdata.codegen.handlers.designate_class_packages.designateclasspackages.group_by_namespace": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/designate_class_packages/#xsdata.codegen.handlers.designate_class_packages.DesignateClassPackages.group_by_namespace",
    "xsdata.codegen.handlers.designate_class_packages.designateclasspackages.group_by_namespace_clusters": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/designate_class_packages/#xsdata.codegen.handlers.designate_class_packages.DesignateClassPackages.group_by_namespace_clusters",
    "xsdata.codegen.handlers.designate_class_packages.designateclasspackages.group_by_strong_components": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/designate_class_packages/#xsdata.codegen.handlers.designate_class_packages.DesignateClassPackages.group_by_strong_components",
    "xsdata.codegen.handlers.designate_class_packages.designateclasspackages.group_common_paths": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/designate_class_packages/#xsdata.codegen.handlers.designate_class_packages.DesignateClassPackages.group_common_paths",
    "xsdata.codegen.handlers.designate_class_packages.designateclasspackages.run": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/designate_class_packages/#xsdata.codegen.handlers.designate_class_packages.DesignateClassPackages.run",
    "xsdata.codegen.handlers.designate_class_packages.designateclasspackages.sort_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/designate_class_packages/#xsdata.codegen.handlers.designate_class_packages.DesignateClassPackages.sort_classes",
    "xsdata.codegen.handlers.designate_class_packages.designateclasspackages.strongly_connected_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/designate_class_packages/#xsdata.codegen.handlers.designate_class_packages.DesignateClassPackages.strongly_connected_classes",
    "xsdata.codegen.handlers.detect_circular_references": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/detect_circular_references/#xsdata.codegen.handlers.detect_circular_references",
    "xsdata.codegen.handlers.detect_circular_references.detectcircularreferences": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/detect_circular_references/#xsdata.codegen.handlers.detect_circular_references.DetectCircularReferences",
    "xsdata.codegen.handlers.detect_circular_references.detectcircularreferences.__init__": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/detect_circular_references/#xsdata.codegen.handlers.detect_circular_references.DetectCircularReferences.__init__",
    "xsdata.codegen.handlers.detect_circular_references.detectcircularreferences.build_reference_types": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/detect_circular_references/#xsdata.codegen.handlers.detect_circular_references.DetectCircularReferences.build_reference_types",
    "xsdata.codegen.handlers.detect_circular_references.detectcircularreferences.is_circular": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/detect_circular_references/#xsdata.codegen.handlers.detect_circular_references.DetectCircularReferences.is_circular",
    "xsdata.codegen.handlers.detect_circular_references.detectcircularreferences.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/detect_circular_references/#xsdata.codegen.handlers.detect_circular_references.DetectCircularReferences.process",
    "xsdata.codegen.handlers.detect_circular_references.detectcircularreferences.process_types": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/detect_circular_references/#xsdata.codegen.handlers.detect_circular_references.DetectCircularReferences.process_types",
    "xsdata.codegen.handlers.disambiguate_choices": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/disambiguate_choices/#xsdata.codegen.handlers.disambiguate_choices",
    "xsdata.codegen.handlers.disambiguate_choices.disambiguatechoices": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/disambiguate_choices/#xsdata.codegen.handlers.disambiguate_choices.DisambiguateChoices",
    "xsdata.codegen.handlers.disambiguate_choices.disambiguatechoices.__init__": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/disambiguate_choices/#xsdata.codegen.handlers.disambiguate_choices.DisambiguateChoices.__init__",
    "xsdata.codegen.handlers.disambiguate_choices.disambiguatechoices.add_any_type_value": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/disambiguate_choices/#xsdata.codegen.handlers.disambiguate_choices.DisambiguateChoices.add_any_type_value",
    "xsdata.codegen.handlers.disambiguate_choices.disambiguatechoices.add_extension": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/disambiguate_choices/#xsdata.codegen.handlers.disambiguate_choices.DisambiguateChoices.add_extension",
    "xsdata.codegen.handlers.disambiguate_choices.disambiguatechoices.add_simple_type_value": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/disambiguate_choices/#xsdata.codegen.handlers.disambiguate_choices.DisambiguateChoices.add_simple_type_value",
    "xsdata.codegen.handlers.disambiguate_choices.disambiguatechoices.create_ref_class": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/disambiguate_choices/#xsdata.codegen.handlers.disambiguate_choices.DisambiguateChoices.create_ref_class",
    "xsdata.codegen.handlers.disambiguate_choices.disambiguatechoices.disambiguate_choice": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/disambiguate_choices/#xsdata.codegen.handlers.disambiguate_choices.DisambiguateChoices.disambiguate_choice",
    "xsdata.codegen.handlers.disambiguate_choices.disambiguatechoices.find_ambiguous_choices": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/disambiguate_choices/#xsdata.codegen.handlers.disambiguate_choices.DisambiguateChoices.find_ambiguous_choices",
    "xsdata.codegen.handlers.disambiguate_choices.disambiguatechoices.is_simple_type": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/disambiguate_choices/#xsdata.codegen.handlers.disambiguate_choices.DisambiguateChoices.is_simple_type",
    "xsdata.codegen.handlers.disambiguate_choices.disambiguatechoices.merge_wildcard_choices": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/disambiguate_choices/#xsdata.codegen.handlers.disambiguate_choices.DisambiguateChoices.merge_wildcard_choices",
    "xsdata.codegen.handlers.disambiguate_choices.disambiguatechoices.next_available_name": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/disambiguate_choices/#xsdata.codegen.handlers.disambiguate_choices.DisambiguateChoices.next_available_name",
    "xsdata.codegen.handlers.disambiguate_choices.disambiguatechoices.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/disambiguate_choices/#xsdata.codegen.handlers.disambiguate_choices.DisambiguateChoices.process",
    "xsdata.codegen.handlers.disambiguate_choices.disambiguatechoices.process_compound_field": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/disambiguate_choices/#xsdata.codegen.handlers.disambiguate_choices.DisambiguateChoices.process_compound_field",
    "xsdata.codegen.handlers.filter_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/filter_classes/#xsdata.codegen.handlers.filter_classes",
    "xsdata.codegen.handlers.filter_classes.filterclasses": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/filter_classes/#xsdata.codegen.handlers.filter_classes.FilterClasses",
    "xsdata.codegen.handlers.filter_classes.filterclasses.filter_all_globals": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/filter_classes/#xsdata.codegen.handlers.filter_classes.FilterClasses.filter_all_globals",
    "xsdata.codegen.handlers.filter_classes.filterclasses.run": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/filter_classes/#xsdata.codegen.handlers.filter_classes.FilterClasses.run",
    "xsdata.codegen.handlers.flatten_attribute_groups": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_attribute_groups/#xsdata.codegen.handlers.flatten_attribute_groups",
    "xsdata.codegen.handlers.flatten_attribute_groups.flattenattributegroups": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_attribute_groups/#xsdata.codegen.handlers.flatten_attribute_groups.FlattenAttributeGroups",
    "xsdata.codegen.handlers.flatten_attribute_groups.flattenattributegroups.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_attribute_groups/#xsdata.codegen.handlers.flatten_attribute_groups.FlattenAttributeGroups.process",
    "xsdata.codegen.handlers.flatten_attribute_groups.flattenattributegroups.process_attribute": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_attribute_groups/#xsdata.codegen.handlers.flatten_attribute_groups.FlattenAttributeGroups.process_attribute",
    "xsdata.codegen.handlers.flatten_class_extensions": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_class_extensions/#xsdata.codegen.handlers.flatten_class_extensions",
    "xsdata.codegen.handlers.flatten_class_extensions.flattenclassextensions": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_class_extensions/#xsdata.codegen.handlers.flatten_class_extensions.FlattenClassExtensions",
    "xsdata.codegen.handlers.flatten_class_extensions.flattenclassextensions.add_default_attribute": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_class_extensions/#xsdata.codegen.handlers.flatten_class_extensions.FlattenClassExtensions.add_default_attribute",
    "xsdata.codegen.handlers.flatten_class_extensions.flattenclassextensions.find_dependency": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_class_extensions/#xsdata.codegen.handlers.flatten_class_extensions.FlattenClassExtensions.find_dependency",
    "xsdata.codegen.handlers.flatten_class_extensions.flattenclassextensions.get_or_create_attribute": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_class_extensions/#xsdata.codegen.handlers.flatten_class_extensions.FlattenClassExtensions.get_or_create_attribute",
    "xsdata.codegen.handlers.flatten_class_extensions.flattenclassextensions.have_unordered_sequences": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_class_extensions/#xsdata.codegen.handlers.flatten_class_extensions.FlattenClassExtensions.have_unordered_sequences",
    "xsdata.codegen.handlers.flatten_class_extensions.flattenclassextensions.merge_enumeration_types": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_class_extensions/#xsdata.codegen.handlers.flatten_class_extensions.FlattenClassExtensions.merge_enumeration_types",
    "xsdata.codegen.handlers.flatten_class_extensions.flattenclassextensions.merge_enumerations": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_class_extensions/#xsdata.codegen.handlers.flatten_class_extensions.FlattenClassExtensions.merge_enumerations",
    "xsdata.codegen.handlers.flatten_class_extensions.flattenclassextensions.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_class_extensions/#xsdata.codegen.handlers.flatten_class_extensions.FlattenClassExtensions.process",
    "xsdata.codegen.handlers.flatten_class_extensions.flattenclassextensions.process_complex_extension": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_class_extensions/#xsdata.codegen.handlers.flatten_class_extensions.FlattenClassExtensions.process_complex_extension",
    "xsdata.codegen.handlers.flatten_class_extensions.flattenclassextensions.process_dependency_extension": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_class_extensions/#xsdata.codegen.handlers.flatten_class_extensions.FlattenClassExtensions.process_dependency_extension",
    "xsdata.codegen.handlers.flatten_class_extensions.flattenclassextensions.process_enum_extension": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_class_extensions/#xsdata.codegen.handlers.flatten_class_extensions.FlattenClassExtensions.process_enum_extension",
    "xsdata.codegen.handlers.flatten_class_extensions.flattenclassextensions.process_extension": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_class_extensions/#xsdata.codegen.handlers.flatten_class_extensions.FlattenClassExtensions.process_extension",
    "xsdata.codegen.handlers.flatten_class_extensions.flattenclassextensions.process_native_extension": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_class_extensions/#xsdata.codegen.handlers.flatten_class_extensions.FlattenClassExtensions.process_native_extension",
    "xsdata.codegen.handlers.flatten_class_extensions.flattenclassextensions.process_simple_extension": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_class_extensions/#xsdata.codegen.handlers.flatten_class_extensions.FlattenClassExtensions.process_simple_extension",
    "xsdata.codegen.handlers.flatten_class_extensions.flattenclassextensions.replace_attributes_type": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_class_extensions/#xsdata.codegen.handlers.flatten_class_extensions.FlattenClassExtensions.replace_attributes_type",
    "xsdata.codegen.handlers.flatten_class_extensions.flattenclassextensions.set_default_value": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_class_extensions/#xsdata.codegen.handlers.flatten_class_extensions.FlattenClassExtensions.set_default_value",
    "xsdata.codegen.handlers.flatten_class_extensions.flattenclassextensions.should_flatten_extension": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_class_extensions/#xsdata.codegen.handlers.flatten_class_extensions.FlattenClassExtensions.should_flatten_extension",
    "xsdata.codegen.handlers.flatten_class_extensions.flattenclassextensions.should_remove_extension": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/flatten_class_extensions/#xsdata.codegen.handlers.flatten_class_extensions.FlattenClassExtensions.should_remove_extension",
    "xsdata.codegen.handlers.merge_attributes": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/merge_attributes/#xsdata.codegen.handlers.merge_attributes",
    "xsdata.codegen.handlers.merge_attributes.mergeattributes": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/merge_attributes/#xsdata.codegen.handlers.merge_attributes.MergeAttributes",
    "xsdata.codegen.handlers.merge_attributes.mergeattributes.filter_duplicate_attrs": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/merge_attributes/#xsdata.codegen.handlers.merge_attributes.MergeAttributes.filter_duplicate_attrs",
    "xsdata.codegen.handlers.merge_attributes.mergeattributes.merge_duplicate_attrs": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/merge_attributes/#xsdata.codegen.handlers.merge_attributes.MergeAttributes.merge_duplicate_attrs",
    "xsdata.codegen.handlers.merge_attributes.mergeattributes.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/merge_attributes/#xsdata.codegen.handlers.merge_attributes.MergeAttributes.process",
    "xsdata.codegen.handlers.merge_duplicate_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/merge_duplicate_classes/#xsdata.codegen.handlers.merge_duplicate_classes",
    "xsdata.codegen.handlers.merge_duplicate_classes.mergeduplicateclasses": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/merge_duplicate_classes/#xsdata.codegen.handlers.merge_duplicate_classes.MergeDuplicateClasses",
    "xsdata.codegen.handlers.merge_duplicate_classes.mergeduplicateclasses.__init__": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/merge_duplicate_classes/#xsdata.codegen.handlers.merge_duplicate_classes.MergeDuplicateClasses.__init__",
    "xsdata.codegen.handlers.merge_duplicate_classes.mergeduplicateclasses.group_duplicate_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/merge_duplicate_classes/#xsdata.codegen.handlers.merge_duplicate_classes.MergeDuplicateClasses.group_duplicate_classes",
    "xsdata.codegen.handlers.merge_duplicate_classes.mergeduplicateclasses.merge_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/merge_duplicate_classes/#xsdata.codegen.handlers.merge_duplicate_classes.MergeDuplicateClasses.merge_classes",
    "xsdata.codegen.handlers.merge_duplicate_classes.mergeduplicateclasses.run": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/merge_duplicate_classes/#xsdata.codegen.handlers.merge_duplicate_classes.MergeDuplicateClasses.run",
    "xsdata.codegen.handlers.merge_duplicate_classes.mergeduplicateclasses.update_references": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/merge_duplicate_classes/#xsdata.codegen.handlers.merge_duplicate_classes.MergeDuplicateClasses.update_references",
    "xsdata.codegen.handlers.process_attributes_types": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/process_attributes_types/#xsdata.codegen.handlers.process_attributes_types",
    "xsdata.codegen.handlers.process_attributes_types.processattributetypes": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/process_attributes_types/#xsdata.codegen.handlers.process_attributes_types.ProcessAttributeTypes",
    "xsdata.codegen.handlers.process_attributes_types.processattributetypes.__init__": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/process_attributes_types/#xsdata.codegen.handlers.process_attributes_types.ProcessAttributeTypes.__init__",
    "xsdata.codegen.handlers.process_attributes_types.processattributetypes.cascade_properties": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/process_attributes_types/#xsdata.codegen.handlers.process_attributes_types.ProcessAttributeTypes.cascade_properties",
    "xsdata.codegen.handlers.process_attributes_types.processattributetypes.copy_attribute_properties": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/process_attributes_types/#xsdata.codegen.handlers.process_attributes_types.ProcessAttributeTypes.copy_attribute_properties",
    "xsdata.codegen.handlers.process_attributes_types.processattributetypes.detect_lazy_namespace": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/process_attributes_types/#xsdata.codegen.handlers.process_attributes_types.ProcessAttributeTypes.detect_lazy_namespace",
    "xsdata.codegen.handlers.process_attributes_types.processattributetypes.find_dependency": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/process_attributes_types/#xsdata.codegen.handlers.process_attributes_types.ProcessAttributeTypes.find_dependency",
    "xsdata.codegen.handlers.process_attributes_types.processattributetypes.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/process_attributes_types/#xsdata.codegen.handlers.process_attributes_types.ProcessAttributeTypes.process",
    "xsdata.codegen.handlers.process_attributes_types.processattributetypes.process_dependency_type": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/process_attributes_types/#xsdata.codegen.handlers.process_attributes_types.ProcessAttributeTypes.process_dependency_type",
    "xsdata.codegen.handlers.process_attributes_types.processattributetypes.process_inner_type": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/process_attributes_types/#xsdata.codegen.handlers.process_attributes_types.ProcessAttributeTypes.process_inner_type",
    "xsdata.codegen.handlers.process_attributes_types.processattributetypes.process_native_type": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/process_attributes_types/#xsdata.codegen.handlers.process_attributes_types.ProcessAttributeTypes.process_native_type",
    "xsdata.codegen.handlers.process_attributes_types.processattributetypes.process_type": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/process_attributes_types/#xsdata.codegen.handlers.process_attributes_types.ProcessAttributeTypes.process_type",
    "xsdata.codegen.handlers.process_attributes_types.processattributetypes.process_types": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/process_attributes_types/#xsdata.codegen.handlers.process_attributes_types.ProcessAttributeTypes.process_types",
    "xsdata.codegen.handlers.process_attributes_types.processattributetypes.reset_attribute_type": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/process_attributes_types/#xsdata.codegen.handlers.process_attributes_types.ProcessAttributeTypes.reset_attribute_type",
    "xsdata.codegen.handlers.process_attributes_types.processattributetypes.update_restrictions": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/process_attributes_types/#xsdata.codegen.handlers.process_attributes_types.ProcessAttributeTypes.update_restrictions",
    "xsdata.codegen.handlers.process_mixed_content_class": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/process_mixed_content_class/#xsdata.codegen.handlers.process_mixed_content_class",
    "xsdata.codegen.handlers.process_mixed_content_class.processmixedcontentclass": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/process_mixed_content_class/#xsdata.codegen.handlers.process_mixed_content_class.ProcessMixedContentClass",
    "xsdata.codegen.handlers.process_mixed_content_class.processmixedcontentclass.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/process_mixed_content_class/#xsdata.codegen.handlers.process_mixed_content_class.ProcessMixedContentClass.process",
    "xsdata.codegen.handlers.rename_duplicate_attributes": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/rename_duplicate_attributes/#xsdata.codegen.handlers.rename_duplicate_attributes",
    "xsdata.codegen.handlers.rename_duplicate_attributes.renameduplicateattributes": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/rename_duplicate_attributes/#xsdata.codegen.handlers.rename_duplicate_attributes.RenameDuplicateAttributes",
    "xsdata.codegen.handlers.rename_duplicate_attributes.renameduplicateattributes.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/rename_duplicate_attributes/#xsdata.codegen.handlers.rename_duplicate_attributes.RenameDuplicateAttributes.process",
    "xsdata.codegen.handlers.rename_duplicate_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/rename_duplicate_classes/#xsdata.codegen.handlers.rename_duplicate_classes",
    "xsdata.codegen.handlers.rename_duplicate_classes.renameduplicateclasses": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/rename_duplicate_classes/#xsdata.codegen.handlers.rename_duplicate_classes.RenameDuplicateClasses",
    "xsdata.codegen.handlers.rename_duplicate_classes.renameduplicateclasses.__init__": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/rename_duplicate_classes/#xsdata.codegen.handlers.rename_duplicate_classes.RenameDuplicateClasses.__init__",
    "xsdata.codegen.handlers.rename_duplicate_classes.renameduplicateclasses.add_abstract_suffix": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/rename_duplicate_classes/#xsdata.codegen.handlers.rename_duplicate_classes.RenameDuplicateClasses.add_abstract_suffix",
    "xsdata.codegen.handlers.rename_duplicate_classes.renameduplicateclasses.add_numeric_suffix": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/rename_duplicate_classes/#xsdata.codegen.handlers.rename_duplicate_classes.RenameDuplicateClasses.add_numeric_suffix",
    "xsdata.codegen.handlers.rename_duplicate_classes.renameduplicateclasses.get_reserved": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/rename_duplicate_classes/#xsdata.codegen.handlers.rename_duplicate_classes.RenameDuplicateClasses.get_reserved",
    "xsdata.codegen.handlers.rename_duplicate_classes.renameduplicateclasses.merge_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/rename_duplicate_classes/#xsdata.codegen.handlers.rename_duplicate_classes.RenameDuplicateClasses.merge_classes",
    "xsdata.codegen.handlers.rename_duplicate_classes.renameduplicateclasses.next_qname": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/rename_duplicate_classes/#xsdata.codegen.handlers.rename_duplicate_classes.RenameDuplicateClasses.next_qname",
    "xsdata.codegen.handlers.rename_duplicate_classes.renameduplicateclasses.rename_class": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/rename_duplicate_classes/#xsdata.codegen.handlers.rename_duplicate_classes.RenameDuplicateClasses.rename_class",
    "xsdata.codegen.handlers.rename_duplicate_classes.renameduplicateclasses.rename_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/rename_duplicate_classes/#xsdata.codegen.handlers.rename_duplicate_classes.RenameDuplicateClasses.rename_classes",
    "xsdata.codegen.handlers.rename_duplicate_classes.renameduplicateclasses.run": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/rename_duplicate_classes/#xsdata.codegen.handlers.rename_duplicate_classes.RenameDuplicateClasses.run",
    "xsdata.codegen.handlers.rename_duplicate_classes.renameduplicateclasses.should_use_names": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/rename_duplicate_classes/#xsdata.codegen.handlers.rename_duplicate_classes.RenameDuplicateClasses.should_use_names",
    "xsdata.codegen.handlers.rename_duplicate_classes.renameduplicateclasses.update_references": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/rename_duplicate_classes/#xsdata.codegen.handlers.rename_duplicate_classes.RenameDuplicateClasses.update_references",
    "xsdata.codegen.handlers.reset_attribute_sequence_numbers": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/reset_attribute_sequence_numbers/#xsdata.codegen.handlers.reset_attribute_sequence_numbers",
    "xsdata.codegen.handlers.reset_attribute_sequence_numbers.resetattributesequencenumbers": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/reset_attribute_sequence_numbers/#xsdata.codegen.handlers.reset_attribute_sequence_numbers.ResetAttributeSequenceNumbers",
    "xsdata.codegen.handlers.reset_attribute_sequence_numbers.resetattributesequencenumbers.find_next_sequence_number": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/reset_attribute_sequence_numbers/#xsdata.codegen.handlers.reset_attribute_sequence_numbers.ResetAttributeSequenceNumbers.find_next_sequence_number",
    "xsdata.codegen.handlers.reset_attribute_sequence_numbers.resetattributesequencenumbers.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/reset_attribute_sequence_numbers/#xsdata.codegen.handlers.reset_attribute_sequence_numbers.ResetAttributeSequenceNumbers.process",
    "xsdata.codegen.handlers.reset_attribute_sequences": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/reset_attribute_sequences/#xsdata.codegen.handlers.reset_attribute_sequences",
    "xsdata.codegen.handlers.reset_attribute_sequences.resetattributesequences": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/reset_attribute_sequences/#xsdata.codegen.handlers.reset_attribute_sequences.ResetAttributeSequences",
    "xsdata.codegen.handlers.reset_attribute_sequences.resetattributesequences.is_repeatable_sequence": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/reset_attribute_sequences/#xsdata.codegen.handlers.reset_attribute_sequences.ResetAttributeSequences.is_repeatable_sequence",
    "xsdata.codegen.handlers.reset_attribute_sequences.resetattributesequences.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/reset_attribute_sequences/#xsdata.codegen.handlers.reset_attribute_sequences.ResetAttributeSequences.process",
    "xsdata.codegen.handlers.sanitize_attributes_default_value": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/sanitize_attributes_default_value/#xsdata.codegen.handlers.sanitize_attributes_default_value",
    "xsdata.codegen.handlers.sanitize_attributes_default_value.sanitizeattributesdefaultvalue": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/sanitize_attributes_default_value/#xsdata.codegen.handlers.sanitize_attributes_default_value.SanitizeAttributesDefaultValue",
    "xsdata.codegen.handlers.sanitize_attributes_default_value.sanitizeattributesdefaultvalue.find_inner_type": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/sanitize_attributes_default_value/#xsdata.codegen.handlers.sanitize_attributes_default_value.SanitizeAttributesDefaultValue.find_inner_type",
    "xsdata.codegen.handlers.sanitize_attributes_default_value.sanitizeattributesdefaultvalue.is_valid_enum_type": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/sanitize_attributes_default_value/#xsdata.codegen.handlers.sanitize_attributes_default_value.SanitizeAttributesDefaultValue.is_valid_enum_type",
    "xsdata.codegen.handlers.sanitize_attributes_default_value.sanitizeattributesdefaultvalue.is_valid_external_value": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/sanitize_attributes_default_value/#xsdata.codegen.handlers.sanitize_attributes_default_value.SanitizeAttributesDefaultValue.is_valid_external_value",
    "xsdata.codegen.handlers.sanitize_attributes_default_value.sanitizeattributesdefaultvalue.is_valid_inner_type": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/sanitize_attributes_default_value/#xsdata.codegen.handlers.sanitize_attributes_default_value.SanitizeAttributesDefaultValue.is_valid_inner_type",
    "xsdata.codegen.handlers.sanitize_attributes_default_value.sanitizeattributesdefaultvalue.is_valid_native_value": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/sanitize_attributes_default_value/#xsdata.codegen.handlers.sanitize_attributes_default_value.SanitizeAttributesDefaultValue.is_valid_native_value",
    "xsdata.codegen.handlers.sanitize_attributes_default_value.sanitizeattributesdefaultvalue.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/sanitize_attributes_default_value/#xsdata.codegen.handlers.sanitize_attributes_default_value.SanitizeAttributesDefaultValue.process",
    "xsdata.codegen.handlers.sanitize_attributes_default_value.sanitizeattributesdefaultvalue.process_attribute": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/sanitize_attributes_default_value/#xsdata.codegen.handlers.sanitize_attributes_default_value.SanitizeAttributesDefaultValue.process_attribute",
    "xsdata.codegen.handlers.sanitize_attributes_default_value.sanitizeattributesdefaultvalue.process_types": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/sanitize_attributes_default_value/#xsdata.codegen.handlers.sanitize_attributes_default_value.SanitizeAttributesDefaultValue.process_types",
    "xsdata.codegen.handlers.sanitize_attributes_default_value.sanitizeattributesdefaultvalue.reset_attribute_types": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/sanitize_attributes_default_value/#xsdata.codegen.handlers.sanitize_attributes_default_value.SanitizeAttributesDefaultValue.reset_attribute_types",
    "xsdata.codegen.handlers.sanitize_attributes_default_value.sanitizeattributesdefaultvalue.should_reset_default": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/sanitize_attributes_default_value/#xsdata.codegen.handlers.sanitize_attributes_default_value.SanitizeAttributesDefaultValue.should_reset_default",
    "xsdata.codegen.handlers.sanitize_attributes_default_value.sanitizeattributesdefaultvalue.should_reset_required": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/sanitize_attributes_default_value/#xsdata.codegen.handlers.sanitize_attributes_default_value.SanitizeAttributesDefaultValue.should_reset_required",
    "xsdata.codegen.handlers.sanitize_enumeration_class": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/sanitize_enumeration_class/#xsdata.codegen.handlers.sanitize_enumeration_class",
    "xsdata.codegen.handlers.sanitize_enumeration_class.sanitizeenumerationclass": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/sanitize_enumeration_class/#xsdata.codegen.handlers.sanitize_enumeration_class.SanitizeEnumerationClass",
    "xsdata.codegen.handlers.sanitize_enumeration_class.sanitizeenumerationclass.filter": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/sanitize_enumeration_class/#xsdata.codegen.handlers.sanitize_enumeration_class.SanitizeEnumerationClass.filter",
    "xsdata.codegen.handlers.sanitize_enumeration_class.sanitizeenumerationclass.flatten": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/sanitize_enumeration_class/#xsdata.codegen.handlers.sanitize_enumeration_class.SanitizeEnumerationClass.flatten",
    "xsdata.codegen.handlers.sanitize_enumeration_class.sanitizeenumerationclass.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/sanitize_enumeration_class/#xsdata.codegen.handlers.sanitize_enumeration_class.SanitizeEnumerationClass.process",
    "xsdata.codegen.handlers.unnest_inner_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/unnest_inner_classes/#xsdata.codegen.handlers.unnest_inner_classes",
    "xsdata.codegen.handlers.unnest_inner_classes.unnestinnerclasses": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/unnest_inner_classes/#xsdata.codegen.handlers.unnest_inner_classes.UnnestInnerClasses",
    "xsdata.codegen.handlers.unnest_inner_classes.unnestinnerclasses.find_forward_refs": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/unnest_inner_classes/#xsdata.codegen.handlers.unnest_inner_classes.UnnestInnerClasses.find_forward_refs",
    "xsdata.codegen.handlers.unnest_inner_classes.unnestinnerclasses.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/unnest_inner_classes/#xsdata.codegen.handlers.unnest_inner_classes.UnnestInnerClasses.process",
    "xsdata.codegen.handlers.unnest_inner_classes.unnestinnerclasses.remove_orphan_inner_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/unnest_inner_classes/#xsdata.codegen.handlers.unnest_inner_classes.UnnestInnerClasses.remove_orphan_inner_classes",
    "xsdata.codegen.handlers.unnest_inner_classes.unnestinnerclasses.update_inner_class": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/unnest_inner_classes/#xsdata.codegen.handlers.unnest_inner_classes.UnnestInnerClasses.update_inner_class",
    "xsdata.codegen.handlers.unnest_inner_classes.unnestinnerclasses.update_types": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/unnest_inner_classes/#xsdata.codegen.handlers.unnest_inner_classes.UnnestInnerClasses.update_types",
    "xsdata.codegen.handlers.update_attributes_effective_choice": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/update_attributes_effective_choice/#xsdata.codegen.handlers.update_attributes_effective_choice",
    "xsdata.codegen.handlers.update_attributes_effective_choice.updateattributeseffectivechoice": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/update_attributes_effective_choice/#xsdata.codegen.handlers.update_attributes_effective_choice.UpdateAttributesEffectiveChoice",
    "xsdata.codegen.handlers.update_attributes_effective_choice.updateattributeseffectivechoice.group_repeating_attrs": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/update_attributes_effective_choice/#xsdata.codegen.handlers.update_attributes_effective_choice.UpdateAttributesEffectiveChoice.group_repeating_attrs",
    "xsdata.codegen.handlers.update_attributes_effective_choice.updateattributeseffectivechoice.merge_attrs": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/update_attributes_effective_choice/#xsdata.codegen.handlers.update_attributes_effective_choice.UpdateAttributesEffectiveChoice.merge_attrs",
    "xsdata.codegen.handlers.update_attributes_effective_choice.updateattributeseffectivechoice.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/update_attributes_effective_choice/#xsdata.codegen.handlers.update_attributes_effective_choice.UpdateAttributesEffectiveChoice.process",
    "xsdata.codegen.handlers.update_attributes_effective_choice.updateattributeseffectivechoice.reset_effective_choice": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/update_attributes_effective_choice/#xsdata.codegen.handlers.update_attributes_effective_choice.UpdateAttributesEffectiveChoice.reset_effective_choice",
    "xsdata.codegen.handlers.update_attributes_effective_choice.updateattributeseffectivechoice.reset_symmetrical_choices": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/update_attributes_effective_choice/#xsdata.codegen.handlers.update_attributes_effective_choice.UpdateAttributesEffectiveChoice.reset_symmetrical_choices",
    "xsdata.codegen.handlers.vacuum_inner_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/vacuum_inner_classes/#xsdata.codegen.handlers.vacuum_inner_classes",
    "xsdata.codegen.handlers.vacuum_inner_classes.vacuuminnerclasses": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/vacuum_inner_classes/#xsdata.codegen.handlers.vacuum_inner_classes.VacuumInnerClasses",
    "xsdata.codegen.handlers.vacuum_inner_classes.vacuuminnerclasses.find_attr_types": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/vacuum_inner_classes/#xsdata.codegen.handlers.vacuum_inner_classes.VacuumInnerClasses.find_attr_types",
    "xsdata.codegen.handlers.vacuum_inner_classes.vacuuminnerclasses.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/vacuum_inner_classes/#xsdata.codegen.handlers.vacuum_inner_classes.VacuumInnerClasses.process",
    "xsdata.codegen.handlers.vacuum_inner_classes.vacuuminnerclasses.remove_inner": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/vacuum_inner_classes/#xsdata.codegen.handlers.vacuum_inner_classes.VacuumInnerClasses.remove_inner",
    "xsdata.codegen.handlers.vacuum_inner_classes.vacuuminnerclasses.rename_inner": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/vacuum_inner_classes/#xsdata.codegen.handlers.vacuum_inner_classes.VacuumInnerClasses.rename_inner",
    "xsdata.codegen.handlers.validate_attributes_overrides": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/validate_attributes_overrides/#xsdata.codegen.handlers.validate_attributes_overrides",
    "xsdata.codegen.handlers.validate_attributes_overrides.validateattributesoverrides": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/validate_attributes_overrides/#xsdata.codegen.handlers.validate_attributes_overrides.ValidateAttributesOverrides",
    "xsdata.codegen.handlers.validate_attributes_overrides.validateattributesoverrides.base_attrs_map": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/validate_attributes_overrides/#xsdata.codegen.handlers.validate_attributes_overrides.ValidateAttributesOverrides.base_attrs_map",
    "xsdata.codegen.handlers.validate_attributes_overrides.validateattributesoverrides.overrides": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/validate_attributes_overrides/#xsdata.codegen.handlers.validate_attributes_overrides.ValidateAttributesOverrides.overrides",
    "xsdata.codegen.handlers.validate_attributes_overrides.validateattributesoverrides.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/validate_attributes_overrides/#xsdata.codegen.handlers.validate_attributes_overrides.ValidateAttributesOverrides.process",
    "xsdata.codegen.handlers.validate_attributes_overrides.validateattributesoverrides.prohibit_parent_attrs": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/validate_attributes_overrides/#xsdata.codegen.handlers.validate_attributes_overrides.ValidateAttributesOverrides.prohibit_parent_attrs",
    "xsdata.codegen.handlers.validate_attributes_overrides.validateattributesoverrides.remove_attribute": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/validate_attributes_overrides/#xsdata.codegen.handlers.validate_attributes_overrides.ValidateAttributesOverrides.remove_attribute",
    "xsdata.codegen.handlers.validate_attributes_overrides.validateattributesoverrides.resolve_conflict": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/validate_attributes_overrides/#xsdata.codegen.handlers.validate_attributes_overrides.ValidateAttributesOverrides.resolve_conflict",
    "xsdata.codegen.handlers.validate_attributes_overrides.validateattributesoverrides.validate_attrs": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/validate_attributes_overrides/#xsdata.codegen.handlers.validate_attributes_overrides.ValidateAttributesOverrides.validate_attrs",
    "xsdata.codegen.handlers.validate_attributes_overrides.validateattributesoverrides.validate_override": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/validate_attributes_overrides/#xsdata.codegen.handlers.validate_attributes_overrides.ValidateAttributesOverrides.validate_override",
    "xsdata.codegen.handlers.validate_references": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/validate_references/#xsdata.codegen.handlers.validate_references",
    "xsdata.codegen.handlers.validate_references.validatereferences": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/validate_references/#xsdata.codegen.handlers.validate_references.ValidateReferences",
    "xsdata.codegen.handlers.validate_references.validatereferences.run": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/validate_references/#xsdata.codegen.handlers.validate_references.ValidateReferences.run",
    "xsdata.codegen.handlers.validate_references.validatereferences.validate_parent_references": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/validate_references/#xsdata.codegen.handlers.validate_references.ValidateReferences.validate_parent_references",
    "xsdata.codegen.handlers.validate_references.validatereferences.validate_resolved_references": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/validate_references/#xsdata.codegen.handlers.validate_references.ValidateReferences.validate_resolved_references",
    "xsdata.codegen.handlers.validate_references.validatereferences.validate_unique_instances": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/validate_references/#xsdata.codegen.handlers.validate_references.ValidateReferences.validate_unique_instances",
    "xsdata.codegen.handlers.validate_references.validatereferences.validate_unique_qualified_names": "https://xsdata.readthedocs.io/en/latest/api/codegen/handlers/validate_references/#xsdata.codegen.handlers.validate_references.ValidateReferences.validate_unique_qualified_names",
    "xsdata.codegen.mappers.definitions": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/definitions/#xsdata.codegen.mappers.definitions",
    "xsdata.codegen.mappers.definitions.definitionsmapper": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/definitions/#xsdata.codegen.mappers.definitions.DefinitionsMapper",
    "xsdata.codegen.mappers.definitions.definitionsmapper.attributes": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/definitions/#xsdata.codegen.mappers.definitions.DefinitionsMapper.attributes",
    "xsdata.codegen.mappers.definitions.definitionsmapper.build_attr": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/definitions/#xsdata.codegen.mappers.definitions.DefinitionsMapper.build_attr",
    "xsdata.codegen.mappers.definitions.definitionsmapper.build_envelope_class": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/definitions/#xsdata.codegen.mappers.definitions.DefinitionsMapper.build_envelope_class",
    "xsdata.codegen.mappers.definitions.definitionsmapper.build_envelope_fault": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/definitions/#xsdata.codegen.mappers.definitions.DefinitionsMapper.build_envelope_fault",
    "xsdata.codegen.mappers.definitions.definitionsmapper.build_inner_class": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/definitions/#xsdata.codegen.mappers.definitions.DefinitionsMapper.build_inner_class",
    "xsdata.codegen.mappers.definitions.definitionsmapper.build_message_class": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/definitions/#xsdata.codegen.mappers.definitions.DefinitionsMapper.build_message_class",
    "xsdata.codegen.mappers.definitions.definitionsmapper.build_parts_attributes": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/definitions/#xsdata.codegen.mappers.definitions.DefinitionsMapper.build_parts_attributes",
    "xsdata.codegen.mappers.definitions.definitionsmapper.map": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/definitions/#xsdata.codegen.mappers.definitions.DefinitionsMapper.map",
    "xsdata.codegen.mappers.definitions.definitionsmapper.map_binding": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/definitions/#xsdata.codegen.mappers.definitions.DefinitionsMapper.map_binding",
    "xsdata.codegen.mappers.definitions.definitionsmapper.map_binding_message_parts": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/definitions/#xsdata.codegen.mappers.definitions.DefinitionsMapper.map_binding_message_parts",
    "xsdata.codegen.mappers.definitions.definitionsmapper.map_binding_operation": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/definitions/#xsdata.codegen.mappers.definitions.DefinitionsMapper.map_binding_operation",
    "xsdata.codegen.mappers.definitions.definitionsmapper.map_binding_operation_messages": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/definitions/#xsdata.codegen.mappers.definitions.DefinitionsMapper.map_binding_operation_messages",
    "xsdata.codegen.mappers.definitions.definitionsmapper.map_port": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/definitions/#xsdata.codegen.mappers.definitions.DefinitionsMapper.map_port",
    "xsdata.codegen.mappers.definitions.definitionsmapper.map_port_type_message": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/definitions/#xsdata.codegen.mappers.definitions.DefinitionsMapper.map_port_type_message",
    "xsdata.codegen.mappers.definitions.definitionsmapper.operation_namespace": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/definitions/#xsdata.codegen.mappers.definitions.DefinitionsMapper.operation_namespace",
    "xsdata.codegen.mappers.dict": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dict/#xsdata.codegen.mappers.dict",
    "xsdata.codegen.mappers.dict.dictmapper": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dict/#xsdata.codegen.mappers.dict.DictMapper",
    "xsdata.codegen.mappers.dict.dictmapper.build_class": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dict/#xsdata.codegen.mappers.dict.DictMapper.build_class",
    "xsdata.codegen.mappers.dict.dictmapper.build_class_attribute": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dict/#xsdata.codegen.mappers.dict.DictMapper.build_class_attribute",
    "xsdata.codegen.mappers.dict.dictmapper.map": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dict/#xsdata.codegen.mappers.dict.DictMapper.map",
    "xsdata.codegen.mappers.dtd": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dtd/#xsdata.codegen.mappers.dtd",
    "xsdata.codegen.mappers.dtd.dtdmapper": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dtd/#xsdata.codegen.mappers.dtd.DtdMapper",
    "xsdata.codegen.mappers.dtd.dtdmapper.build_attribute": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dtd/#xsdata.codegen.mappers.dtd.DtdMapper.build_attribute",
    "xsdata.codegen.mappers.dtd.dtdmapper.build_attribute_restrictions": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dtd/#xsdata.codegen.mappers.dtd.DtdMapper.build_attribute_restrictions",
    "xsdata.codegen.mappers.dtd.dtdmapper.build_attribute_type": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dtd/#xsdata.codegen.mappers.dtd.DtdMapper.build_attribute_type",
    "xsdata.codegen.mappers.dtd.dtdmapper.build_attributes": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dtd/#xsdata.codegen.mappers.dtd.DtdMapper.build_attributes",
    "xsdata.codegen.mappers.dtd.dtdmapper.build_class": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dtd/#xsdata.codegen.mappers.dtd.DtdMapper.build_class",
    "xsdata.codegen.mappers.dtd.dtdmapper.build_content": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dtd/#xsdata.codegen.mappers.dtd.DtdMapper.build_content",
    "xsdata.codegen.mappers.dtd.dtdmapper.build_content_tree": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dtd/#xsdata.codegen.mappers.dtd.DtdMapper.build_content_tree",
    "xsdata.codegen.mappers.dtd.dtdmapper.build_element": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dtd/#xsdata.codegen.mappers.dtd.DtdMapper.build_element",
    "xsdata.codegen.mappers.dtd.dtdmapper.build_elements": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dtd/#xsdata.codegen.mappers.dtd.DtdMapper.build_elements",
    "xsdata.codegen.mappers.dtd.dtdmapper.build_enumeration": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dtd/#xsdata.codegen.mappers.dtd.DtdMapper.build_enumeration",
    "xsdata.codegen.mappers.dtd.dtdmapper.build_extension": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dtd/#xsdata.codegen.mappers.dtd.DtdMapper.build_extension",
    "xsdata.codegen.mappers.dtd.dtdmapper.build_mixed_content": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dtd/#xsdata.codegen.mappers.dtd.DtdMapper.build_mixed_content",
    "xsdata.codegen.mappers.dtd.dtdmapper.build_occurs": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dtd/#xsdata.codegen.mappers.dtd.DtdMapper.build_occurs",
    "xsdata.codegen.mappers.dtd.dtdmapper.build_restrictions": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dtd/#xsdata.codegen.mappers.dtd.DtdMapper.build_restrictions",
    "xsdata.codegen.mappers.dtd.dtdmapper.build_value": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dtd/#xsdata.codegen.mappers.dtd.DtdMapper.build_value",
    "xsdata.codegen.mappers.dtd.dtdmapper.map": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/dtd/#xsdata.codegen.mappers.dtd.DtdMapper.map",
    "xsdata.codegen.mappers.element": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/element/#xsdata.codegen.mappers.element",
    "xsdata.codegen.mappers.element.elementmapper": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/element/#xsdata.codegen.mappers.element.ElementMapper",
    "xsdata.codegen.mappers.element.elementmapper.build_attributes": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/element/#xsdata.codegen.mappers.element.ElementMapper.build_attributes",
    "xsdata.codegen.mappers.element.elementmapper.build_class": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/element/#xsdata.codegen.mappers.element.ElementMapper.build_class",
    "xsdata.codegen.mappers.element.elementmapper.build_elements": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/element/#xsdata.codegen.mappers.element.ElementMapper.build_elements",
    "xsdata.codegen.mappers.element.elementmapper.build_text": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/element/#xsdata.codegen.mappers.element.ElementMapper.build_text",
    "xsdata.codegen.mappers.element.elementmapper.group_repeating_attrs": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/element/#xsdata.codegen.mappers.element.ElementMapper.group_repeating_attrs",
    "xsdata.codegen.mappers.element.elementmapper.map": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/element/#xsdata.codegen.mappers.element.ElementMapper.map",
    "xsdata.codegen.mappers.element.elementmapper.sequential_groups": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/element/#xsdata.codegen.mappers.element.ElementMapper.sequential_groups",
    "xsdata.codegen.mappers.mixins": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/mixins/#xsdata.codegen.mappers.mixins",
    "xsdata.codegen.mappers.mixins.rawdocumentmapper": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/mixins/#xsdata.codegen.mappers.mixins.RawDocumentMapper",
    "xsdata.codegen.mappers.mixins.rawdocumentmapper.add_attribute": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/mixins/#xsdata.codegen.mappers.mixins.RawDocumentMapper.add_attribute",
    "xsdata.codegen.mappers.mixins.rawdocumentmapper.build_attr": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/mixins/#xsdata.codegen.mappers.mixins.RawDocumentMapper.build_attr",
    "xsdata.codegen.mappers.mixins.rawdocumentmapper.build_attr_type": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/mixins/#xsdata.codegen.mappers.mixins.RawDocumentMapper.build_attr_type",
    "xsdata.codegen.mappers.mixins.rawdocumentmapper.select_namespace": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/mixins/#xsdata.codegen.mappers.mixins.RawDocumentMapper.select_namespace",
    "xsdata.codegen.mappers.schema": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/schema/#xsdata.codegen.mappers.schema",
    "xsdata.codegen.mappers.schema.schemamapper": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/schema/#xsdata.codegen.mappers.schema.SchemaMapper",
    "xsdata.codegen.mappers.schema.schemamapper.build_attr_type": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/schema/#xsdata.codegen.mappers.schema.SchemaMapper.build_attr_type",
    "xsdata.codegen.mappers.schema.schemamapper.build_attr_types": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/schema/#xsdata.codegen.mappers.schema.SchemaMapper.build_attr_types",
    "xsdata.codegen.mappers.schema.schemamapper.build_class": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/schema/#xsdata.codegen.mappers.schema.SchemaMapper.build_class",
    "xsdata.codegen.mappers.schema.schemamapper.build_class_attribute": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/schema/#xsdata.codegen.mappers.schema.SchemaMapper.build_class_attribute",
    "xsdata.codegen.mappers.schema.schemamapper.build_class_attributes": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/schema/#xsdata.codegen.mappers.schema.SchemaMapper.build_class_attributes",
    "xsdata.codegen.mappers.schema.schemamapper.build_class_extension": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/schema/#xsdata.codegen.mappers.schema.SchemaMapper.build_class_extension",
    "xsdata.codegen.mappers.schema.schemamapper.build_class_extensions": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/schema/#xsdata.codegen.mappers.schema.SchemaMapper.build_class_extensions",
    "xsdata.codegen.mappers.schema.schemamapper.build_inner_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/schema/#xsdata.codegen.mappers.schema.SchemaMapper.build_inner_classes",
    "xsdata.codegen.mappers.schema.schemamapper.build_substitutions": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/schema/#xsdata.codegen.mappers.schema.SchemaMapper.build_substitutions",
    "xsdata.codegen.mappers.schema.schemamapper.children_extensions": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/schema/#xsdata.codegen.mappers.schema.SchemaMapper.children_extensions",
    "xsdata.codegen.mappers.schema.schemamapper.element_children": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/schema/#xsdata.codegen.mappers.schema.SchemaMapper.element_children",
    "xsdata.codegen.mappers.schema.schemamapper.element_namespace": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/schema/#xsdata.codegen.mappers.schema.SchemaMapper.element_namespace",
    "xsdata.codegen.mappers.schema.schemamapper.map": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/schema/#xsdata.codegen.mappers.schema.SchemaMapper.map",
    "xsdata.codegen.mappers.schema.schemamapper.root_elements": "https://xsdata.readthedocs.io/en/latest/api/codegen/mappers/schema/#xsdata.codegen.mappers.schema.SchemaMapper.root_elements",
    "xsdata.codegen.mixins": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins",
    "xsdata.codegen.mixins.containerhandlerinterface": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.ContainerHandlerInterface",
    "xsdata.codegen.mixins.containerhandlerinterface.__init__": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.ContainerHandlerInterface.__init__",
    "xsdata.codegen.mixins.containerhandlerinterface.run": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.ContainerHandlerInterface.run",
    "xsdata.codegen.mixins.containerinterface": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.ContainerInterface",
    "xsdata.codegen.mixins.containerinterface.__init__": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.ContainerInterface.__init__",
    "xsdata.codegen.mixins.containerinterface.__iter__": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.ContainerInterface.__iter__",
    "xsdata.codegen.mixins.containerinterface.add": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.ContainerInterface.add",
    "xsdata.codegen.mixins.containerinterface.extend": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.ContainerInterface.extend",
    "xsdata.codegen.mixins.containerinterface.find": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.ContainerInterface.find",
    "xsdata.codegen.mixins.containerinterface.find_inner": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.ContainerInterface.find_inner",
    "xsdata.codegen.mixins.containerinterface.first": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.ContainerInterface.first",
    "xsdata.codegen.mixins.containerinterface.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.ContainerInterface.process",
    "xsdata.codegen.mixins.containerinterface.remove": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.ContainerInterface.remove",
    "xsdata.codegen.mixins.containerinterface.reset": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.ContainerInterface.reset",
    "xsdata.codegen.mixins.containerinterface.set": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.ContainerInterface.set",
    "xsdata.codegen.mixins.handlerinterface": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.HandlerInterface",
    "xsdata.codegen.mixins.handlerinterface.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.HandlerInterface.process",
    "xsdata.codegen.mixins.relativehandlerinterface": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.RelativeHandlerInterface",
    "xsdata.codegen.mixins.relativehandlerinterface.__init__": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.RelativeHandlerInterface.__init__",
    "xsdata.codegen.mixins.relativehandlerinterface.base_attrs": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.RelativeHandlerInterface.base_attrs",
    "xsdata.codegen.mixins.relativehandlerinterface.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/mixins/#xsdata.codegen.mixins.RelativeHandlerInterface.process",
    "xsdata.codegen.models": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models",
    "xsdata.codegen.models.attr": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr",
    "xsdata.codegen.models.attr.__post_init__": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.__post_init__",
    "xsdata.codegen.models.attr.can_be_restricted": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.can_be_restricted",
    "xsdata.codegen.models.attr.get_native_types": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.get_native_types",
    "xsdata.codegen.models.attr.is_any_type": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.is_any_type",
    "xsdata.codegen.models.attr.is_attribute": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.is_attribute",
    "xsdata.codegen.models.attr.is_circular_ref": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.is_circular_ref",
    "xsdata.codegen.models.attr.is_dict": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.is_dict",
    "xsdata.codegen.models.attr.is_element": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.is_element",
    "xsdata.codegen.models.attr.is_enumeration": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.is_enumeration",
    "xsdata.codegen.models.attr.is_factory": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.is_factory",
    "xsdata.codegen.models.attr.is_forward_ref": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.is_forward_ref",
    "xsdata.codegen.models.attr.is_group": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.is_group",
    "xsdata.codegen.models.attr.is_list": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.is_list",
    "xsdata.codegen.models.attr.is_nameless": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.is_nameless",
    "xsdata.codegen.models.attr.is_nillable": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.is_nillable",
    "xsdata.codegen.models.attr.is_optional": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.is_optional",
    "xsdata.codegen.models.attr.is_prohibited": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.is_prohibited",
    "xsdata.codegen.models.attr.is_suffix": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.is_suffix",
    "xsdata.codegen.models.attr.is_tokens": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.is_tokens",
    "xsdata.codegen.models.attr.is_wildcard": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.is_wildcard",
    "xsdata.codegen.models.attr.is_xsi_type": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.is_xsi_type",
    "xsdata.codegen.models.attr.key": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.key",
    "xsdata.codegen.models.attr.native_types": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.native_types",
    "xsdata.codegen.models.attr.qname": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.qname",
    "xsdata.codegen.models.attr.slug": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.slug",
    "xsdata.codegen.models.attr.user_types": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.user_types",
    "xsdata.codegen.models.attr.xml_type": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Attr.xml_type",
    "xsdata.codegen.models.attrtype": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.AttrType",
    "xsdata.codegen.models.attrtype.datatype": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.AttrType.datatype",
    "xsdata.codegen.models.attrtype.is_dependency": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.AttrType.is_dependency",
    "xsdata.codegen.models.attrtype.name": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.AttrType.name",
    "xsdata.codegen.models.class": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class",
    "xsdata.codegen.models.class.children": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.children",
    "xsdata.codegen.models.class.dependencies": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.dependencies",
    "xsdata.codegen.models.class.has_forward_ref": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.has_forward_ref",
    "xsdata.codegen.models.class.has_help_attr": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.has_help_attr",
    "xsdata.codegen.models.class.has_suffix_attr": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.has_suffix_attr",
    "xsdata.codegen.models.class.is_complex_type": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.is_complex_type",
    "xsdata.codegen.models.class.is_element": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.is_element",
    "xsdata.codegen.models.class.is_enumeration": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.is_enumeration",
    "xsdata.codegen.models.class.is_group": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.is_group",
    "xsdata.codegen.models.class.is_mixed": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.is_mixed",
    "xsdata.codegen.models.class.is_nillable": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.is_nillable",
    "xsdata.codegen.models.class.is_restricted": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.is_restricted",
    "xsdata.codegen.models.class.is_service": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.is_service",
    "xsdata.codegen.models.class.name": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.name",
    "xsdata.codegen.models.class.parent_names": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.parent_names",
    "xsdata.codegen.models.class.ref": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.ref",
    "xsdata.codegen.models.class.references": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.references",
    "xsdata.codegen.models.class.slug": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.slug",
    "xsdata.codegen.models.class.target_module": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.target_module",
    "xsdata.codegen.models.class.target_namespace": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.target_namespace",
    "xsdata.codegen.models.class.types": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.types",
    "xsdata.codegen.models.class.types_with_parents": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Class.types_with_parents",
    "xsdata.codegen.models.codegenmodel": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.CodegenModel",
    "xsdata.codegen.models.codegenmodel.clone": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.CodegenModel.clone",
    "xsdata.codegen.models.codegenmodel.swap": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.CodegenModel.swap",
    "xsdata.codegen.models.extension": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Extension",
    "xsdata.codegen.models.import": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Import",
    "xsdata.codegen.models.import.name": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Import.name",
    "xsdata.codegen.models.import.slug": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Import.slug",
    "xsdata.codegen.models.restrictions": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Restrictions",
    "xsdata.codegen.models.restrictions.asdict": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Restrictions.asdict",
    "xsdata.codegen.models.restrictions.from_element": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Restrictions.from_element",
    "xsdata.codegen.models.restrictions.is_list": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Restrictions.is_list",
    "xsdata.codegen.models.restrictions.is_optional": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Restrictions.is_optional",
    "xsdata.codegen.models.restrictions.is_prohibited": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Restrictions.is_prohibited",
    "xsdata.codegen.models.restrictions.merge": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Restrictions.merge",
    "xsdata.codegen.models.status": "https://xsdata.readthedocs.io/en/latest/api/codegen/models/#xsdata.codegen.models.Status",
    "xsdata.codegen.parsers.definitions": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/definitions/#xsdata.codegen.parsers.definitions",
    "xsdata.codegen.parsers.definitions.definitionsparser": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/definitions/#xsdata.codegen.parsers.definitions.DefinitionsParser",
    "xsdata.codegen.parsers.definitions.definitionsparser.end": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/definitions/#xsdata.codegen.parsers.definitions.DefinitionsParser.end",
    "xsdata.codegen.parsers.definitions.definitionsparser.end_import": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/definitions/#xsdata.codegen.parsers.definitions.DefinitionsParser.end_import",
    "xsdata.codegen.parsers.dtd": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/dtd/#xsdata.codegen.parsers.dtd",
    "xsdata.codegen.parsers.dtd.dtdparser": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/dtd/#xsdata.codegen.parsers.dtd.DtdParser",
    "xsdata.codegen.parsers.dtd.dtdparser.build_attribute": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/dtd/#xsdata.codegen.parsers.dtd.DtdParser.build_attribute",
    "xsdata.codegen.parsers.dtd.dtdparser.build_content": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/dtd/#xsdata.codegen.parsers.dtd.DtdParser.build_content",
    "xsdata.codegen.parsers.dtd.dtdparser.build_element": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/dtd/#xsdata.codegen.parsers.dtd.DtdParser.build_element",
    "xsdata.codegen.parsers.dtd.dtdparser.build_ns_map": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/dtd/#xsdata.codegen.parsers.dtd.DtdParser.build_ns_map",
    "xsdata.codegen.parsers.dtd.dtdparser.parse": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/dtd/#xsdata.codegen.parsers.dtd.DtdParser.parse",
    "xsdata.codegen.parsers.schema": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema",
    "xsdata.codegen.parsers.schema.schemaparser": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser",
    "xsdata.codegen.parsers.schema.schemaparser.add_default_imports": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.add_default_imports",
    "xsdata.codegen.parsers.schema.schemaparser.end": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.end",
    "xsdata.codegen.parsers.schema.schemaparser.end_attribute": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.end_attribute",
    "xsdata.codegen.parsers.schema.schemaparser.end_complex_type": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.end_complex_type",
    "xsdata.codegen.parsers.schema.schemaparser.end_default_open_content": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.end_default_open_content",
    "xsdata.codegen.parsers.schema.schemaparser.end_element": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.end_element",
    "xsdata.codegen.parsers.schema.schemaparser.end_extension": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.end_extension",
    "xsdata.codegen.parsers.schema.schemaparser.end_open_content": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.end_open_content",
    "xsdata.codegen.parsers.schema.schemaparser.end_restriction": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.end_restriction",
    "xsdata.codegen.parsers.schema.schemaparser.end_schema": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.end_schema",
    "xsdata.codegen.parsers.schema.schemaparser.has_elements": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.has_elements",
    "xsdata.codegen.parsers.schema.schemaparser.resolve_local_path": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.resolve_local_path",
    "xsdata.codegen.parsers.schema.schemaparser.resolve_path": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.resolve_path",
    "xsdata.codegen.parsers.schema.schemaparser.resolve_schemas_locations": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.resolve_schemas_locations",
    "xsdata.codegen.parsers.schema.schemaparser.set_index": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.set_index",
    "xsdata.codegen.parsers.schema.schemaparser.set_namespace_map": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.set_namespace_map",
    "xsdata.codegen.parsers.schema.schemaparser.set_schema_forms": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.set_schema_forms",
    "xsdata.codegen.parsers.schema.schemaparser.set_schema_namespaces": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.set_schema_namespaces",
    "xsdata.codegen.parsers.schema.schemaparser.start": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.start",
    "xsdata.codegen.parsers.schema.schemaparser.start_schema": "https://xsdata.readthedocs.io/en/latest/api/codegen/parsers/schema/#xsdata.codegen.parsers.schema.SchemaParser.start_schema",
    "xsdata.codegen.resolver": "https://xsdata.readthedocs.io/en/latest/api/codegen/resolver/#xsdata.codegen.resolver",
    "xsdata.codegen.resolver.dependenciesresolver": "https://xsdata.readthedocs.io/en/latest/api/codegen/resolver/#xsdata.codegen.resolver.DependenciesResolver",
    "xsdata.codegen.resolver.dependenciesresolver.__init__": "https://xsdata.readthedocs.io/en/latest/api/codegen/resolver/#xsdata.codegen.resolver.DependenciesResolver.__init__",
    "xsdata.codegen.resolver.dependenciesresolver.apply_aliases": "https://xsdata.readthedocs.io/en/latest/api/codegen/resolver/#xsdata.codegen.resolver.DependenciesResolver.apply_aliases",
    "xsdata.codegen.resolver.dependenciesresolver.create_class_list": "https://xsdata.readthedocs.io/en/latest/api/codegen/resolver/#xsdata.codegen.resolver.DependenciesResolver.create_class_list",
    "xsdata.codegen.resolver.dependenciesresolver.create_class_map": "https://xsdata.readthedocs.io/en/latest/api/codegen/resolver/#xsdata.codegen.resolver.DependenciesResolver.create_class_map",
    "xsdata.codegen.resolver.dependenciesresolver.get_class_module": "https://xsdata.readthedocs.io/en/latest/api/codegen/resolver/#xsdata.codegen.resolver.DependenciesResolver.get_class_module",
    "xsdata.codegen.resolver.dependenciesresolver.import_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/resolver/#xsdata.codegen.resolver.DependenciesResolver.import_classes",
    "xsdata.codegen.resolver.dependenciesresolver.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/resolver/#xsdata.codegen.resolver.DependenciesResolver.process",
    "xsdata.codegen.resolver.dependenciesresolver.resolve_conflicts": "https://xsdata.readthedocs.io/en/latest/api/codegen/resolver/#xsdata.codegen.resolver.DependenciesResolver.resolve_conflicts",
    "xsdata.codegen.resolver.dependenciesresolver.resolve_imports": "https://xsdata.readthedocs.io/en/latest/api/codegen/resolver/#xsdata.codegen.resolver.DependenciesResolver.resolve_imports",
    "xsdata.codegen.resolver.dependenciesresolver.set_aliases": "https://xsdata.readthedocs.io/en/latest/api/codegen/resolver/#xsdata.codegen.resolver.DependenciesResolver.set_aliases",
    "xsdata.codegen.resolver.dependenciesresolver.sorted_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/resolver/#xsdata.codegen.resolver.DependenciesResolver.sorted_classes",
    "xsdata.codegen.resolver.dependenciesresolver.sorted_imports": "https://xsdata.readthedocs.io/en/latest/api/codegen/resolver/#xsdata.codegen.resolver.DependenciesResolver.sorted_imports",
    "xsdata.codegen.stopwatch": "https://xsdata.readthedocs.io/en/latest/api/codegen/stopwatch/#xsdata.codegen.stopwatch",
    "xsdata.codegen.stopwatch.stopwatch": "https://xsdata.readthedocs.io/en/latest/api/codegen/stopwatch/#xsdata.codegen.stopwatch.stopwatch",
    "xsdata.codegen.transformer": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer",
    "xsdata.codegen.transformer.resourcetransformer": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer",
    "xsdata.codegen.transformer.resourcetransformer.__init__": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.__init__",
    "xsdata.codegen.transformer.resourcetransformer.analyze_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.analyze_classes",
    "xsdata.codegen.transformer.resourcetransformer.classify_resource": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.classify_resource",
    "xsdata.codegen.transformer.resourcetransformer.convert_definitions": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.convert_definitions",
    "xsdata.codegen.transformer.resourcetransformer.convert_schema": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.convert_schema",
    "xsdata.codegen.transformer.resourcetransformer.count_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.count_classes",
    "xsdata.codegen.transformer.resourcetransformer.generate_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.generate_classes",
    "xsdata.codegen.transformer.resourcetransformer.get_cache_file": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.get_cache_file",
    "xsdata.codegen.transformer.resourcetransformer.load_resource": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.load_resource",
    "xsdata.codegen.transformer.resourcetransformer.parse_definitions": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.parse_definitions",
    "xsdata.codegen.transformer.resourcetransformer.parse_schema": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.parse_schema",
    "xsdata.codegen.transformer.resourcetransformer.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.process",
    "xsdata.codegen.transformer.resourcetransformer.process_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.process_classes",
    "xsdata.codegen.transformer.resourcetransformer.process_definitions": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.process_definitions",
    "xsdata.codegen.transformer.resourcetransformer.process_dtds": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.process_dtds",
    "xsdata.codegen.transformer.resourcetransformer.process_json_documents": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.process_json_documents",
    "xsdata.codegen.transformer.resourcetransformer.process_schema": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.process_schema",
    "xsdata.codegen.transformer.resourcetransformer.process_schemas": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.process_schemas",
    "xsdata.codegen.transformer.resourcetransformer.process_sources": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.process_sources",
    "xsdata.codegen.transformer.resourcetransformer.process_xml_documents": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.ResourceTransformer.process_xml_documents",
    "xsdata.codegen.transformer.supportedtype": "https://xsdata.readthedocs.io/en/latest/api/codegen/transformer/#xsdata.codegen.transformer.SupportedType",
    "xsdata.codegen.utils": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils",
    "xsdata.codegen.utils.classutils": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils",
    "xsdata.codegen.utils.classutils.clean_inner_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.clean_inner_classes",
    "xsdata.codegen.utils.classutils.cleanup_class": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.cleanup_class",
    "xsdata.codegen.utils.classutils.clone_attribute": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.clone_attribute",
    "xsdata.codegen.utils.classutils.copy_attributes": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.copy_attributes",
    "xsdata.codegen.utils.classutils.copy_extensions": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.copy_extensions",
    "xsdata.codegen.utils.classutils.copy_group_attributes": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.copy_group_attributes",
    "xsdata.codegen.utils.classutils.copy_inner_class": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.copy_inner_class",
    "xsdata.codegen.utils.classutils.copy_inner_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.copy_inner_classes",
    "xsdata.codegen.utils.classutils.filter_types": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.filter_types",
    "xsdata.codegen.utils.classutils.find_attr": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.find_attr",
    "xsdata.codegen.utils.classutils.find_nested": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.find_nested",
    "xsdata.codegen.utils.classutils.find_value_attr": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.find_value_attr",
    "xsdata.codegen.utils.classutils.flatten": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.flatten",
    "xsdata.codegen.utils.classutils.is_orphan_inner": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.is_orphan_inner",
    "xsdata.codegen.utils.classutils.merge_attributes": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.merge_attributes",
    "xsdata.codegen.utils.classutils.reduce_attributes": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.reduce_attributes",
    "xsdata.codegen.utils.classutils.reduce_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.reduce_classes",
    "xsdata.codegen.utils.classutils.remove_attribute": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.remove_attribute",
    "xsdata.codegen.utils.classutils.rename_attribute_by_preference": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.rename_attribute_by_preference",
    "xsdata.codegen.utils.classutils.rename_attributes_by_index": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.rename_attributes_by_index",
    "xsdata.codegen.utils.classutils.rename_duplicate_attributes": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.rename_duplicate_attributes",
    "xsdata.codegen.utils.classutils.sorted_attrs": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.sorted_attrs",
    "xsdata.codegen.utils.classutils.unique_name": "https://xsdata.readthedocs.io/en/latest/api/codegen/utils/#xsdata.codegen.utils.ClassUtils.unique_name",
    "xsdata.codegen.validator": "https://xsdata.readthedocs.io/en/latest/api/codegen/validator/#xsdata.codegen.validator",
    "xsdata.codegen.validator.classvalidator": "https://xsdata.readthedocs.io/en/latest/api/codegen/validator/#xsdata.codegen.validator.ClassValidator",
    "xsdata.codegen.validator.classvalidator.__init__": "https://xsdata.readthedocs.io/en/latest/api/codegen/validator/#xsdata.codegen.validator.ClassValidator.__init__",
    "xsdata.codegen.validator.classvalidator.find_circular_extension": "https://xsdata.readthedocs.io/en/latest/api/codegen/validator/#xsdata.codegen.validator.ClassValidator.find_circular_extension",
    "xsdata.codegen.validator.classvalidator.find_circular_group": "https://xsdata.readthedocs.io/en/latest/api/codegen/validator/#xsdata.codegen.validator.ClassValidator.find_circular_group",
    "xsdata.codegen.validator.classvalidator.handle_duplicate_types": "https://xsdata.readthedocs.io/en/latest/api/codegen/validator/#xsdata.codegen.validator.ClassValidator.handle_duplicate_types",
    "xsdata.codegen.validator.classvalidator.merge_global_types": "https://xsdata.readthedocs.io/en/latest/api/codegen/validator/#xsdata.codegen.validator.ClassValidator.merge_global_types",
    "xsdata.codegen.validator.classvalidator.merge_redefined_type": "https://xsdata.readthedocs.io/en/latest/api/codegen/validator/#xsdata.codegen.validator.ClassValidator.merge_redefined_type",
    "xsdata.codegen.validator.classvalidator.process": "https://xsdata.readthedocs.io/en/latest/api/codegen/validator/#xsdata.codegen.validator.ClassValidator.process",
    "xsdata.codegen.validator.classvalidator.remove_invalid_classes": "https://xsdata.readthedocs.io/en/latest/api/codegen/validator/#xsdata.codegen.validator.ClassValidator.remove_invalid_classes",
    "xsdata.codegen.validator.classvalidator.select_winner": "https://xsdata.readthedocs.io/en/latest/api/codegen/validator/#xsdata.codegen.validator.ClassValidator.select_winner",
    "xsdata.codegen.writer": "https://xsdata.readthedocs.io/en/latest/api/codegen/writer/#xsdata.codegen.writer",
    "xsdata.codegen.writer.codewriter": "https://xsdata.readthedocs.io/en/latest/api/codegen/writer/#xsdata.codegen.writer.CodeWriter",
    "xsdata.codegen.writer.codewriter.__init__": "https://xsdata.readthedocs.io/en/latest/api/codegen/writer/#xsdata.codegen.writer.CodeWriter.__init__",
    "xsdata.codegen.writer.codewriter.from_config": "https://xsdata.readthedocs.io/en/latest/api/codegen/writer/#xsdata.codegen.writer.CodeWriter.from_config",
    "xsdata.codegen.writer.codewriter.register_generator": "https://xsdata.readthedocs.io/en/latest/api/codegen/writer/#xsdata.codegen.writer.CodeWriter.register_generator",
    "xsdata.codegen.writer.codewriter.unregister_generator": "https://xsdata.readthedocs.io/en/latest/api/codegen/writer/#xsdata.codegen.writer.CodeWriter.unregister_generator",
    "xsdata.codegen.writer.codewriter.write": "https://xsdata.readthedocs.io/en/latest/api/codegen/writer/#xsdata.codegen.writer.CodeWriter.write",
    "xsdata.exceptions": "https://xsdata.readthedocs.io/en/latest/api/exceptions/#xsdata.exceptions",
    "xsdata.exceptions.clientvalueerror": "https://xsdata.readthedocs.io/en/latest/api/exceptions/#xsdata.exceptions.ClientValueError",
    "xsdata.exceptions.convertererror": "https://xsdata.readthedocs.io/en/latest/api/exceptions/#xsdata.exceptions.ConverterError",
    "xsdata.exceptions.converterwarning": "https://xsdata.readthedocs.io/en/latest/api/exceptions/#xsdata.exceptions.ConverterWarning",
    "xsdata.exceptions.parsererror": "https://xsdata.readthedocs.io/en/latest/api/exceptions/#xsdata.exceptions.ParserError",
    "xsdata.exceptions.serializererror": "https://xsdata.readthedocs.io/en/latest/api/exceptions/#xsdata.exceptions.SerializerError",
    "xsdata.exceptions.xmlcontexterror": "https://xsdata.readthedocs.io/en/latest/api/exceptions/#xsdata.exceptions.XmlContextError",
    "xsdata.exceptions.xmlhandlererror": "https://xsdata.readthedocs.io/en/latest/api/exceptions/#xsdata.exceptions.XmlHandlerError",
    "xsdata.exceptions.xmlwritererror": "https://xsdata.readthedocs.io/en/latest/api/exceptions/#xsdata.exceptions.XmlWriterError",
    "xsdata.formats.converter": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter",
    "xsdata.formats.converter.boolconverter": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.BoolConverter",
    "xsdata.formats.converter.boolconverter.deserialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.BoolConverter.deserialize",
    "xsdata.formats.converter.boolconverter.serialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.BoolConverter.serialize",
    "xsdata.formats.converter.bytesconverter": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.BytesConverter",
    "xsdata.formats.converter.bytesconverter.deserialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.BytesConverter.deserialize",
    "xsdata.formats.converter.bytesconverter.serialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.BytesConverter.serialize",
    "xsdata.formats.converter.converter": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.Converter",
    "xsdata.formats.converter.converter.deserialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.Converter.deserialize",
    "xsdata.formats.converter.converter.serialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.Converter.serialize",
    "xsdata.formats.converter.converter.validate_input_type": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.Converter.validate_input_type",
    "xsdata.formats.converter.converterfactory": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.ConverterFactory",
    "xsdata.formats.converter.converterfactory.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.ConverterFactory.__init__",
    "xsdata.formats.converter.converterfactory.deserialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.ConverterFactory.deserialize",
    "xsdata.formats.converter.converterfactory.explicit_types": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.ConverterFactory.explicit_types",
    "xsdata.formats.converter.converterfactory.register_converter": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.ConverterFactory.register_converter",
    "xsdata.formats.converter.converterfactory.serialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.ConverterFactory.serialize",
    "xsdata.formats.converter.converterfactory.sort_types": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.ConverterFactory.sort_types",
    "xsdata.formats.converter.converterfactory.test": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.ConverterFactory.test",
    "xsdata.formats.converter.converterfactory.type_converter": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.ConverterFactory.type_converter",
    "xsdata.formats.converter.converterfactory.unregister_converter": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.ConverterFactory.unregister_converter",
    "xsdata.formats.converter.converterfactory.value_converter": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.ConverterFactory.value_converter",
    "xsdata.formats.converter.dateconverter": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.DateConverter",
    "xsdata.formats.converter.dateconverter.deserialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.DateConverter.deserialize",
    "xsdata.formats.converter.datetimebase": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.DateTimeBase",
    "xsdata.formats.converter.datetimebase.deserialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.DateTimeBase.deserialize",
    "xsdata.formats.converter.datetimebase.parse": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.DateTimeBase.parse",
    "xsdata.formats.converter.datetimebase.serialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.DateTimeBase.serialize",
    "xsdata.formats.converter.datetimeconverter": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.DateTimeConverter",
    "xsdata.formats.converter.datetimeconverter.deserialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.DateTimeConverter.deserialize",
    "xsdata.formats.converter.decimalconverter": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.DecimalConverter",
    "xsdata.formats.converter.decimalconverter.deserialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.DecimalConverter.deserialize",
    "xsdata.formats.converter.decimalconverter.serialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.DecimalConverter.serialize",
    "xsdata.formats.converter.enumconverter": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.EnumConverter",
    "xsdata.formats.converter.enumconverter.deserialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.EnumConverter.deserialize",
    "xsdata.formats.converter.enumconverter.match": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.EnumConverter.match",
    "xsdata.formats.converter.enumconverter.serialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.EnumConverter.serialize",
    "xsdata.formats.converter.floatconverter": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.FloatConverter",
    "xsdata.formats.converter.floatconverter.deserialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.FloatConverter.deserialize",
    "xsdata.formats.converter.floatconverter.serialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.FloatConverter.serialize",
    "xsdata.formats.converter.intconverter": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.IntConverter",
    "xsdata.formats.converter.intconverter.deserialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.IntConverter.deserialize",
    "xsdata.formats.converter.intconverter.serialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.IntConverter.serialize",
    "xsdata.formats.converter.proxyconverter": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.ProxyConverter",
    "xsdata.formats.converter.proxyconverter.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.ProxyConverter.__init__",
    "xsdata.formats.converter.proxyconverter.deserialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.ProxyConverter.deserialize",
    "xsdata.formats.converter.proxyconverter.serialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.ProxyConverter.serialize",
    "xsdata.formats.converter.qnameconverter": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.QNameConverter",
    "xsdata.formats.converter.qnameconverter.deserialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.QNameConverter.deserialize",
    "xsdata.formats.converter.qnameconverter.resolve": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.QNameConverter.resolve",
    "xsdata.formats.converter.qnameconverter.serialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.QNameConverter.serialize",
    "xsdata.formats.converter.stringconverter": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.StringConverter",
    "xsdata.formats.converter.stringconverter.deserialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.StringConverter.deserialize",
    "xsdata.formats.converter.stringconverter.serialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.StringConverter.serialize",
    "xsdata.formats.converter.timeconverter": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.TimeConverter",
    "xsdata.formats.converter.timeconverter.deserialize": "https://xsdata.readthedocs.io/en/latest/api/formats/converter/#xsdata.formats.converter.TimeConverter.deserialize",
    "xsdata.formats.dataclass.client": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/client/#xsdata.formats.dataclass.client",
    "xsdata.formats.dataclass.client.client": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/client/#xsdata.formats.dataclass.client.Client",
    "xsdata.formats.dataclass.client.client.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/client/#xsdata.formats.dataclass.client.Client.__init__",
    "xsdata.formats.dataclass.client.client.from_service": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/client/#xsdata.formats.dataclass.client.Client.from_service",
    "xsdata.formats.dataclass.client.client.prepare_headers": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/client/#xsdata.formats.dataclass.client.Client.prepare_headers",
    "xsdata.formats.dataclass.client.client.prepare_payload": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/client/#xsdata.formats.dataclass.client.Client.prepare_payload",
    "xsdata.formats.dataclass.client.client.send": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/client/#xsdata.formats.dataclass.client.Client.send",
    "xsdata.formats.dataclass.client.config": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/client/#xsdata.formats.dataclass.client.Config",
    "xsdata.formats.dataclass.client.config.from_service": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/client/#xsdata.formats.dataclass.client.Config.from_service",
    "xsdata.formats.dataclass.client.transporttypes": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/client/#xsdata.formats.dataclass.client.TransportTypes",
    "xsdata.formats.dataclass.compat": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat",
    "xsdata.formats.dataclass.compat.classtype": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.ClassType",
    "xsdata.formats.dataclass.compat.classtype.any_element": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.ClassType.any_element",
    "xsdata.formats.dataclass.compat.classtype.any_keys": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.ClassType.any_keys",
    "xsdata.formats.dataclass.compat.classtype.default_choice_value": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.ClassType.default_choice_value",
    "xsdata.formats.dataclass.compat.classtype.default_value": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.ClassType.default_value",
    "xsdata.formats.dataclass.compat.classtype.derived_element": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.ClassType.derived_element",
    "xsdata.formats.dataclass.compat.classtype.derived_keys": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.ClassType.derived_keys",
    "xsdata.formats.dataclass.compat.classtype.get_fields": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.ClassType.get_fields",
    "xsdata.formats.dataclass.compat.classtype.is_model": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.ClassType.is_model",
    "xsdata.formats.dataclass.compat.classtype.score_object": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.ClassType.score_object",
    "xsdata.formats.dataclass.compat.classtype.verify_model": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.ClassType.verify_model",
    "xsdata.formats.dataclass.compat.classtypes": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.ClassTypes",
    "xsdata.formats.dataclass.compat.classtypes.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.ClassTypes.__init__",
    "xsdata.formats.dataclass.compat.classtypes.get_type": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.ClassTypes.get_type",
    "xsdata.formats.dataclass.compat.classtypes.register": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.ClassTypes.register",
    "xsdata.formats.dataclass.compat.dataclasses": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.Dataclasses",
    "xsdata.formats.dataclass.compat.dataclasses.any_element": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.Dataclasses.any_element",
    "xsdata.formats.dataclass.compat.dataclasses.default_choice_value": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.Dataclasses.default_choice_value",
    "xsdata.formats.dataclass.compat.dataclasses.default_value": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.Dataclasses.default_value",
    "xsdata.formats.dataclass.compat.dataclasses.derived_element": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.Dataclasses.derived_element",
    "xsdata.formats.dataclass.compat.dataclasses.get_fields": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.Dataclasses.get_fields",
    "xsdata.formats.dataclass.compat.dataclasses.is_model": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.Dataclasses.is_model",
    "xsdata.formats.dataclass.compat.dataclasses.verify_model": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.Dataclasses.verify_model",
    "xsdata.formats.dataclass.compat.fieldinfo": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/compat/#xsdata.formats.dataclass.compat.FieldInfo",
    "xsdata.formats.dataclass.context": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/context/#xsdata.formats.dataclass.context",
    "xsdata.formats.dataclass.context.xmlcontext": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/context/#xsdata.formats.dataclass.context.XmlContext",
    "xsdata.formats.dataclass.context.xmlcontext.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/context/#xsdata.formats.dataclass.context.XmlContext.__init__",
    "xsdata.formats.dataclass.context.xmlcontext.build": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/context/#xsdata.formats.dataclass.context.XmlContext.build",
    "xsdata.formats.dataclass.context.xmlcontext.build_recursive": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/context/#xsdata.formats.dataclass.context.XmlContext.build_recursive",
    "xsdata.formats.dataclass.context.xmlcontext.build_xsi_cache": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/context/#xsdata.formats.dataclass.context.XmlContext.build_xsi_cache",
    "xsdata.formats.dataclass.context.xmlcontext.fetch": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/context/#xsdata.formats.dataclass.context.XmlContext.fetch",
    "xsdata.formats.dataclass.context.xmlcontext.find_subclass": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/context/#xsdata.formats.dataclass.context.XmlContext.find_subclass",
    "xsdata.formats.dataclass.context.xmlcontext.find_type": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/context/#xsdata.formats.dataclass.context.XmlContext.find_type",
    "xsdata.formats.dataclass.context.xmlcontext.find_type_by_fields": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/context/#xsdata.formats.dataclass.context.XmlContext.find_type_by_fields",
    "xsdata.formats.dataclass.context.xmlcontext.find_types": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/context/#xsdata.formats.dataclass.context.XmlContext.find_types",
    "xsdata.formats.dataclass.context.xmlcontext.get_builder": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/context/#xsdata.formats.dataclass.context.XmlContext.get_builder",
    "xsdata.formats.dataclass.context.xmlcontext.get_subclasses": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/context/#xsdata.formats.dataclass.context.XmlContext.get_subclasses",
    "xsdata.formats.dataclass.context.xmlcontext.is_binding_model": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/context/#xsdata.formats.dataclass.context.XmlContext.is_binding_model",
    "xsdata.formats.dataclass.context.xmlcontext.is_derived": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/context/#xsdata.formats.dataclass.context.XmlContext.is_derived",
    "xsdata.formats.dataclass.context.xmlcontext.local_names_match": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/context/#xsdata.formats.dataclass.context.XmlContext.local_names_match",
    "xsdata.formats.dataclass.context.xmlcontext.reset": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/context/#xsdata.formats.dataclass.context.XmlContext.reset",
    "xsdata.formats.dataclass.filters": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters",
    "xsdata.formats.dataclass.filters.filters": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters",
    "xsdata.formats.dataclass.filters.filters.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.__init__",
    "xsdata.formats.dataclass.filters.filters.apply_substitutions": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.apply_substitutions",
    "xsdata.formats.dataclass.filters.filters.build_class_annotation": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.build_class_annotation",
    "xsdata.formats.dataclass.filters.filters.build_import_patterns": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.build_import_patterns",
    "xsdata.formats.dataclass.filters.filters.build_type_patterns": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.build_type_patterns",
    "xsdata.formats.dataclass.filters.filters.choice_type": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.choice_type",
    "xsdata.formats.dataclass.filters.filters.class_annotations": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.class_annotations",
    "xsdata.formats.dataclass.filters.filters.class_bases": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.class_bases",
    "xsdata.formats.dataclass.filters.filters.class_name": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.class_name",
    "xsdata.formats.dataclass.filters.filters.class_params": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.class_params",
    "xsdata.formats.dataclass.filters.filters.clean_docstring": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.clean_docstring",
    "xsdata.formats.dataclass.filters.filters.compound_field_types": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.compound_field_types",
    "xsdata.formats.dataclass.filters.filters.constant_name": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.constant_name",
    "xsdata.formats.dataclass.filters.filters.constant_value": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.constant_value",
    "xsdata.formats.dataclass.filters.filters.default_imports": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.default_imports",
    "xsdata.formats.dataclass.filters.filters.field_choices": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.field_choices",
    "xsdata.formats.dataclass.filters.filters.field_default_enum": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.field_default_enum",
    "xsdata.formats.dataclass.filters.filters.field_default_tokens": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.field_default_tokens",
    "xsdata.formats.dataclass.filters.filters.field_default_value": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.field_default_value",
    "xsdata.formats.dataclass.filters.filters.field_definition": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.field_definition",
    "xsdata.formats.dataclass.filters.filters.field_metadata": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.field_metadata",
    "xsdata.formats.dataclass.filters.filters.field_name": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.field_name",
    "xsdata.formats.dataclass.filters.filters.field_type": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.field_type",
    "xsdata.formats.dataclass.filters.filters.filter_metadata": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.filter_metadata",
    "xsdata.formats.dataclass.filters.filters.format_arguments": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.format_arguments",
    "xsdata.formats.dataclass.filters.filters.format_dict": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.format_dict",
    "xsdata.formats.dataclass.filters.filters.format_docstring": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.format_docstring",
    "xsdata.formats.dataclass.filters.filters.format_iterable": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.format_iterable",
    "xsdata.formats.dataclass.filters.filters.format_metadata": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.format_metadata",
    "xsdata.formats.dataclass.filters.filters.format_string": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.format_string",
    "xsdata.formats.dataclass.filters.filters.import_class": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.import_class",
    "xsdata.formats.dataclass.filters.filters.import_module": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.import_module",
    "xsdata.formats.dataclass.filters.filters.module_name": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.module_name",
    "xsdata.formats.dataclass.filters.filters.package_name": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.package_name",
    "xsdata.formats.dataclass.filters.filters.post_meta_hook": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.post_meta_hook",
    "xsdata.formats.dataclass.filters.filters.register": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.register",
    "xsdata.formats.dataclass.filters.filters.safe_name": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.safe_name",
    "xsdata.formats.dataclass.filters.filters.text_wrap": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.text_wrap",
    "xsdata.formats.dataclass.filters.filters.type_name": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/filters/#xsdata.formats.dataclass.filters.Filters.type_name",
    "xsdata.formats.dataclass.generator": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/generator/#xsdata.formats.dataclass.generator",
    "xsdata.formats.dataclass.generator.dataclassgenerator": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/generator/#xsdata.formats.dataclass.generator.DataclassGenerator",
    "xsdata.formats.dataclass.generator.dataclassgenerator.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/generator/#xsdata.formats.dataclass.generator.DataclassGenerator.__init__",
    "xsdata.formats.dataclass.generator.dataclassgenerator.ensure_packages": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/generator/#xsdata.formats.dataclass.generator.DataclassGenerator.ensure_packages",
    "xsdata.formats.dataclass.generator.dataclassgenerator.get_template_paths": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/generator/#xsdata.formats.dataclass.generator.DataclassGenerator.get_template_paths",
    "xsdata.formats.dataclass.generator.dataclassgenerator.init_filters": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/generator/#xsdata.formats.dataclass.generator.DataclassGenerator.init_filters",
    "xsdata.formats.dataclass.generator.dataclassgenerator.module_name": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/generator/#xsdata.formats.dataclass.generator.DataclassGenerator.module_name",
    "xsdata.formats.dataclass.generator.dataclassgenerator.package_name": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/generator/#xsdata.formats.dataclass.generator.DataclassGenerator.package_name",
    "xsdata.formats.dataclass.generator.dataclassgenerator.render": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/generator/#xsdata.formats.dataclass.generator.DataclassGenerator.render",
    "xsdata.formats.dataclass.generator.dataclassgenerator.render_classes": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/generator/#xsdata.formats.dataclass.generator.DataclassGenerator.render_classes",
    "xsdata.formats.dataclass.generator.dataclassgenerator.render_module": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/generator/#xsdata.formats.dataclass.generator.DataclassGenerator.render_module",
    "xsdata.formats.dataclass.generator.dataclassgenerator.render_package": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/generator/#xsdata.formats.dataclass.generator.DataclassGenerator.render_package",
    "xsdata.formats.dataclass.generator.dataclassgenerator.ruff_code": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/generator/#xsdata.formats.dataclass.generator.DataclassGenerator.ruff_code",
    "xsdata.formats.dataclass.generator.dataclassgenerator.validate_imports": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/generator/#xsdata.formats.dataclass.generator.DataclassGenerator.validate_imports",
    "xsdata.formats.dataclass.models.builders": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders",
    "xsdata.formats.dataclass.models.builders.classmeta": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders.ClassMeta",
    "xsdata.formats.dataclass.models.builders.classmeta.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders.ClassMeta.__init__",
    "xsdata.formats.dataclass.models.builders.xmlmetabuilder": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders.XmlMetaBuilder",
    "xsdata.formats.dataclass.models.builders.xmlmetabuilder.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders.XmlMetaBuilder.__init__",
    "xsdata.formats.dataclass.models.builders.xmlmetabuilder.build": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders.XmlMetaBuilder.build",
    "xsdata.formats.dataclass.models.builders.xmlmetabuilder.build_class_meta": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders.XmlMetaBuilder.build_class_meta",
    "xsdata.formats.dataclass.models.builders.xmlmetabuilder.build_vars": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders.XmlMetaBuilder.build_vars",
    "xsdata.formats.dataclass.models.builders.xmlmetabuilder.default_xml_type": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders.XmlMetaBuilder.default_xml_type",
    "xsdata.formats.dataclass.models.builders.xmlmetabuilder.find_declared_class": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders.XmlMetaBuilder.find_declared_class",
    "xsdata.formats.dataclass.models.builders.xmlmetabuilder.is_inner_class": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders.XmlMetaBuilder.is_inner_class",
    "xsdata.formats.dataclass.models.builders.xmlmetabuilder.target_namespace": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders.XmlMetaBuilder.target_namespace",
    "xsdata.formats.dataclass.models.builders.xmlvarbuilder": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders.XmlVarBuilder",
    "xsdata.formats.dataclass.models.builders.xmlvarbuilder.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders.XmlVarBuilder.__init__",
    "xsdata.formats.dataclass.models.builders.xmlvarbuilder.build": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders.XmlVarBuilder.build",
    "xsdata.formats.dataclass.models.builders.xmlvarbuilder.build_choices": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders.XmlVarBuilder.build_choices",
    "xsdata.formats.dataclass.models.builders.xmlvarbuilder.build_local_name": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders.XmlVarBuilder.build_local_name",
    "xsdata.formats.dataclass.models.builders.xmlvarbuilder.is_any_type": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders.XmlVarBuilder.is_any_type",
    "xsdata.formats.dataclass.models.builders.xmlvarbuilder.is_typing_supported": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders.XmlVarBuilder.is_typing_supported",
    "xsdata.formats.dataclass.models.builders.xmlvarbuilder.resolve_namespaces": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/builders/#xsdata.formats.dataclass.models.builders.XmlVarBuilder.resolve_namespaces",
    "xsdata.formats.dataclass.models.elements": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements",
    "xsdata.formats.dataclass.models.elements.default_namespace": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.default_namespace",
    "xsdata.formats.dataclass.models.elements.find_by_namespace": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.find_by_namespace",
    "xsdata.formats.dataclass.models.elements.metamixin": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.MetaMixin",
    "xsdata.formats.dataclass.models.elements.metamixin.__eq__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.MetaMixin.__eq__",
    "xsdata.formats.dataclass.models.elements.metamixin.__iter__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.MetaMixin.__iter__",
    "xsdata.formats.dataclass.models.elements.metamixin.__repr__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.MetaMixin.__repr__",
    "xsdata.formats.dataclass.models.elements.xmlmeta": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlMeta",
    "xsdata.formats.dataclass.models.elements.xmlmeta.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlMeta.__init__",
    "xsdata.formats.dataclass.models.elements.xmlmeta.element_types": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlMeta.element_types",
    "xsdata.formats.dataclass.models.elements.xmlmeta.find_any_attributes": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlMeta.find_any_attributes",
    "xsdata.formats.dataclass.models.elements.xmlmeta.find_any_wildcard": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlMeta.find_any_wildcard",
    "xsdata.formats.dataclass.models.elements.xmlmeta.find_attribute": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlMeta.find_attribute",
    "xsdata.formats.dataclass.models.elements.xmlmeta.find_children": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlMeta.find_children",
    "xsdata.formats.dataclass.models.elements.xmlmeta.find_wildcard": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlMeta.find_wildcard",
    "xsdata.formats.dataclass.models.elements.xmlmeta.get_all_vars": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlMeta.get_all_vars",
    "xsdata.formats.dataclass.models.elements.xmlmeta.get_attribute_vars": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlMeta.get_attribute_vars",
    "xsdata.formats.dataclass.models.elements.xmlmeta.get_element_vars": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlMeta.get_element_vars",
    "xsdata.formats.dataclass.models.elements.xmltype": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlType",
    "xsdata.formats.dataclass.models.elements.xmlvar": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlVar",
    "xsdata.formats.dataclass.models.elements.xmlvar.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlVar.__init__",
    "xsdata.formats.dataclass.models.elements.xmlvar.element_types": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlVar.element_types",
    "xsdata.formats.dataclass.models.elements.xmlvar.find_choice": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlVar.find_choice",
    "xsdata.formats.dataclass.models.elements.xmlvar.find_clazz_choice": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlVar.find_clazz_choice",
    "xsdata.formats.dataclass.models.elements.xmlvar.find_nillable_choice": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlVar.find_nillable_choice",
    "xsdata.formats.dataclass.models.elements.xmlvar.find_primitive_choice": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlVar.find_primitive_choice",
    "xsdata.formats.dataclass.models.elements.xmlvar.find_value_choice": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlVar.find_value_choice",
    "xsdata.formats.dataclass.models.elements.xmlvar.is_optional": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlVar.is_optional",
    "xsdata.formats.dataclass.models.elements.xmlvar.match_namespace": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/elements/#xsdata.formats.dataclass.models.elements.XmlVar.match_namespace",
    "xsdata.formats.dataclass.models.generics": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/generics/#xsdata.formats.dataclass.models.generics",
    "xsdata.formats.dataclass.models.generics.anyelement": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/generics/#xsdata.formats.dataclass.models.generics.AnyElement",
    "xsdata.formats.dataclass.models.generics.derivedelement": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/models/generics/#xsdata.formats.dataclass.models.generics.DerivedElement",
    "xsdata.formats.dataclass.parsers.bases": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/bases/#xsdata.formats.dataclass.parsers.bases",
    "xsdata.formats.dataclass.parsers.bases.nodeparser": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/bases/#xsdata.formats.dataclass.parsers.bases.NodeParser",
    "xsdata.formats.dataclass.parsers.bases.nodeparser.end": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/bases/#xsdata.formats.dataclass.parsers.bases.NodeParser.end",
    "xsdata.formats.dataclass.parsers.bases.nodeparser.find_root_clazz": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/bases/#xsdata.formats.dataclass.parsers.bases.NodeParser.find_root_clazz",
    "xsdata.formats.dataclass.parsers.bases.nodeparser.parse": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/bases/#xsdata.formats.dataclass.parsers.bases.NodeParser.parse",
    "xsdata.formats.dataclass.parsers.bases.nodeparser.start": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/bases/#xsdata.formats.dataclass.parsers.bases.NodeParser.start",
    "xsdata.formats.dataclass.parsers.bases.recordparser": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/bases/#xsdata.formats.dataclass.parsers.bases.RecordParser",
    "xsdata.formats.dataclass.parsers.bases.recordparser.end": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/bases/#xsdata.formats.dataclass.parsers.bases.RecordParser.end",
    "xsdata.formats.dataclass.parsers.bases.recordparser.register_namespace": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/bases/#xsdata.formats.dataclass.parsers.bases.RecordParser.register_namespace",
    "xsdata.formats.dataclass.parsers.bases.recordparser.start": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/bases/#xsdata.formats.dataclass.parsers.bases.RecordParser.start",
    "xsdata.formats.dataclass.parsers.config": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/config/#xsdata.formats.dataclass.parsers.config",
    "xsdata.formats.dataclass.parsers.config.default_class_factory": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/config/#xsdata.formats.dataclass.parsers.config.default_class_factory",
    "xsdata.formats.dataclass.parsers.config.parserconfig": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/config/#xsdata.formats.dataclass.parsers.config.ParserConfig",
    "xsdata.formats.dataclass.parsers.dict": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/dict/#xsdata.formats.dataclass.parsers.dict",
    "xsdata.formats.dataclass.parsers.dict.dictdecoder": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/dict/#xsdata.formats.dataclass.parsers.dict.DictDecoder",
    "xsdata.formats.dataclass.parsers.dict.dictdecoder.bind_best_dataclass": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/dict/#xsdata.formats.dataclass.parsers.dict.DictDecoder.bind_best_dataclass",
    "xsdata.formats.dataclass.parsers.dict.dictdecoder.bind_complex_type": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/dict/#xsdata.formats.dataclass.parsers.dict.DictDecoder.bind_complex_type",
    "xsdata.formats.dataclass.parsers.dict.dictdecoder.bind_dataclass": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/dict/#xsdata.formats.dataclass.parsers.dict.DictDecoder.bind_dataclass",
    "xsdata.formats.dataclass.parsers.dict.dictdecoder.bind_derived_dataclass": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/dict/#xsdata.formats.dataclass.parsers.dict.DictDecoder.bind_derived_dataclass",
    "xsdata.formats.dataclass.parsers.dict.dictdecoder.bind_derived_value": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/dict/#xsdata.formats.dataclass.parsers.dict.DictDecoder.bind_derived_value",
    "xsdata.formats.dataclass.parsers.dict.dictdecoder.bind_text": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/dict/#xsdata.formats.dataclass.parsers.dict.DictDecoder.bind_text",
    "xsdata.formats.dataclass.parsers.dict.dictdecoder.bind_value": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/dict/#xsdata.formats.dataclass.parsers.dict.DictDecoder.bind_value",
    "xsdata.formats.dataclass.parsers.dict.dictdecoder.decode": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/dict/#xsdata.formats.dataclass.parsers.dict.DictDecoder.decode",
    "xsdata.formats.dataclass.parsers.dict.dictdecoder.detect_type": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/dict/#xsdata.formats.dataclass.parsers.dict.DictDecoder.detect_type",
    "xsdata.formats.dataclass.parsers.dict.dictdecoder.find_var": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/dict/#xsdata.formats.dataclass.parsers.dict.DictDecoder.find_var",
    "xsdata.formats.dataclass.parsers.dict.dictdecoder.verify_type": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/dict/#xsdata.formats.dataclass.parsers.dict.DictDecoder.verify_type",
    "xsdata.formats.dataclass.parsers.handlers.lxml": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/handlers/lxml/#xsdata.formats.dataclass.parsers.handlers.lxml",
    "xsdata.formats.dataclass.parsers.handlers.lxml.lxmleventhandler": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/handlers/lxml/#xsdata.formats.dataclass.parsers.handlers.lxml.LxmlEventHandler",
    "xsdata.formats.dataclass.parsers.handlers.lxml.lxmleventhandler.parse": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/handlers/lxml/#xsdata.formats.dataclass.parsers.handlers.lxml.LxmlEventHandler.parse",
    "xsdata.formats.dataclass.parsers.handlers.lxml.lxmleventhandler.process_context": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/handlers/lxml/#xsdata.formats.dataclass.parsers.handlers.lxml.LxmlEventHandler.process_context",
    "xsdata.formats.dataclass.parsers.handlers.native": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/handlers/native/#xsdata.formats.dataclass.parsers.handlers.native",
    "xsdata.formats.dataclass.parsers.handlers.native.get_base_url": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/handlers/native/#xsdata.formats.dataclass.parsers.handlers.native.get_base_url",
    "xsdata.formats.dataclass.parsers.handlers.native.iterwalk": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/handlers/native/#xsdata.formats.dataclass.parsers.handlers.native.iterwalk",
    "xsdata.formats.dataclass.parsers.handlers.native.xinclude_loader": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/handlers/native/#xsdata.formats.dataclass.parsers.handlers.native.xinclude_loader",
    "xsdata.formats.dataclass.parsers.handlers.native.xmleventhandler": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/handlers/native/#xsdata.formats.dataclass.parsers.handlers.native.XmlEventHandler",
    "xsdata.formats.dataclass.parsers.handlers.native.xmleventhandler.merge_parent_namespaces": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/handlers/native/#xsdata.formats.dataclass.parsers.handlers.native.XmlEventHandler.merge_parent_namespaces",
    "xsdata.formats.dataclass.parsers.handlers.native.xmleventhandler.parse": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/handlers/native/#xsdata.formats.dataclass.parsers.handlers.native.XmlEventHandler.parse",
    "xsdata.formats.dataclass.parsers.handlers.native.xmleventhandler.process_context": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/handlers/native/#xsdata.formats.dataclass.parsers.handlers.native.XmlEventHandler.process_context",
    "xsdata.formats.dataclass.parsers.json": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/json/#xsdata.formats.dataclass.parsers.json",
    "xsdata.formats.dataclass.parsers.json.jsonparser": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/json/#xsdata.formats.dataclass.parsers.json.JsonParser",
    "xsdata.formats.dataclass.parsers.json.jsonparser.from_bytes": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/json/#xsdata.formats.dataclass.parsers.json.JsonParser.from_bytes",
    "xsdata.formats.dataclass.parsers.json.jsonparser.from_path": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/json/#xsdata.formats.dataclass.parsers.json.JsonParser.from_path",
    "xsdata.formats.dataclass.parsers.json.jsonparser.from_string": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/json/#xsdata.formats.dataclass.parsers.json.JsonParser.from_string",
    "xsdata.formats.dataclass.parsers.json.jsonparser.load_json": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/json/#xsdata.formats.dataclass.parsers.json.JsonParser.load_json",
    "xsdata.formats.dataclass.parsers.json.jsonparser.parse": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/json/#xsdata.formats.dataclass.parsers.json.JsonParser.parse",
    "xsdata.formats.dataclass.parsers.mixins": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/mixins/#xsdata.formats.dataclass.parsers.mixins",
    "xsdata.formats.dataclass.parsers.mixins.eventshandler": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/mixins/#xsdata.formats.dataclass.parsers.mixins.EventsHandler",
    "xsdata.formats.dataclass.parsers.mixins.eventshandler.parse": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/mixins/#xsdata.formats.dataclass.parsers.mixins.EventsHandler.parse",
    "xsdata.formats.dataclass.parsers.mixins.pushparser": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/mixins/#xsdata.formats.dataclass.parsers.mixins.PushParser",
    "xsdata.formats.dataclass.parsers.mixins.pushparser.end": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/mixins/#xsdata.formats.dataclass.parsers.mixins.PushParser.end",
    "xsdata.formats.dataclass.parsers.mixins.pushparser.from_bytes": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/mixins/#xsdata.formats.dataclass.parsers.mixins.PushParser.from_bytes",
    "xsdata.formats.dataclass.parsers.mixins.pushparser.from_path": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/mixins/#xsdata.formats.dataclass.parsers.mixins.PushParser.from_path",
    "xsdata.formats.dataclass.parsers.mixins.pushparser.from_string": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/mixins/#xsdata.formats.dataclass.parsers.mixins.PushParser.from_string",
    "xsdata.formats.dataclass.parsers.mixins.pushparser.parse": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/mixins/#xsdata.formats.dataclass.parsers.mixins.PushParser.parse",
    "xsdata.formats.dataclass.parsers.mixins.pushparser.register_namespace": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/mixins/#xsdata.formats.dataclass.parsers.mixins.PushParser.register_namespace",
    "xsdata.formats.dataclass.parsers.mixins.pushparser.start": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/mixins/#xsdata.formats.dataclass.parsers.mixins.PushParser.start",
    "xsdata.formats.dataclass.parsers.mixins.xmlhandler": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/mixins/#xsdata.formats.dataclass.parsers.mixins.XmlHandler",
    "xsdata.formats.dataclass.parsers.mixins.xmlhandler.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/mixins/#xsdata.formats.dataclass.parsers.mixins.XmlHandler.__init__",
    "xsdata.formats.dataclass.parsers.mixins.xmlhandler.parse": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/mixins/#xsdata.formats.dataclass.parsers.mixins.XmlHandler.parse",
    "xsdata.formats.dataclass.parsers.mixins.xmlnode": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/mixins/#xsdata.formats.dataclass.parsers.mixins.XmlNode",
    "xsdata.formats.dataclass.parsers.mixins.xmlnode.bind": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/mixins/#xsdata.formats.dataclass.parsers.mixins.XmlNode.bind",
    "xsdata.formats.dataclass.parsers.mixins.xmlnode.child": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/mixins/#xsdata.formats.dataclass.parsers.mixins.XmlNode.child",
    "xsdata.formats.dataclass.parsers.nodes.element": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/element/#xsdata.formats.dataclass.parsers.nodes.element",
    "xsdata.formats.dataclass.parsers.nodes.element.elementnode": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/element/#xsdata.formats.dataclass.parsers.nodes.element.ElementNode",
    "xsdata.formats.dataclass.parsers.nodes.element.elementnode.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/element/#xsdata.formats.dataclass.parsers.nodes.element.ElementNode.__init__",
    "xsdata.formats.dataclass.parsers.nodes.element.elementnode.bind": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/element/#xsdata.formats.dataclass.parsers.nodes.element.ElementNode.bind",
    "xsdata.formats.dataclass.parsers.nodes.element.elementnode.bind_any_attr": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/element/#xsdata.formats.dataclass.parsers.nodes.element.ElementNode.bind_any_attr",
    "xsdata.formats.dataclass.parsers.nodes.element.elementnode.bind_attr": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/element/#xsdata.formats.dataclass.parsers.nodes.element.ElementNode.bind_attr",
    "xsdata.formats.dataclass.parsers.nodes.element.elementnode.bind_attrs": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/element/#xsdata.formats.dataclass.parsers.nodes.element.ElementNode.bind_attrs",
    "xsdata.formats.dataclass.parsers.nodes.element.elementnode.bind_content": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/element/#xsdata.formats.dataclass.parsers.nodes.element.ElementNode.bind_content",
    "xsdata.formats.dataclass.parsers.nodes.element.elementnode.bind_mixed_objects": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/element/#xsdata.formats.dataclass.parsers.nodes.element.ElementNode.bind_mixed_objects",
    "xsdata.formats.dataclass.parsers.nodes.element.elementnode.bind_object": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/element/#xsdata.formats.dataclass.parsers.nodes.element.ElementNode.bind_object",
    "xsdata.formats.dataclass.parsers.nodes.element.elementnode.bind_objects": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/element/#xsdata.formats.dataclass.parsers.nodes.element.ElementNode.bind_objects",
    "xsdata.formats.dataclass.parsers.nodes.element.elementnode.bind_text": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/element/#xsdata.formats.dataclass.parsers.nodes.element.ElementNode.bind_text",
    "xsdata.formats.dataclass.parsers.nodes.element.elementnode.bind_var": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/element/#xsdata.formats.dataclass.parsers.nodes.element.ElementNode.bind_var",
    "xsdata.formats.dataclass.parsers.nodes.element.elementnode.bind_wild_text": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/element/#xsdata.formats.dataclass.parsers.nodes.element.ElementNode.bind_wild_text",
    "xsdata.formats.dataclass.parsers.nodes.element.elementnode.bind_wild_var": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/element/#xsdata.formats.dataclass.parsers.nodes.element.ElementNode.bind_wild_var",
    "xsdata.formats.dataclass.parsers.nodes.element.elementnode.build_element_node": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/element/#xsdata.formats.dataclass.parsers.nodes.element.ElementNode.build_element_node",
    "xsdata.formats.dataclass.parsers.nodes.element.elementnode.build_node": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/element/#xsdata.formats.dataclass.parsers.nodes.element.ElementNode.build_node",
    "xsdata.formats.dataclass.parsers.nodes.element.elementnode.child": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/element/#xsdata.formats.dataclass.parsers.nodes.element.ElementNode.child",
    "xsdata.formats.dataclass.parsers.nodes.element.elementnode.prepare_generic_value": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/element/#xsdata.formats.dataclass.parsers.nodes.element.ElementNode.prepare_generic_value",
    "xsdata.formats.dataclass.parsers.nodes.primitive": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/primitive/#xsdata.formats.dataclass.parsers.nodes.primitive",
    "xsdata.formats.dataclass.parsers.nodes.primitive.primitivenode": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/primitive/#xsdata.formats.dataclass.parsers.nodes.primitive.PrimitiveNode",
    "xsdata.formats.dataclass.parsers.nodes.primitive.primitivenode.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/primitive/#xsdata.formats.dataclass.parsers.nodes.primitive.PrimitiveNode.__init__",
    "xsdata.formats.dataclass.parsers.nodes.primitive.primitivenode.bind": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/primitive/#xsdata.formats.dataclass.parsers.nodes.primitive.PrimitiveNode.bind",
    "xsdata.formats.dataclass.parsers.nodes.primitive.primitivenode.child": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/primitive/#xsdata.formats.dataclass.parsers.nodes.primitive.PrimitiveNode.child",
    "xsdata.formats.dataclass.parsers.nodes.skip": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/skip/#xsdata.formats.dataclass.parsers.nodes.skip",
    "xsdata.formats.dataclass.parsers.nodes.skip.skipnode": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/skip/#xsdata.formats.dataclass.parsers.nodes.skip.SkipNode",
    "xsdata.formats.dataclass.parsers.nodes.skip.skipnode.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/skip/#xsdata.formats.dataclass.parsers.nodes.skip.SkipNode.__init__",
    "xsdata.formats.dataclass.parsers.nodes.skip.skipnode.bind": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/skip/#xsdata.formats.dataclass.parsers.nodes.skip.SkipNode.bind",
    "xsdata.formats.dataclass.parsers.nodes.skip.skipnode.child": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/skip/#xsdata.formats.dataclass.parsers.nodes.skip.SkipNode.child",
    "xsdata.formats.dataclass.parsers.nodes.standard": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/standard/#xsdata.formats.dataclass.parsers.nodes.standard",
    "xsdata.formats.dataclass.parsers.nodes.standard.standardnode": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/standard/#xsdata.formats.dataclass.parsers.nodes.standard.StandardNode",
    "xsdata.formats.dataclass.parsers.nodes.standard.standardnode.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/standard/#xsdata.formats.dataclass.parsers.nodes.standard.StandardNode.__init__",
    "xsdata.formats.dataclass.parsers.nodes.standard.standardnode.bind": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/standard/#xsdata.formats.dataclass.parsers.nodes.standard.StandardNode.bind",
    "xsdata.formats.dataclass.parsers.nodes.standard.standardnode.child": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/standard/#xsdata.formats.dataclass.parsers.nodes.standard.StandardNode.child",
    "xsdata.formats.dataclass.parsers.nodes.union": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/union/#xsdata.formats.dataclass.parsers.nodes.union",
    "xsdata.formats.dataclass.parsers.nodes.union.unionnode": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/union/#xsdata.formats.dataclass.parsers.nodes.union.UnionNode",
    "xsdata.formats.dataclass.parsers.nodes.union.unionnode.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/union/#xsdata.formats.dataclass.parsers.nodes.union.UnionNode.__init__",
    "xsdata.formats.dataclass.parsers.nodes.union.unionnode.bind": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/union/#xsdata.formats.dataclass.parsers.nodes.union.UnionNode.bind",
    "xsdata.formats.dataclass.parsers.nodes.union.unionnode.child": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/union/#xsdata.formats.dataclass.parsers.nodes.union.UnionNode.child",
    "xsdata.formats.dataclass.parsers.nodes.union.unionnode.filter_candidates": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/union/#xsdata.formats.dataclass.parsers.nodes.union.UnionNode.filter_candidates",
    "xsdata.formats.dataclass.parsers.nodes.union.unionnode.filter_fixed_attrs": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/union/#xsdata.formats.dataclass.parsers.nodes.union.UnionNode.filter_fixed_attrs",
    "xsdata.formats.dataclass.parsers.nodes.wildcard": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/wildcard/#xsdata.formats.dataclass.parsers.nodes.wildcard",
    "xsdata.formats.dataclass.parsers.nodes.wildcard.wildcardnode": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/wildcard/#xsdata.formats.dataclass.parsers.nodes.wildcard.WildcardNode",
    "xsdata.formats.dataclass.parsers.nodes.wildcard.wildcardnode.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/wildcard/#xsdata.formats.dataclass.parsers.nodes.wildcard.WildcardNode.__init__",
    "xsdata.formats.dataclass.parsers.nodes.wildcard.wildcardnode.bind": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/wildcard/#xsdata.formats.dataclass.parsers.nodes.wildcard.WildcardNode.bind",
    "xsdata.formats.dataclass.parsers.nodes.wildcard.wildcardnode.child": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/wildcard/#xsdata.formats.dataclass.parsers.nodes.wildcard.WildcardNode.child",
    "xsdata.formats.dataclass.parsers.nodes.wildcard.wildcardnode.fetch_any_children": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/wildcard/#xsdata.formats.dataclass.parsers.nodes.wildcard.WildcardNode.fetch_any_children",
    "xsdata.formats.dataclass.parsers.nodes.wrapper": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/wrapper/#xsdata.formats.dataclass.parsers.nodes.wrapper",
    "xsdata.formats.dataclass.parsers.nodes.wrapper.wrappernode": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/wrapper/#xsdata.formats.dataclass.parsers.nodes.wrapper.WrapperNode",
    "xsdata.formats.dataclass.parsers.nodes.wrapper.wrappernode.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/wrapper/#xsdata.formats.dataclass.parsers.nodes.wrapper.WrapperNode.__init__",
    "xsdata.formats.dataclass.parsers.nodes.wrapper.wrappernode.bind": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/wrapper/#xsdata.formats.dataclass.parsers.nodes.wrapper.WrapperNode.bind",
    "xsdata.formats.dataclass.parsers.nodes.wrapper.wrappernode.child": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/nodes/wrapper/#xsdata.formats.dataclass.parsers.nodes.wrapper.WrapperNode.child",
    "xsdata.formats.dataclass.parsers.tree": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/tree/#xsdata.formats.dataclass.parsers.tree",
    "xsdata.formats.dataclass.parsers.tree.treeparser": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/tree/#xsdata.formats.dataclass.parsers.tree.TreeParser",
    "xsdata.formats.dataclass.parsers.tree.treeparser.start": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/tree/#xsdata.formats.dataclass.parsers.tree.TreeParser.start",
    "xsdata.formats.dataclass.parsers.utils": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/utils/#xsdata.formats.dataclass.parsers.utils",
    "xsdata.formats.dataclass.parsers.utils.parserutils": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/utils/#xsdata.formats.dataclass.parsers.utils.ParserUtils",
    "xsdata.formats.dataclass.parsers.utils.parserutils.normalize_content": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/utils/#xsdata.formats.dataclass.parsers.utils.ParserUtils.normalize_content",
    "xsdata.formats.dataclass.parsers.utils.parserutils.parse_any_attribute": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/utils/#xsdata.formats.dataclass.parsers.utils.ParserUtils.parse_any_attribute",
    "xsdata.formats.dataclass.parsers.utils.parserutils.parse_any_attributes": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/utils/#xsdata.formats.dataclass.parsers.utils.ParserUtils.parse_any_attributes",
    "xsdata.formats.dataclass.parsers.utils.parserutils.parse_value": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/utils/#xsdata.formats.dataclass.parsers.utils.ParserUtils.parse_value",
    "xsdata.formats.dataclass.parsers.utils.parserutils.parse_var": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/utils/#xsdata.formats.dataclass.parsers.utils.ParserUtils.parse_var",
    "xsdata.formats.dataclass.parsers.utils.parserutils.validate_fixed_value": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/utils/#xsdata.formats.dataclass.parsers.utils.ParserUtils.validate_fixed_value",
    "xsdata.formats.dataclass.parsers.utils.parserutils.xsi_nil": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/utils/#xsdata.formats.dataclass.parsers.utils.ParserUtils.xsi_nil",
    "xsdata.formats.dataclass.parsers.utils.parserutils.xsi_type": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/utils/#xsdata.formats.dataclass.parsers.utils.ParserUtils.xsi_type",
    "xsdata.formats.dataclass.parsers.utils.pendingcollection": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/utils/#xsdata.formats.dataclass.parsers.utils.PendingCollection",
    "xsdata.formats.dataclass.parsers.utils.pendingcollection.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/utils/#xsdata.formats.dataclass.parsers.utils.PendingCollection.__init__",
    "xsdata.formats.dataclass.parsers.utils.pendingcollection.evaluate": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/utils/#xsdata.formats.dataclass.parsers.utils.PendingCollection.evaluate",
    "xsdata.formats.dataclass.parsers.xml": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/xml/#xsdata.formats.dataclass.parsers.xml",
    "xsdata.formats.dataclass.parsers.xml.userxmlparser": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/xml/#xsdata.formats.dataclass.parsers.xml.UserXmlParser",
    "xsdata.formats.dataclass.parsers.xml.userxmlparser.emit_event": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/xml/#xsdata.formats.dataclass.parsers.xml.UserXmlParser.emit_event",
    "xsdata.formats.dataclass.parsers.xml.userxmlparser.end": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/xml/#xsdata.formats.dataclass.parsers.xml.UserXmlParser.end",
    "xsdata.formats.dataclass.parsers.xml.userxmlparser.start": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/xml/#xsdata.formats.dataclass.parsers.xml.UserXmlParser.start",
    "xsdata.formats.dataclass.parsers.xml.xmlparser": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/parsers/xml/#xsdata.formats.dataclass.parsers.xml.XmlParser",
    "xsdata.formats.dataclass.serializers.code": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/code/#xsdata.formats.dataclass.serializers.code",
    "xsdata.formats.dataclass.serializers.code.pycodeserializer": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/code/#xsdata.formats.dataclass.serializers.code.PycodeSerializer",
    "xsdata.formats.dataclass.serializers.code.pycodeserializer.build_imports": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/code/#xsdata.formats.dataclass.serializers.code.PycodeSerializer.build_imports",
    "xsdata.formats.dataclass.serializers.code.pycodeserializer.render": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/code/#xsdata.formats.dataclass.serializers.code.PycodeSerializer.render",
    "xsdata.formats.dataclass.serializers.code.pycodeserializer.repr_array": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/code/#xsdata.formats.dataclass.serializers.code.PycodeSerializer.repr_array",
    "xsdata.formats.dataclass.serializers.code.pycodeserializer.repr_mapping": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/code/#xsdata.formats.dataclass.serializers.code.PycodeSerializer.repr_mapping",
    "xsdata.formats.dataclass.serializers.code.pycodeserializer.repr_model": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/code/#xsdata.formats.dataclass.serializers.code.PycodeSerializer.repr_model",
    "xsdata.formats.dataclass.serializers.code.pycodeserializer.repr_object": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/code/#xsdata.formats.dataclass.serializers.code.PycodeSerializer.repr_object",
    "xsdata.formats.dataclass.serializers.code.pycodeserializer.write": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/code/#xsdata.formats.dataclass.serializers.code.PycodeSerializer.write",
    "xsdata.formats.dataclass.serializers.config": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/config/#xsdata.formats.dataclass.serializers.config",
    "xsdata.formats.dataclass.serializers.config.serializerconfig": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/config/#xsdata.formats.dataclass.serializers.config.SerializerConfig",
    "xsdata.formats.dataclass.serializers.config.serializerconfig.__post_init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/config/#xsdata.formats.dataclass.serializers.config.SerializerConfig.__post_init__",
    "xsdata.formats.dataclass.serializers.config.serializerconfig.__setattr__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/config/#xsdata.formats.dataclass.serializers.config.SerializerConfig.__setattr__",
    "xsdata.formats.dataclass.serializers.dict": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/dict/#xsdata.formats.dataclass.serializers.dict",
    "xsdata.formats.dataclass.serializers.dict.dictencoder": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/dict/#xsdata.formats.dataclass.serializers.dict.DictEncoder",
    "xsdata.formats.dataclass.serializers.dict.dictencoder.encode": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/dict/#xsdata.formats.dataclass.serializers.dict.DictEncoder.encode",
    "xsdata.formats.dataclass.serializers.dict.dictencoder.next_value": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/dict/#xsdata.formats.dataclass.serializers.dict.DictEncoder.next_value",
    "xsdata.formats.dataclass.serializers.dict.dictfactory": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/dict/#xsdata.formats.dataclass.serializers.dict.DictFactory",
    "xsdata.formats.dataclass.serializers.dict.filter_none": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/dict/#xsdata.formats.dataclass.serializers.dict.filter_none",
    "xsdata.formats.dataclass.serializers.json": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/json/#xsdata.formats.dataclass.serializers.json",
    "xsdata.formats.dataclass.serializers.json.jsonserializer": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/json/#xsdata.formats.dataclass.serializers.json.JsonSerializer",
    "xsdata.formats.dataclass.serializers.json.jsonserializer.render": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/json/#xsdata.formats.dataclass.serializers.json.JsonSerializer.render",
    "xsdata.formats.dataclass.serializers.json.jsonserializer.write": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/json/#xsdata.formats.dataclass.serializers.json.JsonSerializer.write",
    "xsdata.formats.dataclass.serializers.mixins": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins",
    "xsdata.formats.dataclass.serializers.mixins.eventcontenthandler": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventContentHandler",
    "xsdata.formats.dataclass.serializers.mixins.eventcontenthandler.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventContentHandler.__init__",
    "xsdata.formats.dataclass.serializers.mixins.eventcontenthandler.build_handler": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventContentHandler.build_handler",
    "xsdata.formats.dataclass.serializers.mixins.eventcontenthandler.end_document": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventContentHandler.end_document",
    "xsdata.formats.dataclass.serializers.mixins.eventcontenthandler.end_element": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventContentHandler.end_element",
    "xsdata.formats.dataclass.serializers.mixins.eventcontenthandler.end_prefix_mapping": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventContentHandler.end_prefix_mapping",
    "xsdata.formats.dataclass.serializers.mixins.eventcontenthandler.set_characters": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventContentHandler.set_characters",
    "xsdata.formats.dataclass.serializers.mixins.eventcontenthandler.start_document": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventContentHandler.start_document",
    "xsdata.formats.dataclass.serializers.mixins.eventcontenthandler.start_element": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventContentHandler.start_element",
    "xsdata.formats.dataclass.serializers.mixins.eventcontenthandler.start_prefix_mapping": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventContentHandler.start_prefix_mapping",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator.convert_any_element": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator.convert_any_element",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator.convert_any_type": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator.convert_any_type",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator.convert_choice": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator.convert_choice",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator.convert_data": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator.convert_data",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator.convert_dataclass": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator.convert_dataclass",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator.convert_derived_element": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator.convert_derived_element",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator.convert_element": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator.convert_element",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator.convert_elements": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator.convert_elements",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator.convert_list": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator.convert_list",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator.convert_mixed_content": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator.convert_mixed_content",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator.convert_tokens": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator.convert_tokens",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator.convert_value": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator.convert_value",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator.convert_xsi_type": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator.convert_xsi_type",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator.encode_primitive": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator.encode_primitive",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator.generate": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator.generate",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator.next_attribute": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator.next_attribute",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator.next_value": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator.next_value",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator.real_xsi_type": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator.real_xsi_type",
    "xsdata.formats.dataclass.serializers.mixins.eventgenerator.xsi_type": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventGenerator.xsi_type",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler.__init__",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler.add_attribute": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler.add_attribute",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler.add_namespace": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler.add_namespace",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler.encode_data": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler.encode_data",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler.end_document": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler.end_document",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler.end_element": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler.end_element",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler.end_prefix_mapping": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler.end_prefix_mapping",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler.end_tag": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler.end_tag",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler.flush_start": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler.flush_start",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler.is_xsi_type": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler.is_xsi_type",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler.reset_default_namespace": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler.reset_default_namespace",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler.set_characters": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler.set_characters",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler.set_data": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler.set_data",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler.start_document": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler.start_document",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler.start_element": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler.start_element",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler.start_namespaces": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler.start_namespaces",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler.start_prefix_mapping": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler.start_prefix_mapping",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler.start_tag": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler.start_tag",
    "xsdata.formats.dataclass.serializers.mixins.eventhandler.write": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.EventHandler.write",
    "xsdata.formats.dataclass.serializers.mixins.xmlwriter": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.XmlWriter",
    "xsdata.formats.dataclass.serializers.mixins.xmlwriter.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.XmlWriter.__init__",
    "xsdata.formats.dataclass.serializers.mixins.xmlwriter.start_document": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.XmlWriter.start_document",
    "xsdata.formats.dataclass.serializers.mixins.xmlwriterevent": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/mixins/#xsdata.formats.dataclass.serializers.mixins.XmlWriterEvent",
    "xsdata.formats.dataclass.serializers.tree": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/tree/#xsdata.formats.dataclass.serializers.tree",
    "xsdata.formats.dataclass.serializers.tree.treeserializer": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/tree/#xsdata.formats.dataclass.serializers.tree.TreeSerializer",
    "xsdata.formats.dataclass.serializers.tree.treeserializer.render": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/tree/#xsdata.formats.dataclass.serializers.tree.TreeSerializer.render",
    "xsdata.formats.dataclass.serializers.writers.lxml": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/writers/lxml/#xsdata.formats.dataclass.serializers.writers.lxml",
    "xsdata.formats.dataclass.serializers.writers.lxml.lxmleventwriter": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/writers/lxml/#xsdata.formats.dataclass.serializers.writers.lxml.LxmlEventWriter",
    "xsdata.formats.dataclass.serializers.writers.lxml.lxmleventwriter.build_handler": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/writers/lxml/#xsdata.formats.dataclass.serializers.writers.lxml.LxmlEventWriter.build_handler",
    "xsdata.formats.dataclass.serializers.writers.lxml.lxmleventwriter.write": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/writers/lxml/#xsdata.formats.dataclass.serializers.writers.lxml.LxmlEventWriter.write",
    "xsdata.formats.dataclass.serializers.writers.lxml.lxmltreebuilder": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/writers/lxml/#xsdata.formats.dataclass.serializers.writers.lxml.LxmlTreeBuilder",
    "xsdata.formats.dataclass.serializers.writers.lxml.lxmltreebuilder.build": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/writers/lxml/#xsdata.formats.dataclass.serializers.writers.lxml.LxmlTreeBuilder.build",
    "xsdata.formats.dataclass.serializers.writers.lxml.lxmltreebuilder.build_handler": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/writers/lxml/#xsdata.formats.dataclass.serializers.writers.lxml.LxmlTreeBuilder.build_handler",
    "xsdata.formats.dataclass.serializers.writers.native": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/writers/native/#xsdata.formats.dataclass.serializers.writers.native",
    "xsdata.formats.dataclass.serializers.writers.native.xmleventwriter": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/writers/native/#xsdata.formats.dataclass.serializers.writers.native.XmlEventWriter",
    "xsdata.formats.dataclass.serializers.writers.native.xmleventwriter.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/writers/native/#xsdata.formats.dataclass.serializers.writers.native.XmlEventWriter.__init__",
    "xsdata.formats.dataclass.serializers.writers.native.xmleventwriter.build_handler": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/writers/native/#xsdata.formats.dataclass.serializers.writers.native.XmlEventWriter.build_handler",
    "xsdata.formats.dataclass.serializers.writers.native.xmleventwriter.end_tag": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/writers/native/#xsdata.formats.dataclass.serializers.writers.native.XmlEventWriter.end_tag",
    "xsdata.formats.dataclass.serializers.writers.native.xmleventwriter.start_tag": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/writers/native/#xsdata.formats.dataclass.serializers.writers.native.XmlEventWriter.start_tag",
    "xsdata.formats.dataclass.serializers.xml": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/xml/#xsdata.formats.dataclass.serializers.xml",
    "xsdata.formats.dataclass.serializers.xml.xmlserializer": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/xml/#xsdata.formats.dataclass.serializers.xml.XmlSerializer",
    "xsdata.formats.dataclass.serializers.xml.xmlserializer.render": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/xml/#xsdata.formats.dataclass.serializers.xml.XmlSerializer.render",
    "xsdata.formats.dataclass.serializers.xml.xmlserializer.write": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/serializers/xml/#xsdata.formats.dataclass.serializers.xml.XmlSerializer.write",
    "xsdata.formats.dataclass.transports": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/transports/#xsdata.formats.dataclass.transports",
    "xsdata.formats.dataclass.transports.defaulttransport": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/transports/#xsdata.formats.dataclass.transports.DefaultTransport",
    "xsdata.formats.dataclass.transports.defaulttransport.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/transports/#xsdata.formats.dataclass.transports.DefaultTransport.__init__",
    "xsdata.formats.dataclass.transports.defaulttransport.get": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/transports/#xsdata.formats.dataclass.transports.DefaultTransport.get",
    "xsdata.formats.dataclass.transports.defaulttransport.handle_response": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/transports/#xsdata.formats.dataclass.transports.DefaultTransport.handle_response",
    "xsdata.formats.dataclass.transports.defaulttransport.post": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/transports/#xsdata.formats.dataclass.transports.DefaultTransport.post",
    "xsdata.formats.dataclass.transports.transport": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/transports/#xsdata.formats.dataclass.transports.Transport",
    "xsdata.formats.dataclass.transports.transport.get": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/transports/#xsdata.formats.dataclass.transports.Transport.get",
    "xsdata.formats.dataclass.transports.transport.post": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/transports/#xsdata.formats.dataclass.transports.Transport.post",
    "xsdata.formats.dataclass.typing": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/typing/#xsdata.formats.dataclass.typing",
    "xsdata.formats.dataclass.typing.analyze_optional_origin": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/typing/#xsdata.formats.dataclass.typing.analyze_optional_origin",
    "xsdata.formats.dataclass.typing.analyze_token_args": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/typing/#xsdata.formats.dataclass.typing.analyze_token_args",
    "xsdata.formats.dataclass.typing.evaluate": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/typing/#xsdata.formats.dataclass.typing.evaluate",
    "xsdata.formats.dataclass.typing.evaluate_attribute": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/typing/#xsdata.formats.dataclass.typing.evaluate_attribute",
    "xsdata.formats.dataclass.typing.evaluate_attributes": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/typing/#xsdata.formats.dataclass.typing.evaluate_attributes",
    "xsdata.formats.dataclass.typing.evaluate_element": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/typing/#xsdata.formats.dataclass.typing.evaluate_element",
    "xsdata.formats.dataclass.typing.evaluate_elements": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/typing/#xsdata.formats.dataclass.typing.evaluate_elements",
    "xsdata.formats.dataclass.typing.evaluate_text": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/typing/#xsdata.formats.dataclass.typing.evaluate_text",
    "xsdata.formats.dataclass.typing.evaluate_wildcard": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/typing/#xsdata.formats.dataclass.typing.evaluate_wildcard",
    "xsdata.formats.dataclass.typing.filter_ellipsis": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/typing/#xsdata.formats.dataclass.typing.filter_ellipsis",
    "xsdata.formats.dataclass.typing.filter_none_type": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/typing/#xsdata.formats.dataclass.typing.filter_none_type",
    "xsdata.formats.dataclass.typing.result": "https://xsdata.readthedocs.io/en/latest/api/formats/dataclass/typing/#xsdata.formats.dataclass.typing.Result",
    "xsdata.formats.mixins": "https://xsdata.readthedocs.io/en/latest/api/formats/mixins/#xsdata.formats.mixins",
    "xsdata.formats.mixins.abstractgenerator": "https://xsdata.readthedocs.io/en/latest/api/formats/mixins/#xsdata.formats.mixins.AbstractGenerator",
    "xsdata.formats.mixins.abstractgenerator.__init__": "https://xsdata.readthedocs.io/en/latest/api/formats/mixins/#xsdata.formats.mixins.AbstractGenerator.__init__",
    "xsdata.formats.mixins.abstractgenerator.group_by_module": "https://xsdata.readthedocs.io/en/latest/api/formats/mixins/#xsdata.formats.mixins.AbstractGenerator.group_by_module",
    "xsdata.formats.mixins.abstractgenerator.group_by_package": "https://xsdata.readthedocs.io/en/latest/api/formats/mixins/#xsdata.formats.mixins.AbstractGenerator.group_by_package",
    "xsdata.formats.mixins.abstractgenerator.module_name": "https://xsdata.readthedocs.io/en/latest/api/formats/mixins/#xsdata.formats.mixins.AbstractGenerator.module_name",
    "xsdata.formats.mixins.abstractgenerator.normalize_packages": "https://xsdata.readthedocs.io/en/latest/api/formats/mixins/#xsdata.formats.mixins.AbstractGenerator.normalize_packages",
    "xsdata.formats.mixins.abstractgenerator.package_name": "https://xsdata.readthedocs.io/en/latest/api/formats/mixins/#xsdata.formats.mixins.AbstractGenerator.package_name",
    "xsdata.formats.mixins.abstractgenerator.render": "https://xsdata.readthedocs.io/en/latest/api/formats/mixins/#xsdata.formats.mixins.AbstractGenerator.render",
    "xsdata.formats.mixins.abstractgenerator.render_header": "https://xsdata.readthedocs.io/en/latest/api/formats/mixins/#xsdata.formats.mixins.AbstractGenerator.render_header",
    "xsdata.formats.mixins.generatorresult": "https://xsdata.readthedocs.io/en/latest/api/formats/mixins/#xsdata.formats.mixins.GeneratorResult",
    "xsdata.formats.types": "https://xsdata.readthedocs.io/en/latest/api/formats/types/#xsdata.formats.types",
    "xsdata.logger": "https://xsdata.readthedocs.io/en/latest/api/logger/#xsdata.logger",
    "xsdata.models.config": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config",
    "xsdata.models.config.compoundfields": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.CompoundFields",
    "xsdata.models.config.docstringstyle": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.DocstringStyle",
    "xsdata.models.config.extensiontype": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.ExtensionType",
    "xsdata.models.config.generatoralias": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.GeneratorAlias",
    "xsdata.models.config.generatoraliases": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.GeneratorAliases",
    "xsdata.models.config.generatorconfig": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.GeneratorConfig",
    "xsdata.models.config.generatorconfig.create": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.GeneratorConfig.create",
    "xsdata.models.config.generatorconfig.meta": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.GeneratorConfig.Meta",
    "xsdata.models.config.generatorconfig.read": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.GeneratorConfig.read",
    "xsdata.models.config.generatorconfig.write": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.GeneratorConfig.write",
    "xsdata.models.config.generatorconventions": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.GeneratorConventions",
    "xsdata.models.config.generatorextension": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.GeneratorExtension",
    "xsdata.models.config.generatorextension.__post_init__": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.GeneratorExtension.__post_init__",
    "xsdata.models.config.generatorextensions": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.GeneratorExtensions",
    "xsdata.models.config.generatoroutput": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.GeneratorOutput",
    "xsdata.models.config.generatoroutput.__post_init__": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.GeneratorOutput.__post_init__",
    "xsdata.models.config.generatoroutput.update": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.GeneratorOutput.update",
    "xsdata.models.config.generatoroutput.validate": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.GeneratorOutput.validate",
    "xsdata.models.config.generatorsubstitution": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.GeneratorSubstitution",
    "xsdata.models.config.generatorsubstitutions": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.GeneratorSubstitutions",
    "xsdata.models.config.namecase": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.NameCase",
    "xsdata.models.config.namecase.__call__": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.NameCase.__call__",
    "xsdata.models.config.namecase.callback": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.NameCase.callback",
    "xsdata.models.config.nameconvention": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.NameConvention",
    "xsdata.models.config.objecttype": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.ObjectType",
    "xsdata.models.config.outputformat": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.OutputFormat",
    "xsdata.models.config.outputformat.__post_init__": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.OutputFormat.__post_init__",
    "xsdata.models.config.outputformat.validate": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.OutputFormat.validate",
    "xsdata.models.config.structurestyle": "https://xsdata.readthedocs.io/en/latest/api/models/config/#xsdata.models.config.StructureStyle",
    "xsdata.models.datatype": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype",
    "xsdata.models.datatype.dateformat": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.DateFormat",
    "xsdata.models.datatype.timeinterval": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.TimeInterval",
    "xsdata.models.datatype.timeperiod": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.TimePeriod",
    "xsdata.models.datatype.xmlbase64binary": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlBase64Binary",
    "xsdata.models.datatype.xmldate": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDate",
    "xsdata.models.datatype.xmldate.__repr__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDate.__repr__",
    "xsdata.models.datatype.xmldate.__str__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDate.__str__",
    "xsdata.models.datatype.xmldate.from_date": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDate.from_date",
    "xsdata.models.datatype.xmldate.from_datetime": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDate.from_datetime",
    "xsdata.models.datatype.xmldate.from_string": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDate.from_string",
    "xsdata.models.datatype.xmldate.replace": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDate.replace",
    "xsdata.models.datatype.xmldate.to_date": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDate.to_date",
    "xsdata.models.datatype.xmldate.to_datetime": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDate.to_datetime",
    "xsdata.models.datatype.xmldate.today": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDate.today",
    "xsdata.models.datatype.xmldatetime": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDateTime",
    "xsdata.models.datatype.xmldatetime.__eq__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDateTime.__eq__",
    "xsdata.models.datatype.xmldatetime.__ge__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDateTime.__ge__",
    "xsdata.models.datatype.xmldatetime.__gt__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDateTime.__gt__",
    "xsdata.models.datatype.xmldatetime.__le__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDateTime.__le__",
    "xsdata.models.datatype.xmldatetime.__lt__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDateTime.__lt__",
    "xsdata.models.datatype.xmldatetime.__ne__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDateTime.__ne__",
    "xsdata.models.datatype.xmldatetime.__repr__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDateTime.__repr__",
    "xsdata.models.datatype.xmldatetime.__str__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDateTime.__str__",
    "xsdata.models.datatype.xmldatetime.duration": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDateTime.duration",
    "xsdata.models.datatype.xmldatetime.from_datetime": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDateTime.from_datetime",
    "xsdata.models.datatype.xmldatetime.from_string": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDateTime.from_string",
    "xsdata.models.datatype.xmldatetime.microsecond": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDateTime.microsecond",
    "xsdata.models.datatype.xmldatetime.now": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDateTime.now",
    "xsdata.models.datatype.xmldatetime.replace": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDateTime.replace",
    "xsdata.models.datatype.xmldatetime.to_datetime": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDateTime.to_datetime",
    "xsdata.models.datatype.xmldatetime.utcnow": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDateTime.utcnow",
    "xsdata.models.datatype.xmlduration": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDuration",
    "xsdata.models.datatype.xmlduration.__init__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDuration.__init__",
    "xsdata.models.datatype.xmlduration.__repr__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDuration.__repr__",
    "xsdata.models.datatype.xmlduration.asdict": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDuration.asdict",
    "xsdata.models.datatype.xmlduration.days": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDuration.days",
    "xsdata.models.datatype.xmlduration.hours": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDuration.hours",
    "xsdata.models.datatype.xmlduration.minutes": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDuration.minutes",
    "xsdata.models.datatype.xmlduration.months": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDuration.months",
    "xsdata.models.datatype.xmlduration.negative": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDuration.negative",
    "xsdata.models.datatype.xmlduration.seconds": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDuration.seconds",
    "xsdata.models.datatype.xmlduration.years": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlDuration.years",
    "xsdata.models.datatype.xmlhexbinary": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlHexBinary",
    "xsdata.models.datatype.xmlperiod": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlPeriod",
    "xsdata.models.datatype.xmlperiod.__eq__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlPeriod.__eq__",
    "xsdata.models.datatype.xmlperiod.__init__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlPeriod.__init__",
    "xsdata.models.datatype.xmlperiod.__repr__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlPeriod.__repr__",
    "xsdata.models.datatype.xmlperiod.as_dict": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlPeriod.as_dict",
    "xsdata.models.datatype.xmlperiod.day": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlPeriod.day",
    "xsdata.models.datatype.xmlperiod.month": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlPeriod.month",
    "xsdata.models.datatype.xmlperiod.offset": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlPeriod.offset",
    "xsdata.models.datatype.xmlperiod.year": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlPeriod.year",
    "xsdata.models.datatype.xmltime": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlTime",
    "xsdata.models.datatype.xmltime.__eq__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlTime.__eq__",
    "xsdata.models.datatype.xmltime.__ge__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlTime.__ge__",
    "xsdata.models.datatype.xmltime.__gt__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlTime.__gt__",
    "xsdata.models.datatype.xmltime.__le__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlTime.__le__",
    "xsdata.models.datatype.xmltime.__lt__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlTime.__lt__",
    "xsdata.models.datatype.xmltime.__ne__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlTime.__ne__",
    "xsdata.models.datatype.xmltime.__repr__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlTime.__repr__",
    "xsdata.models.datatype.xmltime.__str__": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlTime.__str__",
    "xsdata.models.datatype.xmltime.duration": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlTime.duration",
    "xsdata.models.datatype.xmltime.from_string": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlTime.from_string",
    "xsdata.models.datatype.xmltime.from_time": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlTime.from_time",
    "xsdata.models.datatype.xmltime.microsecond": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlTime.microsecond",
    "xsdata.models.datatype.xmltime.now": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlTime.now",
    "xsdata.models.datatype.xmltime.replace": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlTime.replace",
    "xsdata.models.datatype.xmltime.to_time": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlTime.to_time",
    "xsdata.models.datatype.xmltime.utcnow": "https://xsdata.readthedocs.io/en/latest/api/models/datatype/#xsdata.models.datatype.XmlTime.utcnow",
    "xsdata.models.dtd": "https://xsdata.readthedocs.io/en/latest/api/models/dtd/#xsdata.models.dtd",
    "xsdata.models.dtd.dtd": "https://xsdata.readthedocs.io/en/latest/api/models/dtd/#xsdata.models.dtd.Dtd",
    "xsdata.models.dtd.dtdattribute": "https://xsdata.readthedocs.io/en/latest/api/models/dtd/#xsdata.models.dtd.DtdAttribute",
    "xsdata.models.dtd.dtdattribute.data_type": "https://xsdata.readthedocs.io/en/latest/api/models/dtd/#xsdata.models.dtd.DtdAttribute.data_type",
    "xsdata.models.dtd.dtdattributedefault": "https://xsdata.readthedocs.io/en/latest/api/models/dtd/#xsdata.models.dtd.DtdAttributeDefault",
    "xsdata.models.dtd.dtdattributetype": "https://xsdata.readthedocs.io/en/latest/api/models/dtd/#xsdata.models.dtd.DtdAttributeType",
    "xsdata.models.dtd.dtdcontent": "https://xsdata.readthedocs.io/en/latest/api/models/dtd/#xsdata.models.dtd.DtdContent",
    "xsdata.models.dtd.dtdcontentoccur": "https://xsdata.readthedocs.io/en/latest/api/models/dtd/#xsdata.models.dtd.DtdContentOccur",
    "xsdata.models.dtd.dtdcontenttype": "https://xsdata.readthedocs.io/en/latest/api/models/dtd/#xsdata.models.dtd.DtdContentType",
    "xsdata.models.dtd.dtdelement": "https://xsdata.readthedocs.io/en/latest/api/models/dtd/#xsdata.models.dtd.DtdElement",
    "xsdata.models.dtd.dtdelement.qname": "https://xsdata.readthedocs.io/en/latest/api/models/dtd/#xsdata.models.dtd.DtdElement.qname",
    "xsdata.models.dtd.dtdelementtype": "https://xsdata.readthedocs.io/en/latest/api/models/dtd/#xsdata.models.dtd.DtdElementType",
    "xsdata.models.enums": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums",
    "xsdata.models.enums.datatype": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.DataType",
    "xsdata.models.enums.datatype.__init__": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.DataType.__init__",
    "xsdata.models.enums.datatype.__str__": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.DataType.__str__",
    "xsdata.models.enums.datatype.from_code": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.DataType.from_code",
    "xsdata.models.enums.datatype.from_qname": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.DataType.from_qname",
    "xsdata.models.enums.datatype.from_type": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.DataType.from_type",
    "xsdata.models.enums.datatype.from_value": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.DataType.from_value",
    "xsdata.models.enums.datatype.prefixed": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.DataType.prefixed",
    "xsdata.models.enums.eventtype": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.EventType",
    "xsdata.models.enums.float_datatype": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.float_datatype",
    "xsdata.models.enums.formtype": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.FormType",
    "xsdata.models.enums.int_datatype": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.int_datatype",
    "xsdata.models.enums.mode": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.Mode",
    "xsdata.models.enums.namespace": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.Namespace",
    "xsdata.models.enums.namespace.__init__": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.Namespace.__init__",
    "xsdata.models.enums.namespace.common": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.Namespace.common",
    "xsdata.models.enums.namespace.get_enum": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.Namespace.get_enum",
    "xsdata.models.enums.namespace.location": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.Namespace.location",
    "xsdata.models.enums.namespacetype": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.NamespaceType",
    "xsdata.models.enums.period_datatype": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.period_datatype",
    "xsdata.models.enums.processtype": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.ProcessType",
    "xsdata.models.enums.qnames": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.QNames",
    "xsdata.models.enums.tag": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.Tag",
    "xsdata.models.enums.usetype": "https://xsdata.readthedocs.io/en/latest/api/models/enums/#xsdata.models.enums.UseType",
    "xsdata.models.mixins": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins",
    "xsdata.models.mixins.add_default_value": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.add_default_value",
    "xsdata.models.mixins.array_any_element": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.array_any_element",
    "xsdata.models.mixins.array_element": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.array_element",
    "xsdata.models.mixins.attribute": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.attribute",
    "xsdata.models.mixins.element": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.element",
    "xsdata.models.mixins.elementbase": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase",
    "xsdata.models.mixins.elementbase.attr_types": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.attr_types",
    "xsdata.models.mixins.elementbase.bases": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.bases",
    "xsdata.models.mixins.elementbase.children": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.children",
    "xsdata.models.mixins.elementbase.class_name": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.class_name",
    "xsdata.models.mixins.elementbase.default_type": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.default_type",
    "xsdata.models.mixins.elementbase.default_value": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.default_value",
    "xsdata.models.mixins.elementbase.display_help": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.display_help",
    "xsdata.models.mixins.elementbase.get_restrictions": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.get_restrictions",
    "xsdata.models.mixins.elementbase.has_children": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.has_children",
    "xsdata.models.mixins.elementbase.has_form": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.has_form",
    "xsdata.models.mixins.elementbase.is_abstract": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.is_abstract",
    "xsdata.models.mixins.elementbase.is_fixed": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.is_fixed",
    "xsdata.models.mixins.elementbase.is_mixed": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.is_mixed",
    "xsdata.models.mixins.elementbase.is_nillable": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.is_nillable",
    "xsdata.models.mixins.elementbase.is_property": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.is_property",
    "xsdata.models.mixins.elementbase.is_qualified": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.is_qualified",
    "xsdata.models.mixins.elementbase.is_ref": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.is_ref",
    "xsdata.models.mixins.elementbase.is_wildcard": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.is_wildcard",
    "xsdata.models.mixins.elementbase.prefix": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.prefix",
    "xsdata.models.mixins.elementbase.raw_namespace": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.raw_namespace",
    "xsdata.models.mixins.elementbase.real_name": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.real_name",
    "xsdata.models.mixins.elementbase.substitutions": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.substitutions",
    "xsdata.models.mixins.elementbase.xs_prefix": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.ElementBase.xs_prefix",
    "xsdata.models.mixins.extract_metadata": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.extract_metadata",
    "xsdata.models.mixins.text_node": "https://xsdata.readthedocs.io/en/latest/api/models/mixins/#xsdata.models.mixins.text_node",
    "xsdata.models.wsdl": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl",
    "xsdata.models.wsdl.binding": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.Binding",
    "xsdata.models.wsdl.binding.unique_operations": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.Binding.unique_operations",
    "xsdata.models.wsdl.bindingmessage": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.BindingMessage",
    "xsdata.models.wsdl.bindingoperation": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.BindingOperation",
    "xsdata.models.wsdl.definitions": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.Definitions",
    "xsdata.models.wsdl.definitions.find_binding": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.Definitions.find_binding",
    "xsdata.models.wsdl.definitions.find_message": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.Definitions.find_message",
    "xsdata.models.wsdl.definitions.find_port_type": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.Definitions.find_port_type",
    "xsdata.models.wsdl.definitions.included": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.Definitions.included",
    "xsdata.models.wsdl.definitions.merge": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.Definitions.merge",
    "xsdata.models.wsdl.definitions.meta": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.Definitions.Meta",
    "xsdata.models.wsdl.definitions.schemas": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.Definitions.schemas",
    "xsdata.models.wsdl.documentation": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.Documentation",
    "xsdata.models.wsdl.extensibleelement": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.ExtensibleElement",
    "xsdata.models.wsdl.extensibleelement.extended_elements": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.ExtensibleElement.extended_elements",
    "xsdata.models.wsdl.find_or_die": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.find_or_die",
    "xsdata.models.wsdl.import": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.Import",
    "xsdata.models.wsdl.message": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.Message",
    "xsdata.models.wsdl.part": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.Part",
    "xsdata.models.wsdl.porttype": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.PortType",
    "xsdata.models.wsdl.porttype.find_operation": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.PortType.find_operation",
    "xsdata.models.wsdl.porttypemessage": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.PortTypeMessage",
    "xsdata.models.wsdl.porttypeoperation": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.PortTypeOperation",
    "xsdata.models.wsdl.service": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.Service",
    "xsdata.models.wsdl.serviceport": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.ServicePort",
    "xsdata.models.wsdl.types": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.Types",
    "xsdata.models.wsdl.wsdlelement": "https://xsdata.readthedocs.io/en/latest/api/models/wsdl/#xsdata.models.wsdl.WsdlElement",
    "xsdata.models.xsd": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd",
    "xsdata.models.xsd.all": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.All",
    "xsdata.models.xsd.all.__post_init__": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.All.__post_init__",
    "xsdata.models.xsd.all.get_restrictions": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.All.get_restrictions",
    "xsdata.models.xsd.alternative": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Alternative",
    "xsdata.models.xsd.alternative.bases": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Alternative.bases",
    "xsdata.models.xsd.alternative.get_restrictions": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Alternative.get_restrictions",
    "xsdata.models.xsd.alternative.real_name": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Alternative.real_name",
    "xsdata.models.xsd.annotation": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Annotation",
    "xsdata.models.xsd.annotationbase": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.AnnotationBase",
    "xsdata.models.xsd.annotationbase.display_help": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.AnnotationBase.display_help",
    "xsdata.models.xsd.any": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Any",
    "xsdata.models.xsd.any.__post_init__": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Any.__post_init__",
    "xsdata.models.xsd.any.attr_types": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Any.attr_types",
    "xsdata.models.xsd.any.get_restrictions": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Any.get_restrictions",
    "xsdata.models.xsd.any.is_property": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Any.is_property",
    "xsdata.models.xsd.any.raw_namespace": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Any.raw_namespace",
    "xsdata.models.xsd.any.real_name": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Any.real_name",
    "xsdata.models.xsd.anyattribute": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.AnyAttribute",
    "xsdata.models.xsd.anyattribute.__post_init__": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.AnyAttribute.__post_init__",
    "xsdata.models.xsd.anyattribute.attr_types": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.AnyAttribute.attr_types",
    "xsdata.models.xsd.anyattribute.is_property": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.AnyAttribute.is_property",
    "xsdata.models.xsd.anyattribute.raw_namespace": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.AnyAttribute.raw_namespace",
    "xsdata.models.xsd.anyattribute.real_name": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.AnyAttribute.real_name",
    "xsdata.models.xsd.appinfo": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Appinfo",
    "xsdata.models.xsd.appinfo.meta": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Appinfo.Meta",
    "xsdata.models.xsd.assertion": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Assertion",
    "xsdata.models.xsd.attribute": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Attribute",
    "xsdata.models.xsd.attribute.attr_types": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Attribute.attr_types",
    "xsdata.models.xsd.attribute.bases": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Attribute.bases",
    "xsdata.models.xsd.attribute.default_type": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Attribute.default_type",
    "xsdata.models.xsd.attribute.get_restrictions": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Attribute.get_restrictions",
    "xsdata.models.xsd.attribute.is_property": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Attribute.is_property",
    "xsdata.models.xsd.attributegroup": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.AttributeGroup",
    "xsdata.models.xsd.attributegroup.attr_types": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.AttributeGroup.attr_types",
    "xsdata.models.xsd.attributegroup.is_property": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.AttributeGroup.is_property",
    "xsdata.models.xsd.choice": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Choice",
    "xsdata.models.xsd.choice.__post_init__": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Choice.__post_init__",
    "xsdata.models.xsd.choice.get_restrictions": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Choice.get_restrictions",
    "xsdata.models.xsd.complexcontent": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.ComplexContent",
    "xsdata.models.xsd.complextype": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.ComplexType",
    "xsdata.models.xsd.complextype.is_mixed": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.ComplexType.is_mixed",
    "xsdata.models.xsd.defaultopencontent": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.DefaultOpenContent",
    "xsdata.models.xsd.docstring": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Docstring",
    "xsdata.models.xsd.docstring.meta": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Docstring.Meta",
    "xsdata.models.xsd.documentation": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Documentation",
    "xsdata.models.xsd.documentation.tostring": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Documentation.tostring",
    "xsdata.models.xsd.element": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Element",
    "xsdata.models.xsd.element.__post_init__": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Element.__post_init__",
    "xsdata.models.xsd.element.attr_types": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Element.attr_types",
    "xsdata.models.xsd.element.bases": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Element.bases",
    "xsdata.models.xsd.element.default_type": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Element.default_type",
    "xsdata.models.xsd.element.get_restrictions": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Element.get_restrictions",
    "xsdata.models.xsd.element.is_mixed": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Element.is_mixed",
    "xsdata.models.xsd.element.is_property": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Element.is_property",
    "xsdata.models.xsd.element.substitutions": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Element.substitutions",
    "xsdata.models.xsd.enumeration": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Enumeration",
    "xsdata.models.xsd.enumeration.default": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Enumeration.default",
    "xsdata.models.xsd.enumeration.is_fixed": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Enumeration.is_fixed",
    "xsdata.models.xsd.enumeration.is_property": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Enumeration.is_property",
    "xsdata.models.xsd.enumeration.real_name": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Enumeration.real_name",
    "xsdata.models.xsd.explicittimezone": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.ExplicitTimezone",
    "xsdata.models.xsd.extension": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Extension",
    "xsdata.models.xsd.extension.bases": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Extension.bases",
    "xsdata.models.xsd.field": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Field",
    "xsdata.models.xsd.fractiondigits": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.FractionDigits",
    "xsdata.models.xsd.group": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Group",
    "xsdata.models.xsd.group.__post_init__": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Group.__post_init__",
    "xsdata.models.xsd.group.attr_types": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Group.attr_types",
    "xsdata.models.xsd.group.get_restrictions": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Group.get_restrictions",
    "xsdata.models.xsd.group.is_property": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Group.is_property",
    "xsdata.models.xsd.import": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Import",
    "xsdata.models.xsd.include": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Include",
    "xsdata.models.xsd.key": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Key",
    "xsdata.models.xsd.keyref": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Keyref",
    "xsdata.models.xsd.length": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Length",
    "xsdata.models.xsd.list": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.List",
    "xsdata.models.xsd.list.attr_types": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.List.attr_types",
    "xsdata.models.xsd.list.get_restrictions": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.List.get_restrictions",
    "xsdata.models.xsd.list.is_property": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.List.is_property",
    "xsdata.models.xsd.list.real_name": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.List.real_name",
    "xsdata.models.xsd.maxexclusive": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.MaxExclusive",
    "xsdata.models.xsd.maxinclusive": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.MaxInclusive",
    "xsdata.models.xsd.maxlength": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.MaxLength",
    "xsdata.models.xsd.minexclusive": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.MinExclusive",
    "xsdata.models.xsd.mininclusive": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.MinInclusive",
    "xsdata.models.xsd.minlength": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.MinLength",
    "xsdata.models.xsd.notation": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Notation",
    "xsdata.models.xsd.opencontent": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.OpenContent",
    "xsdata.models.xsd.override": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Override",
    "xsdata.models.xsd.pattern": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Pattern",
    "xsdata.models.xsd.redefine": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Redefine",
    "xsdata.models.xsd.restriction": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Restriction",
    "xsdata.models.xsd.restriction.attr_types": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Restriction.attr_types",
    "xsdata.models.xsd.restriction.bases": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Restriction.bases",
    "xsdata.models.xsd.restriction.get_restrictions": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Restriction.get_restrictions",
    "xsdata.models.xsd.restriction.real_name": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Restriction.real_name",
    "xsdata.models.xsd.schema": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Schema",
    "xsdata.models.xsd.schema.included": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Schema.included",
    "xsdata.models.xsd.schema.meta": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Schema.Meta",
    "xsdata.models.xsd.selector": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Selector",
    "xsdata.models.xsd.sequence": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Sequence",
    "xsdata.models.xsd.sequence.__post_init__": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Sequence.__post_init__",
    "xsdata.models.xsd.sequence.get_restrictions": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Sequence.get_restrictions",
    "xsdata.models.xsd.simplecontent": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.SimpleContent",
    "xsdata.models.xsd.simpletype": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.SimpleType",
    "xsdata.models.xsd.simpletype.attr_types": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.SimpleType.attr_types",
    "xsdata.models.xsd.simpletype.get_restrictions": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.SimpleType.get_restrictions",
    "xsdata.models.xsd.simpletype.is_enumeration": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.SimpleType.is_enumeration",
    "xsdata.models.xsd.simpletype.is_property": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.SimpleType.is_property",
    "xsdata.models.xsd.simpletype.real_name": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.SimpleType.real_name",
    "xsdata.models.xsd.totaldigits": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.TotalDigits",
    "xsdata.models.xsd.union": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Union",
    "xsdata.models.xsd.union.attr_types": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Union.attr_types",
    "xsdata.models.xsd.union.bases": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Union.bases",
    "xsdata.models.xsd.union.get_restrictions": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Union.get_restrictions",
    "xsdata.models.xsd.union.is_property": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Union.is_property",
    "xsdata.models.xsd.union.real_name": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Union.real_name",
    "xsdata.models.xsd.unique": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.Unique",
    "xsdata.models.xsd.validate_max_occurs": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.validate_max_occurs",
    "xsdata.models.xsd.whitespace": "https://xsdata.readthedocs.io/en/latest/api/models/xsd/#xsdata.models.xsd.WhiteSpace",
    "xsdata.utils.click": "https://xsdata.readthedocs.io/en/latest/api/utils/click/#xsdata.utils.click",
    "xsdata.utils.click.build_options": "https://xsdata.readthedocs.io/en/latest/api/utils/click/#xsdata.utils.click.build_options",
    "xsdata.utils.click.enumchoice": "https://xsdata.readthedocs.io/en/latest/api/utils/click/#xsdata.utils.click.EnumChoice",
    "xsdata.utils.click.enumchoice.__init__": "https://xsdata.readthedocs.io/en/latest/api/utils/click/#xsdata.utils.click.EnumChoice.__init__",
    "xsdata.utils.click.enumchoice.convert": "https://xsdata.readthedocs.io/en/latest/api/utils/click/#xsdata.utils.click.EnumChoice.convert",
    "xsdata.utils.click.get_doc_hints": "https://xsdata.readthedocs.io/en/latest/api/utils/click/#xsdata.utils.click.get_doc_hints",
    "xsdata.utils.click.logformatter": "https://xsdata.readthedocs.io/en/latest/api/utils/click/#xsdata.utils.click.LogFormatter",
    "xsdata.utils.click.logformatter.format": "https://xsdata.readthedocs.io/en/latest/api/utils/click/#xsdata.utils.click.LogFormatter.format",
    "xsdata.utils.click.loghandler": "https://xsdata.readthedocs.io/en/latest/api/utils/click/#xsdata.utils.click.LogHandler",
    "xsdata.utils.click.loghandler.__init__": "https://xsdata.readthedocs.io/en/latest/api/utils/click/#xsdata.utils.click.LogHandler.__init__",
    "xsdata.utils.click.loghandler.emit": "https://xsdata.readthedocs.io/en/latest/api/utils/click/#xsdata.utils.click.LogHandler.emit",
    "xsdata.utils.click.loghandler.emit_warnings": "https://xsdata.readthedocs.io/en/latest/api/utils/click/#xsdata.utils.click.LogHandler.emit_warnings",
    "xsdata.utils.click.model_options": "https://xsdata.readthedocs.io/en/latest/api/utils/click/#xsdata.utils.click.model_options",
    "xsdata.utils.collections": "https://xsdata.readthedocs.io/en/latest/api/utils/collections/#xsdata.utils.collections",
    "xsdata.utils.collections.apply": "https://xsdata.readthedocs.io/en/latest/api/utils/collections/#xsdata.utils.collections.apply",
    "xsdata.utils.collections.connected_components": "https://xsdata.readthedocs.io/en/latest/api/utils/collections/#xsdata.utils.collections.connected_components",
    "xsdata.utils.collections.find": "https://xsdata.readthedocs.io/en/latest/api/utils/collections/#xsdata.utils.collections.find",
    "xsdata.utils.collections.find_connected_component": "https://xsdata.readthedocs.io/en/latest/api/utils/collections/#xsdata.utils.collections.find_connected_component",
    "xsdata.utils.collections.first": "https://xsdata.readthedocs.io/en/latest/api/utils/collections/#xsdata.utils.collections.first",
    "xsdata.utils.collections.group_by": "https://xsdata.readthedocs.io/en/latest/api/utils/collections/#xsdata.utils.collections.group_by",
    "xsdata.utils.collections.is_array": "https://xsdata.readthedocs.io/en/latest/api/utils/collections/#xsdata.utils.collections.is_array",
    "xsdata.utils.collections.prepend": "https://xsdata.readthedocs.io/en/latest/api/utils/collections/#xsdata.utils.collections.prepend",
    "xsdata.utils.collections.remove": "https://xsdata.readthedocs.io/en/latest/api/utils/collections/#xsdata.utils.collections.remove",
    "xsdata.utils.collections.unique_sequence": "https://xsdata.readthedocs.io/en/latest/api/utils/collections/#xsdata.utils.collections.unique_sequence",
    "xsdata.utils.constants": "https://xsdata.readthedocs.io/en/latest/api/utils/constants/#xsdata.utils.constants",
    "xsdata.utils.constants.return_input": "https://xsdata.readthedocs.io/en/latest/api/utils/constants/#xsdata.utils.constants.return_input",
    "xsdata.utils.constants.return_true": "https://xsdata.readthedocs.io/en/latest/api/utils/constants/#xsdata.utils.constants.return_true",
    "xsdata.utils.dates": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates",
    "xsdata.utils.dates.calculate_offset": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.calculate_offset",
    "xsdata.utils.dates.calculate_timezone": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.calculate_timezone",
    "xsdata.utils.dates.datetimeparser": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.DateTimeParser",
    "xsdata.utils.dates.datetimeparser.__init__": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.DateTimeParser.__init__",
    "xsdata.utils.dates.datetimeparser.has_more": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.DateTimeParser.has_more",
    "xsdata.utils.dates.datetimeparser.next_format_char": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.DateTimeParser.next_format_char",
    "xsdata.utils.dates.datetimeparser.parse": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.DateTimeParser.parse",
    "xsdata.utils.dates.datetimeparser.parse_digits": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.DateTimeParser.parse_digits",
    "xsdata.utils.dates.datetimeparser.parse_fixed_digits": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.DateTimeParser.parse_fixed_digits",
    "xsdata.utils.dates.datetimeparser.parse_fractional_second": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.DateTimeParser.parse_fractional_second",
    "xsdata.utils.dates.datetimeparser.parse_minimum_digits": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.DateTimeParser.parse_minimum_digits",
    "xsdata.utils.dates.datetimeparser.parse_offset": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.DateTimeParser.parse_offset",
    "xsdata.utils.dates.datetimeparser.parse_var": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.DateTimeParser.parse_var",
    "xsdata.utils.dates.datetimeparser.parse_year": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.DateTimeParser.parse_year",
    "xsdata.utils.dates.datetimeparser.peek": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.DateTimeParser.peek",
    "xsdata.utils.dates.datetimeparser.skip": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.DateTimeParser.skip",
    "xsdata.utils.dates.format_date": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.format_date",
    "xsdata.utils.dates.format_offset": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.format_offset",
    "xsdata.utils.dates.format_time": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.format_time",
    "xsdata.utils.dates.monthlen": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.monthlen",
    "xsdata.utils.dates.parse_date_args": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.parse_date_args",
    "xsdata.utils.dates.validate_date": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.validate_date",
    "xsdata.utils.dates.validate_time": "https://xsdata.readthedocs.io/en/latest/api/utils/dates/#xsdata.utils.dates.validate_time",
    "xsdata.utils.debug": "https://xsdata.readthedocs.io/en/latest/api/utils/debug/#xsdata.utils.debug",
    "xsdata.utils.debug.convert": "https://xsdata.readthedocs.io/en/latest/api/utils/debug/#xsdata.utils.debug.convert",
    "xsdata.utils.debug.dump": "https://xsdata.readthedocs.io/en/latest/api/utils/debug/#xsdata.utils.debug.dump",
    "xsdata.utils.downloader": "https://xsdata.readthedocs.io/en/latest/api/utils/downloader/#xsdata.utils.downloader",
    "xsdata.utils.downloader.downloader": "https://xsdata.readthedocs.io/en/latest/api/utils/downloader/#xsdata.utils.downloader.Downloader",
    "xsdata.utils.downloader.downloader.__init__": "https://xsdata.readthedocs.io/en/latest/api/utils/downloader/#xsdata.utils.downloader.Downloader.__init__",
    "xsdata.utils.downloader.downloader.adjust_base_path": "https://xsdata.readthedocs.io/en/latest/api/utils/downloader/#xsdata.utils.downloader.Downloader.adjust_base_path",
    "xsdata.utils.downloader.downloader.adjust_imports": "https://xsdata.readthedocs.io/en/latest/api/utils/downloader/#xsdata.utils.downloader.Downloader.adjust_imports",
    "xsdata.utils.downloader.downloader.parse_definitions": "https://xsdata.readthedocs.io/en/latest/api/utils/downloader/#xsdata.utils.downloader.Downloader.parse_definitions",
    "xsdata.utils.downloader.downloader.parse_schema": "https://xsdata.readthedocs.io/en/latest/api/utils/downloader/#xsdata.utils.downloader.Downloader.parse_schema",
    "xsdata.utils.downloader.downloader.wget": "https://xsdata.readthedocs.io/en/latest/api/utils/downloader/#xsdata.utils.downloader.Downloader.wget",
    "xsdata.utils.downloader.downloader.wget_included": "https://xsdata.readthedocs.io/en/latest/api/utils/downloader/#xsdata.utils.downloader.Downloader.wget_included",
    "xsdata.utils.downloader.downloader.write_file": "https://xsdata.readthedocs.io/en/latest/api/utils/downloader/#xsdata.utils.downloader.Downloader.write_file",
    "xsdata.utils.graphs": "https://xsdata.readthedocs.io/en/latest/api/utils/graphs/#xsdata.utils.graphs",
    "xsdata.utils.graphs.strongly_connected_components": "https://xsdata.readthedocs.io/en/latest/api/utils/graphs/#xsdata.utils.graphs.strongly_connected_components",
    "xsdata.utils.hooks": "https://xsdata.readthedocs.io/en/latest/api/utils/hooks/#xsdata.utils.hooks",
    "xsdata.utils.hooks.load_entry_points": "https://xsdata.readthedocs.io/en/latest/api/utils/hooks/#xsdata.utils.hooks.load_entry_points",
    "xsdata.utils.namespaces": "https://xsdata.readthedocs.io/en/latest/api/utils/namespaces/#xsdata.utils.namespaces",
    "xsdata.utils.namespaces.build_qname": "https://xsdata.readthedocs.io/en/latest/api/utils/namespaces/#xsdata.utils.namespaces.build_qname",
    "xsdata.utils.namespaces.clean_prefixes": "https://xsdata.readthedocs.io/en/latest/api/utils/namespaces/#xsdata.utils.namespaces.clean_prefixes",
    "xsdata.utils.namespaces.clean_uri": "https://xsdata.readthedocs.io/en/latest/api/utils/namespaces/#xsdata.utils.namespaces.clean_uri",
    "xsdata.utils.namespaces.generate_prefix": "https://xsdata.readthedocs.io/en/latest/api/utils/namespaces/#xsdata.utils.namespaces.generate_prefix",
    "xsdata.utils.namespaces.is_default": "https://xsdata.readthedocs.io/en/latest/api/utils/namespaces/#xsdata.utils.namespaces.is_default",
    "xsdata.utils.namespaces.is_ncname": "https://xsdata.readthedocs.io/en/latest/api/utils/namespaces/#xsdata.utils.namespaces.is_ncname",
    "xsdata.utils.namespaces.is_uri": "https://xsdata.readthedocs.io/en/latest/api/utils/namespaces/#xsdata.utils.namespaces.is_uri",
    "xsdata.utils.namespaces.load_prefix": "https://xsdata.readthedocs.io/en/latest/api/utils/namespaces/#xsdata.utils.namespaces.load_prefix",
    "xsdata.utils.namespaces.local_name": "https://xsdata.readthedocs.io/en/latest/api/utils/namespaces/#xsdata.utils.namespaces.local_name",
    "xsdata.utils.namespaces.prefix_exists": "https://xsdata.readthedocs.io/en/latest/api/utils/namespaces/#xsdata.utils.namespaces.prefix_exists",
    "xsdata.utils.namespaces.split_qname": "https://xsdata.readthedocs.io/en/latest/api/utils/namespaces/#xsdata.utils.namespaces.split_qname",
    "xsdata.utils.namespaces.target_uri": "https://xsdata.readthedocs.io/en/latest/api/utils/namespaces/#xsdata.utils.namespaces.target_uri",
    "xsdata.utils.namespaces.to_package_name": "https://xsdata.readthedocs.io/en/latest/api/utils/namespaces/#xsdata.utils.namespaces.to_package_name",
    "xsdata.utils.objects": "https://xsdata.readthedocs.io/en/latest/api/utils/objects/#xsdata.utils.objects",
    "xsdata.utils.objects.literal_value": "https://xsdata.readthedocs.io/en/latest/api/utils/objects/#xsdata.utils.objects.literal_value",
    "xsdata.utils.objects.update": "https://xsdata.readthedocs.io/en/latest/api/utils/objects/#xsdata.utils.objects.update",
    "xsdata.utils.package": "https://xsdata.readthedocs.io/en/latest/api/utils/package/#xsdata.utils.package",
    "xsdata.utils.package.module_name": "https://xsdata.readthedocs.io/en/latest/api/utils/package/#xsdata.utils.package.module_name",
    "xsdata.utils.package.module_path": "https://xsdata.readthedocs.io/en/latest/api/utils/package/#xsdata.utils.package.module_path",
    "xsdata.utils.package.package_path": "https://xsdata.readthedocs.io/en/latest/api/utils/package/#xsdata.utils.package.package_path",
    "xsdata.utils.testing": "https://xsdata.readthedocs.io/en/latest/api/utils/testing/#xsdata.utils.testing",
    "xsdata.utils.testing.factory": "https://xsdata.readthedocs.io/en/latest/api/utils/testing/#xsdata.utils.testing.Factory",
    "xsdata.utils.testing.factory.create": "https://xsdata.readthedocs.io/en/latest/api/utils/testing/#xsdata.utils.testing.Factory.create",
    "xsdata.utils.text": "https://xsdata.readthedocs.io/en/latest/api/utils/text/#xsdata.utils.text",
    "xsdata.utils.text.alnum": "https://xsdata.readthedocs.io/en/latest/api/utils/text/#xsdata.utils.text.alnum",
    "xsdata.utils.text.camel_case": "https://xsdata.readthedocs.io/en/latest/api/utils/text/#xsdata.utils.text.camel_case",
    "xsdata.utils.text.capitalize": "https://xsdata.readthedocs.io/en/latest/api/utils/text/#xsdata.utils.text.capitalize",
    "xsdata.utils.text.chartype": "https://xsdata.readthedocs.io/en/latest/api/utils/text/#xsdata.utils.text.CharType",
    "xsdata.utils.text.classify": "https://xsdata.readthedocs.io/en/latest/api/utils/text/#xsdata.utils.text.classify",
    "xsdata.utils.text.escape_string": "https://xsdata.readthedocs.io/en/latest/api/utils/text/#xsdata.utils.text.escape_string",
    "xsdata.utils.text.kebab_case": "https://xsdata.readthedocs.io/en/latest/api/utils/text/#xsdata.utils.text.kebab_case",
    "xsdata.utils.text.mixed_case": "https://xsdata.readthedocs.io/en/latest/api/utils/text/#xsdata.utils.text.mixed_case",
    "xsdata.utils.text.mixed_pascal_case": "https://xsdata.readthedocs.io/en/latest/api/utils/text/#xsdata.utils.text.mixed_pascal_case",
    "xsdata.utils.text.mixed_snake_case": "https://xsdata.readthedocs.io/en/latest/api/utils/text/#xsdata.utils.text.mixed_snake_case",
    "xsdata.utils.text.original_case": "https://xsdata.readthedocs.io/en/latest/api/utils/text/#xsdata.utils.text.original_case",
    "xsdata.utils.text.pascal_case": "https://xsdata.readthedocs.io/en/latest/api/utils/text/#xsdata.utils.text.pascal_case",
    "xsdata.utils.text.prefix": "https://xsdata.readthedocs.io/en/latest/api/utils/text/#xsdata.utils.text.prefix",
    "xsdata.utils.text.screaming_snake_case": "https://xsdata.readthedocs.io/en/latest/api/utils/text/#xsdata.utils.text.screaming_snake_case",
    "xsdata.utils.text.snake_case": "https://xsdata.readthedocs.io/en/latest/api/utils/text/#xsdata.utils.text.snake_case",
    "xsdata.utils.text.split": "https://xsdata.readthedocs.io/en/latest/api/utils/text/#xsdata.utils.text.split",
    "xsdata.utils.text.split_words": "https://xsdata.readthedocs.io/en/latest/api/utils/text/#xsdata.utils.text.split_words",
    "xsdata.utils.text.suffix": "https://xsdata.readthedocs.io/en/latest/api/utils/text/#xsdata.utils.text.suffix",
}
