VERSION = "3.1.0"

# fmt: off
MAPPING = {
    "zarr": "https://zarr.readthedocs.io/en/stable/",
    "zarr.abc": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/index.html",
    "zarr.abc.buffer": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html",
    "zarr.abc.buffer.arraylike": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.ArrayLike",
    "zarr.abc.buffer.arraylike.dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.ArrayLike.dtype",
    "zarr.abc.buffer.arraylike.ndim": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.ArrayLike.ndim",
    "zarr.abc.buffer.arraylike.size": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.ArrayLike.size",
    "zarr.abc.buffer.buffer": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.Buffer",
    "zarr.abc.buffer.buffer.as_array_like": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.Buffer.as_array_like",
    "zarr.abc.buffer.buffer.as_buffer_like": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.Buffer.as_buffer_like",
    "zarr.abc.buffer.buffer.as_numpy_array": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.Buffer.as_numpy_array",
    "zarr.abc.buffer.buffer.create_zero_length": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.Buffer.create_zero_length",
    "zarr.abc.buffer.buffer.from_array_like": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.Buffer.from_array_like",
    "zarr.abc.buffer.buffer.from_buffer": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.Buffer.from_buffer",
    "zarr.abc.buffer.buffer.from_bytes": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.Buffer.from_bytes",
    "zarr.abc.buffer.buffer.to_bytes": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.Buffer.to_bytes",
    "zarr.abc.buffer.bufferprototype": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.BufferPrototype",
    "zarr.abc.buffer.bufferprototype.buffer": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.BufferPrototype.buffer",
    "zarr.abc.buffer.bufferprototype.nd_buffer": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.BufferPrototype.nd_buffer",
    "zarr.abc.buffer.ndarraylike": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDArrayLike",
    "zarr.abc.buffer.ndarraylike.all": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDArrayLike.all",
    "zarr.abc.buffer.ndarraylike.astype": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDArrayLike.astype",
    "zarr.abc.buffer.ndarraylike.copy": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDArrayLike.copy",
    "zarr.abc.buffer.ndarraylike.dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDArrayLike.dtype",
    "zarr.abc.buffer.ndarraylike.fill": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDArrayLike.fill",
    "zarr.abc.buffer.ndarraylike.ndim": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDArrayLike.ndim",
    "zarr.abc.buffer.ndarraylike.ravel": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDArrayLike.ravel",
    "zarr.abc.buffer.ndarraylike.reshape": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDArrayLike.reshape",
    "zarr.abc.buffer.ndarraylike.shape": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDArrayLike.shape",
    "zarr.abc.buffer.ndarraylike.size": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDArrayLike.size",
    "zarr.abc.buffer.ndarraylike.transpose": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDArrayLike.transpose",
    "zarr.abc.buffer.ndarraylike.view": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDArrayLike.view",
    "zarr.abc.buffer.ndbuffer": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDBuffer",
    "zarr.abc.buffer.ndbuffer.all_equal": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDBuffer.all_equal",
    "zarr.abc.buffer.ndbuffer.as_ndarray_like": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDBuffer.as_ndarray_like",
    "zarr.abc.buffer.ndbuffer.as_numpy_array": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDBuffer.as_numpy_array",
    "zarr.abc.buffer.ndbuffer.as_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDBuffer.as_scalar",
    "zarr.abc.buffer.ndbuffer.astype": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDBuffer.astype",
    "zarr.abc.buffer.ndbuffer.byteorder": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDBuffer.byteorder",
    "zarr.abc.buffer.ndbuffer.copy": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDBuffer.copy",
    "zarr.abc.buffer.ndbuffer.create": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDBuffer.create",
    "zarr.abc.buffer.ndbuffer.dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDBuffer.dtype",
    "zarr.abc.buffer.ndbuffer.empty": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDBuffer.empty",
    "zarr.abc.buffer.ndbuffer.fill": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDBuffer.fill",
    "zarr.abc.buffer.ndbuffer.from_ndarray_like": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDBuffer.from_ndarray_like",
    "zarr.abc.buffer.ndbuffer.from_numpy_array": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDBuffer.from_numpy_array",
    "zarr.abc.buffer.ndbuffer.reshape": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDBuffer.reshape",
    "zarr.abc.buffer.ndbuffer.shape": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDBuffer.shape",
    "zarr.abc.buffer.ndbuffer.squeeze": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDBuffer.squeeze",
    "zarr.abc.buffer.ndbuffer.transpose": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/buffer/index.html#zarr.abc.buffer.NDBuffer.transpose",
    "zarr.abc.codec": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html",
    "zarr.abc.codec.arrayarraycodec": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayArrayCodec",
    "zarr.abc.codec.arrayarraycodec.compute_encoded_size": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayArrayCodec.compute_encoded_size",
    "zarr.abc.codec.arrayarraycodec.decode": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayArrayCodec.decode",
    "zarr.abc.codec.arrayarraycodec.encode": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayArrayCodec.encode",
    "zarr.abc.codec.arrayarraycodec.evolve_from_array_spec": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayArrayCodec.evolve_from_array_spec",
    "zarr.abc.codec.arrayarraycodec.from_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayArrayCodec.from_dict",
    "zarr.abc.codec.arrayarraycodec.is_fixed_size": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayArrayCodec.is_fixed_size",
    "zarr.abc.codec.arrayarraycodec.resolve_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayArrayCodec.resolve_metadata",
    "zarr.abc.codec.arrayarraycodec.to_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayArrayCodec.to_dict",
    "zarr.abc.codec.arrayarraycodec.validate": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayArrayCodec.validate",
    "zarr.abc.codec.arraybytescodec": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayBytesCodec",
    "zarr.abc.codec.arraybytescodec.compute_encoded_size": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayBytesCodec.compute_encoded_size",
    "zarr.abc.codec.arraybytescodec.decode": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayBytesCodec.decode",
    "zarr.abc.codec.arraybytescodec.encode": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayBytesCodec.encode",
    "zarr.abc.codec.arraybytescodec.evolve_from_array_spec": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayBytesCodec.evolve_from_array_spec",
    "zarr.abc.codec.arraybytescodec.from_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayBytesCodec.from_dict",
    "zarr.abc.codec.arraybytescodec.is_fixed_size": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayBytesCodec.is_fixed_size",
    "zarr.abc.codec.arraybytescodec.resolve_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayBytesCodec.resolve_metadata",
    "zarr.abc.codec.arraybytescodec.to_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayBytesCodec.to_dict",
    "zarr.abc.codec.arraybytescodec.validate": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayBytesCodec.validate",
    "zarr.abc.codec.arraybytescodecpartialdecodemixin": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayBytesCodecPartialDecodeMixin",
    "zarr.abc.codec.arraybytescodecpartialdecodemixin.decode_partial": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayBytesCodecPartialDecodeMixin.decode_partial",
    "zarr.abc.codec.arraybytescodecpartialencodemixin": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayBytesCodecPartialEncodeMixin",
    "zarr.abc.codec.arraybytescodecpartialencodemixin.encode_partial": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.ArrayBytesCodecPartialEncodeMixin.encode_partial",
    "zarr.abc.codec.basecodec": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BaseCodec",
    "zarr.abc.codec.basecodec.compute_encoded_size": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BaseCodec.compute_encoded_size",
    "zarr.abc.codec.basecodec.decode": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BaseCodec.decode",
    "zarr.abc.codec.basecodec.encode": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BaseCodec.encode",
    "zarr.abc.codec.basecodec.evolve_from_array_spec": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BaseCodec.evolve_from_array_spec",
    "zarr.abc.codec.basecodec.from_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BaseCodec.from_dict",
    "zarr.abc.codec.basecodec.is_fixed_size": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BaseCodec.is_fixed_size",
    "zarr.abc.codec.basecodec.resolve_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BaseCodec.resolve_metadata",
    "zarr.abc.codec.basecodec.to_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BaseCodec.to_dict",
    "zarr.abc.codec.basecodec.validate": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BaseCodec.validate",
    "zarr.abc.codec.bytesbytescodec": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BytesBytesCodec",
    "zarr.abc.codec.bytesbytescodec.compute_encoded_size": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BytesBytesCodec.compute_encoded_size",
    "zarr.abc.codec.bytesbytescodec.decode": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BytesBytesCodec.decode",
    "zarr.abc.codec.bytesbytescodec.encode": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BytesBytesCodec.encode",
    "zarr.abc.codec.bytesbytescodec.evolve_from_array_spec": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BytesBytesCodec.evolve_from_array_spec",
    "zarr.abc.codec.bytesbytescodec.from_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BytesBytesCodec.from_dict",
    "zarr.abc.codec.bytesbytescodec.is_fixed_size": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BytesBytesCodec.is_fixed_size",
    "zarr.abc.codec.bytesbytescodec.resolve_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BytesBytesCodec.resolve_metadata",
    "zarr.abc.codec.bytesbytescodec.to_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BytesBytesCodec.to_dict",
    "zarr.abc.codec.bytesbytescodec.validate": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.BytesBytesCodec.validate",
    "zarr.abc.codec.codecinput": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.CodecInput",
    "zarr.abc.codec.codecoutput": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.CodecOutput",
    "zarr.abc.codec.codecpipeline": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.CodecPipeline",
    "zarr.abc.codec.codecpipeline.compute_encoded_size": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.CodecPipeline.compute_encoded_size",
    "zarr.abc.codec.codecpipeline.decode": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.CodecPipeline.decode",
    "zarr.abc.codec.codecpipeline.encode": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.CodecPipeline.encode",
    "zarr.abc.codec.codecpipeline.evolve_from_array_spec": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.CodecPipeline.evolve_from_array_spec",
    "zarr.abc.codec.codecpipeline.from_array_metadata_and_store": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.CodecPipeline.from_array_metadata_and_store",
    "zarr.abc.codec.codecpipeline.from_codecs": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.CodecPipeline.from_codecs",
    "zarr.abc.codec.codecpipeline.read": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.CodecPipeline.read",
    "zarr.abc.codec.codecpipeline.supports_partial_decode": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.CodecPipeline.supports_partial_decode",
    "zarr.abc.codec.codecpipeline.supports_partial_encode": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.CodecPipeline.supports_partial_encode",
    "zarr.abc.codec.codecpipeline.validate": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.CodecPipeline.validate",
    "zarr.abc.codec.codecpipeline.write": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/codec/index.html#zarr.abc.codec.CodecPipeline.write",
    "zarr.abc.metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/metadata/index.html",
    "zarr.abc.metadata.metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/metadata/index.html#zarr.abc.metadata.Metadata",
    "zarr.abc.metadata.metadata.from_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/metadata/index.html#zarr.abc.metadata.Metadata.from_dict",
    "zarr.abc.metadata.metadata.to_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/metadata/index.html#zarr.abc.metadata.Metadata.to_dict",
    "zarr.abc.store": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html",
    "zarr.abc.store.bytegetter": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.ByteGetter",
    "zarr.abc.store.bytegetter.get": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.ByteGetter.get",
    "zarr.abc.store.bytesetter": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.ByteSetter",
    "zarr.abc.store.bytesetter.delete": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.ByteSetter.delete",
    "zarr.abc.store.bytesetter.get": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.ByteSetter.get",
    "zarr.abc.store.bytesetter.set": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.ByteSetter.set",
    "zarr.abc.store.bytesetter.set_if_not_exists": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.ByteSetter.set_if_not_exists",
    "zarr.abc.store.set_or_delete": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.set_or_delete",
    "zarr.abc.store.store": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store",
    "zarr.abc.store.store.clear": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.clear",
    "zarr.abc.store.store.close": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.close",
    "zarr.abc.store.store.delete": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.delete",
    "zarr.abc.store.store.delete_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.delete_dir",
    "zarr.abc.store.store.exists": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.exists",
    "zarr.abc.store.store.get": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.get",
    "zarr.abc.store.store.get_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.get_partial_values",
    "zarr.abc.store.store.getsize": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.getsize",
    "zarr.abc.store.store.getsize_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.getsize_prefix",
    "zarr.abc.store.store.is_empty": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.is_empty",
    "zarr.abc.store.store.list": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.list",
    "zarr.abc.store.store.list_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.list_dir",
    "zarr.abc.store.store.list_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.list_prefix",
    "zarr.abc.store.store.open": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.open",
    "zarr.abc.store.store.read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.read_only",
    "zarr.abc.store.store.set": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.set",
    "zarr.abc.store.store.set_if_not_exists": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.set_if_not_exists",
    "zarr.abc.store.store.set_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.set_partial_values",
    "zarr.abc.store.store.supports_consolidated_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.supports_consolidated_metadata",
    "zarr.abc.store.store.supports_deletes": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.supports_deletes",
    "zarr.abc.store.store.supports_listing": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.supports_listing",
    "zarr.abc.store.store.supports_partial_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.supports_partial_writes",
    "zarr.abc.store.store.supports_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.supports_writes",
    "zarr.abc.store.store.with_read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/abc/store/index.html#zarr.abc.store.Store.with_read_only",
    "zarr.api": "https://zarr.readthedocs.io/en/stable/api/zarr/api/index.html",
    "zarr.api.asynchronous": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html",
    "zarr.api.asynchronous.array": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.array",
    "zarr.api.asynchronous.consolidate_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.consolidate_metadata",
    "zarr.api.asynchronous.copy": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.copy",
    "zarr.api.asynchronous.copy_all": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.copy_all",
    "zarr.api.asynchronous.copy_store": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.copy_store",
    "zarr.api.asynchronous.create": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.create",
    "zarr.api.asynchronous.create_array": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.create_array",
    "zarr.api.asynchronous.create_hierarchy": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.create_hierarchy",
    "zarr.api.asynchronous.empty": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.empty",
    "zarr.api.asynchronous.empty_like": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.empty_like",
    "zarr.api.asynchronous.from_array": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.from_array",
    "zarr.api.asynchronous.full": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.full",
    "zarr.api.asynchronous.full_like": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.full_like",
    "zarr.api.asynchronous.group": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.group",
    "zarr.api.asynchronous.load": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.load",
    "zarr.api.asynchronous.ones": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.ones",
    "zarr.api.asynchronous.ones_like": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.ones_like",
    "zarr.api.asynchronous.open": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.open",
    "zarr.api.asynchronous.open_array": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.open_array",
    "zarr.api.asynchronous.open_consolidated": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.open_consolidated",
    "zarr.api.asynchronous.open_group": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.open_group",
    "zarr.api.asynchronous.open_like": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.open_like",
    "zarr.api.asynchronous.save": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.save",
    "zarr.api.asynchronous.save_array": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.save_array",
    "zarr.api.asynchronous.save_group": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.save_group",
    "zarr.api.asynchronous.tree": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.tree",
    "zarr.api.asynchronous.zeros": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.zeros",
    "zarr.api.asynchronous.zeros_like": "https://zarr.readthedocs.io/en/stable/api/zarr/api/asynchronous/index.html#zarr.api.asynchronous.zeros_like",
    "zarr.api.synchronous": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html",
    "zarr.api.synchronous.array": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.array",
    "zarr.api.synchronous.consolidate_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.consolidate_metadata",
    "zarr.api.synchronous.copy": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.copy",
    "zarr.api.synchronous.copy_all": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.copy_all",
    "zarr.api.synchronous.copy_store": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.copy_store",
    "zarr.api.synchronous.create": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.create",
    "zarr.api.synchronous.create_array": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.create_array",
    "zarr.api.synchronous.create_hierarchy": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.create_hierarchy",
    "zarr.api.synchronous.empty": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.empty",
    "zarr.api.synchronous.empty_like": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.empty_like",
    "zarr.api.synchronous.from_array": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.from_array",
    "zarr.api.synchronous.full": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.full",
    "zarr.api.synchronous.full_like": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.full_like",
    "zarr.api.synchronous.group": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.group",
    "zarr.api.synchronous.load": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.load",
    "zarr.api.synchronous.ones": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.ones",
    "zarr.api.synchronous.ones_like": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.ones_like",
    "zarr.api.synchronous.open": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.open",
    "zarr.api.synchronous.open_array": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.open_array",
    "zarr.api.synchronous.open_consolidated": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.open_consolidated",
    "zarr.api.synchronous.open_group": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.open_group",
    "zarr.api.synchronous.open_like": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.open_like",
    "zarr.api.synchronous.save": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.save",
    "zarr.api.synchronous.save_array": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.save_array",
    "zarr.api.synchronous.save_group": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.save_group",
    "zarr.api.synchronous.tree": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.tree",
    "zarr.api.synchronous.zeros": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.zeros",
    "zarr.api.synchronous.zeros_like": "https://zarr.readthedocs.io/en/stable/api/zarr/api/synchronous/index.html#zarr.api.synchronous.zeros_like",
    "zarr.Array": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array",
    "zarr.array": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.array",
    "zarr.array.append": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.append",
    "zarr.array.attrs": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.attrs",
    "zarr.array.basename": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.basename",
    "zarr.array.blocks": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.blocks",
    "zarr.array.cdata_shape": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.cdata_shape",
    "zarr.array.chunks": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.chunks",
    "zarr.array.compressor": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.compressor",
    "zarr.array.compressors": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.compressors",
    "zarr.array.create": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.create",
    "zarr.array.dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.dtype",
    "zarr.array.fill_value": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.fill_value",
    "zarr.array.filters": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.filters",
    "zarr.array.from_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.from_dict",
    "zarr.array.get_basic_selection": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.get_basic_selection",
    "zarr.array.get_block_selection": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.get_block_selection",
    "zarr.array.get_coordinate_selection": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.get_coordinate_selection",
    "zarr.array.get_mask_selection": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.get_mask_selection",
    "zarr.array.get_orthogonal_selection": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.get_orthogonal_selection",
    "zarr.array.info": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.info",
    "zarr.array.info_complete": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.info_complete",
    "zarr.array.metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.metadata",
    "zarr.array.name": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.name",
    "zarr.array.nbytes": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.nbytes",
    "zarr.array.nbytes_stored": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.nbytes_stored",
    "zarr.array.nchunks": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.nchunks",
    "zarr.array.nchunks_initialized": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.nchunks_initialized",
    "zarr.array.ndim": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.ndim",
    "zarr.array.oindex": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.oindex",
    "zarr.array.open": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.open",
    "zarr.array.order": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.order",
    "zarr.array.path": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.path",
    "zarr.array.read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.read_only",
    "zarr.array.resize": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.resize",
    "zarr.array.serializer": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.serializer",
    "zarr.array.set_basic_selection": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.set_basic_selection",
    "zarr.array.set_block_selection": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.set_block_selection",
    "zarr.array.set_coordinate_selection": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.set_coordinate_selection",
    "zarr.array.set_mask_selection": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.set_mask_selection",
    "zarr.array.set_orthogonal_selection": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.set_orthogonal_selection",
    "zarr.array.shape": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.shape",
    "zarr.array.shards": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.shards",
    "zarr.array.size": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.size",
    "zarr.array.store": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.store",
    "zarr.array.store_path": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.store_path",
    "zarr.array.update_attributes": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.update_attributes",
    "zarr.array.vindex": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Array.vindex",
    "zarr.asyncarray": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray",
    "zarr.asyncarray.append": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.append",
    "zarr.asyncarray.attrs": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.attrs",
    "zarr.asyncarray.basename": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.basename",
    "zarr.asyncarray.cdata_shape": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.cdata_shape",
    "zarr.asyncarray.chunks": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.chunks",
    "zarr.asyncarray.codec_pipeline": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.codec_pipeline",
    "zarr.asyncarray.compressor": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.compressor",
    "zarr.asyncarray.compressors": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.compressors",
    "zarr.asyncarray.create": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.create",
    "zarr.asyncarray.dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.dtype",
    "zarr.asyncarray.filters": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.filters",
    "zarr.asyncarray.from_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.from_dict",
    "zarr.asyncarray.getitem": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.getitem",
    "zarr.asyncarray.info": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.info",
    "zarr.asyncarray.info_complete": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.info_complete",
    "zarr.asyncarray.metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.metadata",
    "zarr.asyncarray.name": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.name",
    "zarr.asyncarray.nbytes": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.nbytes",
    "zarr.asyncarray.nbytes_stored": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.nbytes_stored",
    "zarr.asyncarray.nchunks": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.nchunks",
    "zarr.asyncarray.nchunks_initialized": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.nchunks_initialized",
    "zarr.asyncarray.ndim": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.ndim",
    "zarr.asyncarray.open": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.open",
    "zarr.asyncarray.order": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.order",
    "zarr.asyncarray.path": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.path",
    "zarr.asyncarray.read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.read_only",
    "zarr.asyncarray.resize": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.resize",
    "zarr.asyncarray.serializer": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.serializer",
    "zarr.asyncarray.setitem": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.setitem",
    "zarr.asyncarray.shape": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.shape",
    "zarr.asyncarray.shards": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.shards",
    "zarr.asyncarray.size": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.size",
    "zarr.asyncarray.store": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.store",
    "zarr.asyncarray.store_path": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.store_path",
    "zarr.asyncarray.update_attributes": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncArray.update_attributes",
    "zarr.asyncgroup": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup",
    "zarr.asyncgroup.array_keys": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.array_keys",
    "zarr.asyncgroup.array_values": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.array_values",
    "zarr.asyncgroup.arrays": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.arrays",
    "zarr.asyncgroup.attrs": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.attrs",
    "zarr.asyncgroup.basename": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.basename",
    "zarr.asyncgroup.contains": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.contains",
    "zarr.asyncgroup.create_array": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.create_array",
    "zarr.asyncgroup.create_dataset": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.create_dataset",
    "zarr.asyncgroup.create_group": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.create_group",
    "zarr.asyncgroup.create_hierarchy": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.create_hierarchy",
    "zarr.asyncgroup.delitem": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.delitem",
    "zarr.asyncgroup.empty": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.empty",
    "zarr.asyncgroup.empty_like": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.empty_like",
    "zarr.asyncgroup.from_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.from_dict",
    "zarr.asyncgroup.from_store": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.from_store",
    "zarr.asyncgroup.full": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.full",
    "zarr.asyncgroup.full_like": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.full_like",
    "zarr.asyncgroup.get": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.get",
    "zarr.asyncgroup.getitem": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.getitem",
    "zarr.asyncgroup.group_keys": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.group_keys",
    "zarr.asyncgroup.group_values": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.group_values",
    "zarr.asyncgroup.groups": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.groups",
    "zarr.asyncgroup.info": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.info",
    "zarr.asyncgroup.info_complete": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.info_complete",
    "zarr.asyncgroup.keys": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.keys",
    "zarr.asyncgroup.members": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.members",
    "zarr.asyncgroup.metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.metadata",
    "zarr.asyncgroup.move": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.move",
    "zarr.asyncgroup.name": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.name",
    "zarr.asyncgroup.nmembers": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.nmembers",
    "zarr.asyncgroup.ones": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.ones",
    "zarr.asyncgroup.ones_like": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.ones_like",
    "zarr.asyncgroup.open": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.open",
    "zarr.asyncgroup.path": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.path",
    "zarr.asyncgroup.read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.read_only",
    "zarr.asyncgroup.require_array": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.require_array",
    "zarr.asyncgroup.require_dataset": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.require_dataset",
    "zarr.asyncgroup.require_group": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.require_group",
    "zarr.asyncgroup.require_groups": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.require_groups",
    "zarr.asyncgroup.setitem": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.setitem",
    "zarr.asyncgroup.store": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.store",
    "zarr.asyncgroup.store_path": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.store_path",
    "zarr.asyncgroup.synchronizer": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.synchronizer",
    "zarr.asyncgroup.tree": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.tree",
    "zarr.asyncgroup.update_attributes": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.update_attributes",
    "zarr.asyncgroup.zeros": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.zeros",
    "zarr.asyncgroup.zeros_like": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.AsyncGroup.zeros_like",
    "zarr.buffer": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/index.html",
    "zarr.buffer.cpu": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html",
    "zarr.buffer.cpu.as_numpy_array_wrapper": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.as_numpy_array_wrapper",
    "zarr.buffer.cpu.buffer": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.Buffer",
    "zarr.buffer.cpu.buffer.as_array_like": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.Buffer.as_array_like",
    "zarr.buffer.cpu.buffer.as_buffer_like": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.Buffer.as_buffer_like",
    "zarr.buffer.cpu.buffer.as_numpy_array": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.Buffer.as_numpy_array",
    "zarr.buffer.cpu.buffer.create_zero_length": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.Buffer.create_zero_length",
    "zarr.buffer.cpu.buffer.from_array_like": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.Buffer.from_array_like",
    "zarr.buffer.cpu.buffer.from_buffer": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.Buffer.from_buffer",
    "zarr.buffer.cpu.buffer.from_bytes": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.Buffer.from_bytes",
    "zarr.buffer.cpu.buffer.to_bytes": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.Buffer.to_bytes",
    "zarr.buffer.cpu.buffer_prototype": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.buffer_prototype",
    "zarr.buffer.cpu.ndbuffer": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.NDBuffer",
    "zarr.buffer.cpu.ndbuffer.all_equal": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.NDBuffer.all_equal",
    "zarr.buffer.cpu.ndbuffer.as_ndarray_like": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.NDBuffer.as_ndarray_like",
    "zarr.buffer.cpu.ndbuffer.as_numpy_array": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.NDBuffer.as_numpy_array",
    "zarr.buffer.cpu.ndbuffer.as_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.NDBuffer.as_scalar",
    "zarr.buffer.cpu.ndbuffer.astype": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.NDBuffer.astype",
    "zarr.buffer.cpu.ndbuffer.byteorder": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.NDBuffer.byteorder",
    "zarr.buffer.cpu.ndbuffer.copy": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.NDBuffer.copy",
    "zarr.buffer.cpu.ndbuffer.create": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.NDBuffer.create",
    "zarr.buffer.cpu.ndbuffer.dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.NDBuffer.dtype",
    "zarr.buffer.cpu.ndbuffer.empty": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.NDBuffer.empty",
    "zarr.buffer.cpu.ndbuffer.fill": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.NDBuffer.fill",
    "zarr.buffer.cpu.ndbuffer.from_ndarray_like": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.NDBuffer.from_ndarray_like",
    "zarr.buffer.cpu.ndbuffer.from_numpy_array": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.NDBuffer.from_numpy_array",
    "zarr.buffer.cpu.ndbuffer.reshape": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.NDBuffer.reshape",
    "zarr.buffer.cpu.ndbuffer.shape": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.NDBuffer.shape",
    "zarr.buffer.cpu.ndbuffer.squeeze": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.NDBuffer.squeeze",
    "zarr.buffer.cpu.ndbuffer.transpose": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.NDBuffer.transpose",
    "zarr.buffer.cpu.numpy_buffer_prototype": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/cpu/index.html#zarr.buffer.cpu.numpy_buffer_prototype",
    "zarr.buffer.default_buffer_prototype": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/index.html#zarr.buffer.default_buffer_prototype",
    "zarr.buffer.gpu": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html",
    "zarr.buffer.gpu.buffer": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.Buffer",
    "zarr.buffer.gpu.buffer.as_array_like": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.Buffer.as_array_like",
    "zarr.buffer.gpu.buffer.as_buffer_like": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.Buffer.as_buffer_like",
    "zarr.buffer.gpu.buffer.as_numpy_array": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.Buffer.as_numpy_array",
    "zarr.buffer.gpu.buffer.create_zero_length": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.Buffer.create_zero_length",
    "zarr.buffer.gpu.buffer.from_array_like": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.Buffer.from_array_like",
    "zarr.buffer.gpu.buffer.from_buffer": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.Buffer.from_buffer",
    "zarr.buffer.gpu.buffer.from_bytes": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.Buffer.from_bytes",
    "zarr.buffer.gpu.buffer.to_bytes": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.Buffer.to_bytes",
    "zarr.buffer.gpu.buffer_prototype": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.buffer_prototype",
    "zarr.buffer.gpu.ndbuffer": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.NDBuffer",
    "zarr.buffer.gpu.ndbuffer.all_equal": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.NDBuffer.all_equal",
    "zarr.buffer.gpu.ndbuffer.as_ndarray_like": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.NDBuffer.as_ndarray_like",
    "zarr.buffer.gpu.ndbuffer.as_numpy_array": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.NDBuffer.as_numpy_array",
    "zarr.buffer.gpu.ndbuffer.as_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.NDBuffer.as_scalar",
    "zarr.buffer.gpu.ndbuffer.astype": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.NDBuffer.astype",
    "zarr.buffer.gpu.ndbuffer.byteorder": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.NDBuffer.byteorder",
    "zarr.buffer.gpu.ndbuffer.copy": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.NDBuffer.copy",
    "zarr.buffer.gpu.ndbuffer.create": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.NDBuffer.create",
    "zarr.buffer.gpu.ndbuffer.dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.NDBuffer.dtype",
    "zarr.buffer.gpu.ndbuffer.empty": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.NDBuffer.empty",
    "zarr.buffer.gpu.ndbuffer.fill": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.NDBuffer.fill",
    "zarr.buffer.gpu.ndbuffer.from_ndarray_like": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.NDBuffer.from_ndarray_like",
    "zarr.buffer.gpu.ndbuffer.from_numpy_array": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.NDBuffer.from_numpy_array",
    "zarr.buffer.gpu.ndbuffer.reshape": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.NDBuffer.reshape",
    "zarr.buffer.gpu.ndbuffer.shape": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.NDBuffer.shape",
    "zarr.buffer.gpu.ndbuffer.squeeze": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.NDBuffer.squeeze",
    "zarr.buffer.gpu.ndbuffer.transpose": "https://zarr.readthedocs.io/en/stable/api/zarr/buffer/gpu/index.html#zarr.buffer.gpu.NDBuffer.transpose",
    "zarr.codecs": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html",
    "zarr.codecs.blosccname": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCname",
    "zarr.codecs.blosccname.blosclz": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCname.blosclz",
    "zarr.codecs.blosccname.lz4": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCname.lz4",
    "zarr.codecs.blosccname.lz4hc": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCname.lz4hc",
    "zarr.codecs.blosccname.snappy": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCname.snappy",
    "zarr.codecs.blosccname.zlib": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCname.zlib",
    "zarr.codecs.blosccname.zstd": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCname.zstd",
    "zarr.codecs.blosccodec": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCodec",
    "zarr.codecs.blosccodec.blocksize": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCodec.blocksize",
    "zarr.codecs.blosccodec.clevel": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCodec.clevel",
    "zarr.codecs.blosccodec.cname": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCodec.cname",
    "zarr.codecs.blosccodec.compute_encoded_size": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCodec.compute_encoded_size",
    "zarr.codecs.blosccodec.decode": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCodec.decode",
    "zarr.codecs.blosccodec.encode": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCodec.encode",
    "zarr.codecs.blosccodec.evolve_from_array_spec": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCodec.evolve_from_array_spec",
    "zarr.codecs.blosccodec.from_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCodec.from_dict",
    "zarr.codecs.blosccodec.is_fixed_size": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCodec.is_fixed_size",
    "zarr.codecs.blosccodec.resolve_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCodec.resolve_metadata",
    "zarr.codecs.blosccodec.shuffle": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCodec.shuffle",
    "zarr.codecs.blosccodec.to_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCodec.to_dict",
    "zarr.codecs.blosccodec.typesize": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCodec.typesize",
    "zarr.codecs.blosccodec.validate": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscCodec.validate",
    "zarr.codecs.bloscshuffle": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscShuffle",
    "zarr.codecs.bloscshuffle.bitshuffle": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscShuffle.bitshuffle",
    "zarr.codecs.bloscshuffle.from_int": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscShuffle.from_int",
    "zarr.codecs.bloscshuffle.noshuffle": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscShuffle.noshuffle",
    "zarr.codecs.bloscshuffle.shuffle": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BloscShuffle.shuffle",
    "zarr.codecs.bytescodec": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BytesCodec",
    "zarr.codecs.bytescodec.compute_encoded_size": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BytesCodec.compute_encoded_size",
    "zarr.codecs.bytescodec.decode": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BytesCodec.decode",
    "zarr.codecs.bytescodec.encode": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BytesCodec.encode",
    "zarr.codecs.bytescodec.endian": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BytesCodec.endian",
    "zarr.codecs.bytescodec.evolve_from_array_spec": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BytesCodec.evolve_from_array_spec",
    "zarr.codecs.bytescodec.from_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BytesCodec.from_dict",
    "zarr.codecs.bytescodec.is_fixed_size": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BytesCodec.is_fixed_size",
    "zarr.codecs.bytescodec.resolve_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BytesCodec.resolve_metadata",
    "zarr.codecs.bytescodec.to_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BytesCodec.to_dict",
    "zarr.codecs.bytescodec.validate": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.BytesCodec.validate",
    "zarr.codecs.crc32ccodec": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.Crc32cCodec",
    "zarr.codecs.crc32ccodec.compute_encoded_size": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.Crc32cCodec.compute_encoded_size",
    "zarr.codecs.crc32ccodec.decode": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.Crc32cCodec.decode",
    "zarr.codecs.crc32ccodec.encode": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.Crc32cCodec.encode",
    "zarr.codecs.crc32ccodec.evolve_from_array_spec": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.Crc32cCodec.evolve_from_array_spec",
    "zarr.codecs.crc32ccodec.from_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.Crc32cCodec.from_dict",
    "zarr.codecs.crc32ccodec.is_fixed_size": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.Crc32cCodec.is_fixed_size",
    "zarr.codecs.crc32ccodec.resolve_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.Crc32cCodec.resolve_metadata",
    "zarr.codecs.crc32ccodec.to_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.Crc32cCodec.to_dict",
    "zarr.codecs.crc32ccodec.validate": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.Crc32cCodec.validate",
    "zarr.codecs.endian": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.Endian",
    "zarr.codecs.endian.big": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.Endian.big",
    "zarr.codecs.endian.little": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.Endian.little",
    "zarr.codecs.gzipcodec": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.GzipCodec",
    "zarr.codecs.gzipcodec.compute_encoded_size": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.GzipCodec.compute_encoded_size",
    "zarr.codecs.gzipcodec.decode": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.GzipCodec.decode",
    "zarr.codecs.gzipcodec.encode": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.GzipCodec.encode",
    "zarr.codecs.gzipcodec.evolve_from_array_spec": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.GzipCodec.evolve_from_array_spec",
    "zarr.codecs.gzipcodec.from_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.GzipCodec.from_dict",
    "zarr.codecs.gzipcodec.is_fixed_size": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.GzipCodec.is_fixed_size",
    "zarr.codecs.gzipcodec.level": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.GzipCodec.level",
    "zarr.codecs.gzipcodec.resolve_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.GzipCodec.resolve_metadata",
    "zarr.codecs.gzipcodec.to_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.GzipCodec.to_dict",
    "zarr.codecs.gzipcodec.validate": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.GzipCodec.validate",
    "zarr.codecs.shardingcodec": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodec",
    "zarr.codecs.shardingcodec.chunk_shape": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodec.chunk_shape",
    "zarr.codecs.shardingcodec.codec_pipeline": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodec.codec_pipeline",
    "zarr.codecs.shardingcodec.codecs": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodec.codecs",
    "zarr.codecs.shardingcodec.compute_encoded_size": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodec.compute_encoded_size",
    "zarr.codecs.shardingcodec.decode": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodec.decode",
    "zarr.codecs.shardingcodec.decode_partial": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodec.decode_partial",
    "zarr.codecs.shardingcodec.encode": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodec.encode",
    "zarr.codecs.shardingcodec.encode_partial": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodec.encode_partial",
    "zarr.codecs.shardingcodec.evolve_from_array_spec": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodec.evolve_from_array_spec",
    "zarr.codecs.shardingcodec.from_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodec.from_dict",
    "zarr.codecs.shardingcodec.index_codecs": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodec.index_codecs",
    "zarr.codecs.shardingcodec.index_location": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodec.index_location",
    "zarr.codecs.shardingcodec.is_fixed_size": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodec.is_fixed_size",
    "zarr.codecs.shardingcodec.resolve_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodec.resolve_metadata",
    "zarr.codecs.shardingcodec.to_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodec.to_dict",
    "zarr.codecs.shardingcodec.validate": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodec.validate",
    "zarr.codecs.shardingcodecindexlocation": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodecIndexLocation",
    "zarr.codecs.shardingcodecindexlocation.end": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodecIndexLocation.end",
    "zarr.codecs.shardingcodecindexlocation.start": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ShardingCodecIndexLocation.start",
    "zarr.codecs.transposecodec": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.TransposeCodec",
    "zarr.codecs.transposecodec.compute_encoded_size": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.TransposeCodec.compute_encoded_size",
    "zarr.codecs.transposecodec.decode": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.TransposeCodec.decode",
    "zarr.codecs.transposecodec.encode": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.TransposeCodec.encode",
    "zarr.codecs.transposecodec.evolve_from_array_spec": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.TransposeCodec.evolve_from_array_spec",
    "zarr.codecs.transposecodec.from_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.TransposeCodec.from_dict",
    "zarr.codecs.transposecodec.is_fixed_size": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.TransposeCodec.is_fixed_size",
    "zarr.codecs.transposecodec.order": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.TransposeCodec.order",
    "zarr.codecs.transposecodec.resolve_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.TransposeCodec.resolve_metadata",
    "zarr.codecs.transposecodec.to_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.TransposeCodec.to_dict",
    "zarr.codecs.transposecodec.validate": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.TransposeCodec.validate",
    "zarr.codecs.vlenbytescodec": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenBytesCodec",
    "zarr.codecs.vlenbytescodec.compute_encoded_size": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenBytesCodec.compute_encoded_size",
    "zarr.codecs.vlenbytescodec.decode": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenBytesCodec.decode",
    "zarr.codecs.vlenbytescodec.encode": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenBytesCodec.encode",
    "zarr.codecs.vlenbytescodec.evolve_from_array_spec": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenBytesCodec.evolve_from_array_spec",
    "zarr.codecs.vlenbytescodec.from_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenBytesCodec.from_dict",
    "zarr.codecs.vlenbytescodec.is_fixed_size": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenBytesCodec.is_fixed_size",
    "zarr.codecs.vlenbytescodec.resolve_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenBytesCodec.resolve_metadata",
    "zarr.codecs.vlenbytescodec.to_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenBytesCodec.to_dict",
    "zarr.codecs.vlenbytescodec.validate": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenBytesCodec.validate",
    "zarr.codecs.vlenutf8codec": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenUTF8Codec",
    "zarr.codecs.vlenutf8codec.compute_encoded_size": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenUTF8Codec.compute_encoded_size",
    "zarr.codecs.vlenutf8codec.decode": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenUTF8Codec.decode",
    "zarr.codecs.vlenutf8codec.encode": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenUTF8Codec.encode",
    "zarr.codecs.vlenutf8codec.evolve_from_array_spec": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenUTF8Codec.evolve_from_array_spec",
    "zarr.codecs.vlenutf8codec.from_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenUTF8Codec.from_dict",
    "zarr.codecs.vlenutf8codec.is_fixed_size": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenUTF8Codec.is_fixed_size",
    "zarr.codecs.vlenutf8codec.resolve_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenUTF8Codec.resolve_metadata",
    "zarr.codecs.vlenutf8codec.to_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenUTF8Codec.to_dict",
    "zarr.codecs.vlenutf8codec.validate": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.VLenUTF8Codec.validate",
    "zarr.codecs.zstdcodec": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ZstdCodec",
    "zarr.codecs.zstdcodec.checksum": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ZstdCodec.checksum",
    "zarr.codecs.zstdcodec.compute_encoded_size": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ZstdCodec.compute_encoded_size",
    "zarr.codecs.zstdcodec.decode": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ZstdCodec.decode",
    "zarr.codecs.zstdcodec.encode": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ZstdCodec.encode",
    "zarr.codecs.zstdcodec.evolve_from_array_spec": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ZstdCodec.evolve_from_array_spec",
    "zarr.codecs.zstdcodec.from_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ZstdCodec.from_dict",
    "zarr.codecs.zstdcodec.is_fixed_size": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ZstdCodec.is_fixed_size",
    "zarr.codecs.zstdcodec.level": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ZstdCodec.level",
    "zarr.codecs.zstdcodec.resolve_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ZstdCodec.resolve_metadata",
    "zarr.codecs.zstdcodec.to_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ZstdCodec.to_dict",
    "zarr.codecs.zstdcodec.validate": "https://zarr.readthedocs.io/en/stable/api/zarr/codecs/index.html#zarr.codecs.ZstdCodec.validate",
    "zarr.config": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.config",
    "zarr.consolidate_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.consolidate_metadata",
    "zarr.convenience": "https://zarr.readthedocs.io/en/stable/api/zarr/convenience/index.html",
    "zarr.convenience.consolidate_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/convenience/index.html#zarr.convenience.consolidate_metadata",
    "zarr.convenience.copy": "https://zarr.readthedocs.io/en/stable/api/zarr/convenience/index.html#zarr.convenience.copy",
    "zarr.convenience.copy_all": "https://zarr.readthedocs.io/en/stable/api/zarr/convenience/index.html#zarr.convenience.copy_all",
    "zarr.convenience.copy_store": "https://zarr.readthedocs.io/en/stable/api/zarr/convenience/index.html#zarr.convenience.copy_store",
    "zarr.convenience.load": "https://zarr.readthedocs.io/en/stable/api/zarr/convenience/index.html#zarr.convenience.load",
    "zarr.convenience.open": "https://zarr.readthedocs.io/en/stable/api/zarr/convenience/index.html#zarr.convenience.open",
    "zarr.convenience.open_consolidated": "https://zarr.readthedocs.io/en/stable/api/zarr/convenience/index.html#zarr.convenience.open_consolidated",
    "zarr.convenience.save": "https://zarr.readthedocs.io/en/stable/api/zarr/convenience/index.html#zarr.convenience.save",
    "zarr.convenience.save_array": "https://zarr.readthedocs.io/en/stable/api/zarr/convenience/index.html#zarr.convenience.save_array",
    "zarr.convenience.save_group": "https://zarr.readthedocs.io/en/stable/api/zarr/convenience/index.html#zarr.convenience.save_group",
    "zarr.convenience.tree": "https://zarr.readthedocs.io/en/stable/api/zarr/convenience/index.html#zarr.convenience.tree",
    "zarr.copy": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.copy",
    "zarr.copy_all": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.copy_all",
    "zarr.copy_store": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.copy_store",
    "zarr.create": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.create",
    "zarr.create_array": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.create_array",
    "zarr.create_group": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.create_group",
    "zarr.create_hierarchy": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.create_hierarchy",
    "zarr.creation": "https://zarr.readthedocs.io/en/stable/api/zarr/creation/index.html",
    "zarr.creation.array": "https://zarr.readthedocs.io/en/stable/api/zarr/creation/index.html#zarr.creation.array",
    "zarr.creation.create": "https://zarr.readthedocs.io/en/stable/api/zarr/creation/index.html#zarr.creation.create",
    "zarr.creation.empty": "https://zarr.readthedocs.io/en/stable/api/zarr/creation/index.html#zarr.creation.empty",
    "zarr.creation.empty_like": "https://zarr.readthedocs.io/en/stable/api/zarr/creation/index.html#zarr.creation.empty_like",
    "zarr.creation.full": "https://zarr.readthedocs.io/en/stable/api/zarr/creation/index.html#zarr.creation.full",
    "zarr.creation.full_like": "https://zarr.readthedocs.io/en/stable/api/zarr/creation/index.html#zarr.creation.full_like",
    "zarr.creation.ones": "https://zarr.readthedocs.io/en/stable/api/zarr/creation/index.html#zarr.creation.ones",
    "zarr.creation.ones_like": "https://zarr.readthedocs.io/en/stable/api/zarr/creation/index.html#zarr.creation.ones_like",
    "zarr.creation.open_array": "https://zarr.readthedocs.io/en/stable/api/zarr/creation/index.html#zarr.creation.open_array",
    "zarr.creation.open_like": "https://zarr.readthedocs.io/en/stable/api/zarr/creation/index.html#zarr.creation.open_like",
    "zarr.creation.zeros": "https://zarr.readthedocs.io/en/stable/api/zarr/creation/index.html#zarr.creation.zeros",
    "zarr.creation.zeros_like": "https://zarr.readthedocs.io/en/stable/api/zarr/creation/index.html#zarr.creation.zeros_like",
    "zarr.dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html",
    "zarr.dtype.bool": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Bool",
    "zarr.dtype.bool.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Bool.cast_scalar",
    "zarr.dtype.bool.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Bool.default_scalar",
    "zarr.dtype.bool.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Bool.dtype_cls",
    "zarr.dtype.bool.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Bool.from_json",
    "zarr.dtype.bool.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Bool.from_json_scalar",
    "zarr.dtype.bool.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Bool.from_native_dtype",
    "zarr.dtype.bool.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Bool.item_size",
    "zarr.dtype.bool.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Bool.to_json",
    "zarr.dtype.bool.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Bool.to_json_scalar",
    "zarr.dtype.bool.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Bool.to_native_dtype",
    "zarr.dtype.complex128": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex128",
    "zarr.dtype.complex128.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex128.cast_scalar",
    "zarr.dtype.complex128.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex128.default_scalar",
    "zarr.dtype.complex128.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex128.dtype_cls",
    "zarr.dtype.complex128.endianness": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex128.endianness",
    "zarr.dtype.complex128.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex128.from_json",
    "zarr.dtype.complex128.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex128.from_json_scalar",
    "zarr.dtype.complex128.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex128.from_native_dtype",
    "zarr.dtype.complex128.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex128.item_size",
    "zarr.dtype.complex128.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex128.to_json",
    "zarr.dtype.complex128.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex128.to_json_scalar",
    "zarr.dtype.complex128.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex128.to_native_dtype",
    "zarr.dtype.complex64": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex64",
    "zarr.dtype.complex64.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex64.cast_scalar",
    "zarr.dtype.complex64.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex64.default_scalar",
    "zarr.dtype.complex64.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex64.dtype_cls",
    "zarr.dtype.complex64.endianness": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex64.endianness",
    "zarr.dtype.complex64.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex64.from_json",
    "zarr.dtype.complex64.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex64.from_json_scalar",
    "zarr.dtype.complex64.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex64.from_native_dtype",
    "zarr.dtype.complex64.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex64.item_size",
    "zarr.dtype.complex64.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex64.to_json",
    "zarr.dtype.complex64.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex64.to_json_scalar",
    "zarr.dtype.complex64.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Complex64.to_native_dtype",
    "zarr.dtype.data_type_registry": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.data_type_registry",
    "zarr.dtype.datatypevalidationerror": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.DataTypeValidationError",
    "zarr.dtype.datetime64": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.DateTime64",
    "zarr.dtype.datetime64.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.DateTime64.cast_scalar",
    "zarr.dtype.datetime64.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.DateTime64.default_scalar",
    "zarr.dtype.datetime64.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.DateTime64.dtype_cls",
    "zarr.dtype.datetime64.endianness": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.DateTime64.endianness",
    "zarr.dtype.datetime64.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.DateTime64.from_json",
    "zarr.dtype.datetime64.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.DateTime64.from_json_scalar",
    "zarr.dtype.datetime64.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.DateTime64.from_native_dtype",
    "zarr.dtype.datetime64.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.DateTime64.item_size",
    "zarr.dtype.datetime64.scale_factor": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.DateTime64.scale_factor",
    "zarr.dtype.datetime64.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.DateTime64.to_json",
    "zarr.dtype.datetime64.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.DateTime64.to_json_scalar",
    "zarr.dtype.datetime64.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.DateTime64.to_native_dtype",
    "zarr.dtype.datetime64.unit": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.DateTime64.unit",
    "zarr.dtype.datetime64json_v2": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.DateTime64JSON_V2",
    "zarr.dtype.datetime64json_v2.name": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.DateTime64JSON_V2.name",
    "zarr.dtype.datetime64json_v2.object_codec_id": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.DateTime64JSON_V2.object_codec_id",
    "zarr.dtype.datetime64json_v3": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.DateTime64JSON_V3",
    "zarr.dtype.fixedlengthutf32": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.FixedLengthUTF32",
    "zarr.dtype.fixedlengthutf32.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.FixedLengthUTF32.cast_scalar",
    "zarr.dtype.fixedlengthutf32.code_point_bytes": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.FixedLengthUTF32.code_point_bytes",
    "zarr.dtype.fixedlengthutf32.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.FixedLengthUTF32.default_scalar",
    "zarr.dtype.fixedlengthutf32.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.FixedLengthUTF32.dtype_cls",
    "zarr.dtype.fixedlengthutf32.endianness": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.FixedLengthUTF32.endianness",
    "zarr.dtype.fixedlengthutf32.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.FixedLengthUTF32.from_json",
    "zarr.dtype.fixedlengthutf32.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.FixedLengthUTF32.from_json_scalar",
    "zarr.dtype.fixedlengthutf32.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.FixedLengthUTF32.from_native_dtype",
    "zarr.dtype.fixedlengthutf32.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.FixedLengthUTF32.item_size",
    "zarr.dtype.fixedlengthutf32.length": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.FixedLengthUTF32.length",
    "zarr.dtype.fixedlengthutf32.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.FixedLengthUTF32.to_json",
    "zarr.dtype.fixedlengthutf32.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.FixedLengthUTF32.to_json_scalar",
    "zarr.dtype.fixedlengthutf32.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.FixedLengthUTF32.to_native_dtype",
    "zarr.dtype.fixedlengthutf32json_v2": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.FixedLengthUTF32JSON_V2",
    "zarr.dtype.fixedlengthutf32json_v3": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.FixedLengthUTF32JSON_V3",
    "zarr.dtype.fixedlengthutf32json_v3.configuration": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.FixedLengthUTF32JSON_V3.configuration",
    "zarr.dtype.fixedlengthutf32json_v3.name": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.FixedLengthUTF32JSON_V3.name",
    "zarr.dtype.float16": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float16",
    "zarr.dtype.float16.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float16.cast_scalar",
    "zarr.dtype.float16.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float16.default_scalar",
    "zarr.dtype.float16.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float16.dtype_cls",
    "zarr.dtype.float16.endianness": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float16.endianness",
    "zarr.dtype.float16.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float16.from_json",
    "zarr.dtype.float16.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float16.from_json_scalar",
    "zarr.dtype.float16.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float16.from_native_dtype",
    "zarr.dtype.float16.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float16.item_size",
    "zarr.dtype.float16.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float16.to_json",
    "zarr.dtype.float16.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float16.to_json_scalar",
    "zarr.dtype.float16.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float16.to_native_dtype",
    "zarr.dtype.float32": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float32",
    "zarr.dtype.float32.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float32.cast_scalar",
    "zarr.dtype.float32.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float32.default_scalar",
    "zarr.dtype.float32.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float32.dtype_cls",
    "zarr.dtype.float32.endianness": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float32.endianness",
    "zarr.dtype.float32.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float32.from_json",
    "zarr.dtype.float32.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float32.from_json_scalar",
    "zarr.dtype.float32.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float32.from_native_dtype",
    "zarr.dtype.float32.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float32.item_size",
    "zarr.dtype.float32.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float32.to_json",
    "zarr.dtype.float32.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float32.to_json_scalar",
    "zarr.dtype.float32.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float32.to_native_dtype",
    "zarr.dtype.float64": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float64",
    "zarr.dtype.float64.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float64.cast_scalar",
    "zarr.dtype.float64.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float64.default_scalar",
    "zarr.dtype.float64.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float64.dtype_cls",
    "zarr.dtype.float64.endianness": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float64.endianness",
    "zarr.dtype.float64.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float64.from_json",
    "zarr.dtype.float64.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float64.from_json_scalar",
    "zarr.dtype.float64.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float64.from_native_dtype",
    "zarr.dtype.float64.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float64.item_size",
    "zarr.dtype.float64.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float64.to_json",
    "zarr.dtype.float64.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float64.to_json_scalar",
    "zarr.dtype.float64.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Float64.to_native_dtype",
    "zarr.dtype.int16": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int16",
    "zarr.dtype.int16.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int16.cast_scalar",
    "zarr.dtype.int16.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int16.default_scalar",
    "zarr.dtype.int16.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int16.dtype_cls",
    "zarr.dtype.int16.endianness": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int16.endianness",
    "zarr.dtype.int16.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int16.from_json",
    "zarr.dtype.int16.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int16.from_json_scalar",
    "zarr.dtype.int16.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int16.from_native_dtype",
    "zarr.dtype.int16.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int16.item_size",
    "zarr.dtype.int16.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int16.to_json",
    "zarr.dtype.int16.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int16.to_json_scalar",
    "zarr.dtype.int16.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int16.to_native_dtype",
    "zarr.dtype.int32": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int32",
    "zarr.dtype.int32.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int32.cast_scalar",
    "zarr.dtype.int32.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int32.default_scalar",
    "zarr.dtype.int32.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int32.dtype_cls",
    "zarr.dtype.int32.endianness": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int32.endianness",
    "zarr.dtype.int32.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int32.from_json",
    "zarr.dtype.int32.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int32.from_json_scalar",
    "zarr.dtype.int32.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int32.from_native_dtype",
    "zarr.dtype.int32.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int32.item_size",
    "zarr.dtype.int32.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int32.to_json",
    "zarr.dtype.int32.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int32.to_json_scalar",
    "zarr.dtype.int32.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int32.to_native_dtype",
    "zarr.dtype.int64": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int64",
    "zarr.dtype.int64.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int64.cast_scalar",
    "zarr.dtype.int64.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int64.default_scalar",
    "zarr.dtype.int64.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int64.dtype_cls",
    "zarr.dtype.int64.endianness": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int64.endianness",
    "zarr.dtype.int64.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int64.from_json",
    "zarr.dtype.int64.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int64.from_json_scalar",
    "zarr.dtype.int64.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int64.from_native_dtype",
    "zarr.dtype.int64.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int64.item_size",
    "zarr.dtype.int64.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int64.to_json",
    "zarr.dtype.int64.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int64.to_json_scalar",
    "zarr.dtype.int64.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int64.to_native_dtype",
    "zarr.dtype.int8": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int8",
    "zarr.dtype.int8.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int8.cast_scalar",
    "zarr.dtype.int8.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int8.default_scalar",
    "zarr.dtype.int8.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int8.dtype_cls",
    "zarr.dtype.int8.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int8.from_json",
    "zarr.dtype.int8.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int8.from_json_scalar",
    "zarr.dtype.int8.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int8.from_native_dtype",
    "zarr.dtype.int8.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int8.item_size",
    "zarr.dtype.int8.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int8.to_json",
    "zarr.dtype.int8.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int8.to_json_scalar",
    "zarr.dtype.int8.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Int8.to_native_dtype",
    "zarr.dtype.nullterminatedbytes": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.NullTerminatedBytes",
    "zarr.dtype.nullterminatedbytes.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.NullTerminatedBytes.cast_scalar",
    "zarr.dtype.nullterminatedbytes.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.NullTerminatedBytes.default_scalar",
    "zarr.dtype.nullterminatedbytes.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.NullTerminatedBytes.dtype_cls",
    "zarr.dtype.nullterminatedbytes.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.NullTerminatedBytes.from_json",
    "zarr.dtype.nullterminatedbytes.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.NullTerminatedBytes.from_json_scalar",
    "zarr.dtype.nullterminatedbytes.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.NullTerminatedBytes.from_native_dtype",
    "zarr.dtype.nullterminatedbytes.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.NullTerminatedBytes.item_size",
    "zarr.dtype.nullterminatedbytes.length": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.NullTerminatedBytes.length",
    "zarr.dtype.nullterminatedbytes.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.NullTerminatedBytes.to_json",
    "zarr.dtype.nullterminatedbytes.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.NullTerminatedBytes.to_json_scalar",
    "zarr.dtype.nullterminatedbytes.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.NullTerminatedBytes.to_native_dtype",
    "zarr.dtype.nullterminatedbytesjson_v2": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.NullterminatedBytesJSON_V2",
    "zarr.dtype.nullterminatedbytesjson_v3": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.NullTerminatedBytesJSON_V3",
    "zarr.dtype.parse_data_type": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.parse_data_type",
    "zarr.dtype.rawbytes": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.RawBytes",
    "zarr.dtype.rawbytes.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.RawBytes.cast_scalar",
    "zarr.dtype.rawbytes.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.RawBytes.default_scalar",
    "zarr.dtype.rawbytes.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.RawBytes.dtype_cls",
    "zarr.dtype.rawbytes.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.RawBytes.from_json",
    "zarr.dtype.rawbytes.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.RawBytes.from_json_scalar",
    "zarr.dtype.rawbytes.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.RawBytes.from_native_dtype",
    "zarr.dtype.rawbytes.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.RawBytes.item_size",
    "zarr.dtype.rawbytes.length": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.RawBytes.length",
    "zarr.dtype.rawbytes.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.RawBytes.to_json",
    "zarr.dtype.rawbytes.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.RawBytes.to_json_scalar",
    "zarr.dtype.rawbytes.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.RawBytes.to_native_dtype",
    "zarr.dtype.rawbytesjson_v2": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.RawBytesJSON_V2",
    "zarr.dtype.rawbytesjson_v2.name": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.RawBytesJSON_V2.name",
    "zarr.dtype.rawbytesjson_v2.object_codec_id": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.RawBytesJSON_V2.object_codec_id",
    "zarr.dtype.rawbytesjson_v3": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.RawBytesJSON_V3",
    "zarr.dtype.rawbytesjson_v3.configuration": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.RawBytesJSON_V3.configuration",
    "zarr.dtype.rawbytesjson_v3.name": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.RawBytesJSON_V3.name",
    "zarr.dtype.structured": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Structured",
    "zarr.dtype.structured.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Structured.cast_scalar",
    "zarr.dtype.structured.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Structured.default_scalar",
    "zarr.dtype.structured.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Structured.dtype_cls",
    "zarr.dtype.structured.fields": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Structured.fields",
    "zarr.dtype.structured.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Structured.from_json",
    "zarr.dtype.structured.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Structured.from_json_scalar",
    "zarr.dtype.structured.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Structured.from_native_dtype",
    "zarr.dtype.structured.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Structured.item_size",
    "zarr.dtype.structured.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Structured.to_json",
    "zarr.dtype.structured.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Structured.to_json_scalar",
    "zarr.dtype.structured.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.Structured.to_native_dtype",
    "zarr.dtype.structuredjson_v2": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.StructuredJSON_V2",
    "zarr.dtype.structuredjson_v3": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.StructuredJSON_V3",
    "zarr.dtype.timedelta64": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.TimeDelta64",
    "zarr.dtype.timedelta64.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.TimeDelta64.cast_scalar",
    "zarr.dtype.timedelta64.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.TimeDelta64.default_scalar",
    "zarr.dtype.timedelta64.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.TimeDelta64.dtype_cls",
    "zarr.dtype.timedelta64.endianness": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.TimeDelta64.endianness",
    "zarr.dtype.timedelta64.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.TimeDelta64.from_json",
    "zarr.dtype.timedelta64.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.TimeDelta64.from_json_scalar",
    "zarr.dtype.timedelta64.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.TimeDelta64.from_native_dtype",
    "zarr.dtype.timedelta64.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.TimeDelta64.item_size",
    "zarr.dtype.timedelta64.scale_factor": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.TimeDelta64.scale_factor",
    "zarr.dtype.timedelta64.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.TimeDelta64.to_json",
    "zarr.dtype.timedelta64.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.TimeDelta64.to_json_scalar",
    "zarr.dtype.timedelta64.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.TimeDelta64.to_native_dtype",
    "zarr.dtype.timedelta64.unit": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.TimeDelta64.unit",
    "zarr.dtype.timedelta64json_v2": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.TimeDelta64JSON_V2",
    "zarr.dtype.timedelta64json_v3": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.TimeDelta64JSON_V3",
    "zarr.dtype.timedelta64json_v3.configuration": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.TimeDelta64JSON_V3.configuration",
    "zarr.dtype.timedelta64json_v3.name": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.TimeDelta64JSON_V3.name",
    "zarr.dtype.uint16": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt16",
    "zarr.dtype.uint16.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt16.cast_scalar",
    "zarr.dtype.uint16.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt16.default_scalar",
    "zarr.dtype.uint16.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt16.dtype_cls",
    "zarr.dtype.uint16.endianness": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt16.endianness",
    "zarr.dtype.uint16.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt16.from_json",
    "zarr.dtype.uint16.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt16.from_json_scalar",
    "zarr.dtype.uint16.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt16.from_native_dtype",
    "zarr.dtype.uint16.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt16.item_size",
    "zarr.dtype.uint16.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt16.to_json",
    "zarr.dtype.uint16.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt16.to_json_scalar",
    "zarr.dtype.uint16.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt16.to_native_dtype",
    "zarr.dtype.uint32": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt32",
    "zarr.dtype.uint32.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt32.cast_scalar",
    "zarr.dtype.uint32.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt32.default_scalar",
    "zarr.dtype.uint32.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt32.dtype_cls",
    "zarr.dtype.uint32.endianness": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt32.endianness",
    "zarr.dtype.uint32.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt32.from_json",
    "zarr.dtype.uint32.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt32.from_json_scalar",
    "zarr.dtype.uint32.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt32.from_native_dtype",
    "zarr.dtype.uint32.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt32.item_size",
    "zarr.dtype.uint32.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt32.to_json",
    "zarr.dtype.uint32.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt32.to_json_scalar",
    "zarr.dtype.uint32.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt32.to_native_dtype",
    "zarr.dtype.uint64": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt64",
    "zarr.dtype.uint64.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt64.cast_scalar",
    "zarr.dtype.uint64.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt64.default_scalar",
    "zarr.dtype.uint64.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt64.dtype_cls",
    "zarr.dtype.uint64.endianness": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt64.endianness",
    "zarr.dtype.uint64.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt64.from_json",
    "zarr.dtype.uint64.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt64.from_json_scalar",
    "zarr.dtype.uint64.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt64.from_native_dtype",
    "zarr.dtype.uint64.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt64.item_size",
    "zarr.dtype.uint64.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt64.to_json",
    "zarr.dtype.uint64.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt64.to_json_scalar",
    "zarr.dtype.uint64.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt64.to_native_dtype",
    "zarr.dtype.uint8": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt8",
    "zarr.dtype.uint8.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt8.cast_scalar",
    "zarr.dtype.uint8.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt8.default_scalar",
    "zarr.dtype.uint8.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt8.dtype_cls",
    "zarr.dtype.uint8.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt8.from_json",
    "zarr.dtype.uint8.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt8.from_json_scalar",
    "zarr.dtype.uint8.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt8.from_native_dtype",
    "zarr.dtype.uint8.item_size": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt8.item_size",
    "zarr.dtype.uint8.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt8.to_json",
    "zarr.dtype.uint8.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt8.to_json_scalar",
    "zarr.dtype.uint8.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.UInt8.to_native_dtype",
    "zarr.dtype.variablelengthbytes": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthBytes",
    "zarr.dtype.variablelengthbytes.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthBytes.cast_scalar",
    "zarr.dtype.variablelengthbytes.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthBytes.default_scalar",
    "zarr.dtype.variablelengthbytes.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthBytes.dtype_cls",
    "zarr.dtype.variablelengthbytes.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthBytes.from_json",
    "zarr.dtype.variablelengthbytes.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthBytes.from_json_scalar",
    "zarr.dtype.variablelengthbytes.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthBytes.from_native_dtype",
    "zarr.dtype.variablelengthbytes.object_codec_id": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthBytes.object_codec_id",
    "zarr.dtype.variablelengthbytes.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthBytes.to_json",
    "zarr.dtype.variablelengthbytes.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthBytes.to_json_scalar",
    "zarr.dtype.variablelengthbytes.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthBytes.to_native_dtype",
    "zarr.dtype.variablelengthbytesjson_v2": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthBytesJSON_V2",
    "zarr.dtype.variablelengthbytesjson_v2.name": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthBytesJSON_V2.name",
    "zarr.dtype.variablelengthbytesjson_v2.object_codec_id": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthBytesJSON_V2.object_codec_id",
    "zarr.dtype.variablelengthutf8": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthUTF8",
    "zarr.dtype.variablelengthutf8.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthUTF8.dtype_cls",
    "zarr.dtype.variablelengthutf8.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthUTF8.to_native_dtype",
    "zarr.dtype.variablelengthutf8json_v2": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthUTF8JSON_V2",
    "zarr.dtype.variablelengthutf8json_v2.name": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthUTF8JSON_V2.name",
    "zarr.dtype.variablelengthutf8json_v2.object_codec_id": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.VariableLengthUTF8JSON_V2.object_codec_id",
    "zarr.dtype.zdtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.ZDType",
    "zarr.dtype.zdtype.cast_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.ZDType.cast_scalar",
    "zarr.dtype.zdtype.default_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.ZDType.default_scalar",
    "zarr.dtype.zdtype.dtype_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.ZDType.dtype_cls",
    "zarr.dtype.zdtype.from_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.ZDType.from_json",
    "zarr.dtype.zdtype.from_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.ZDType.from_json_scalar",
    "zarr.dtype.zdtype.from_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.ZDType.from_native_dtype",
    "zarr.dtype.zdtype.to_json": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.ZDType.to_json",
    "zarr.dtype.zdtype.to_json_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.ZDType.to_json_scalar",
    "zarr.dtype.zdtype.to_native_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/dtype/index.html#zarr.dtype.ZDType.to_native_dtype",
    "zarr.empty": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.empty",
    "zarr.empty_like": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.empty_like",
    "zarr.errors": "https://zarr.readthedocs.io/en/stable/api/zarr/errors/index.html",
    "zarr.errors.basezarrerror": "https://zarr.readthedocs.io/en/stable/api/zarr/errors/index.html#zarr.errors.BaseZarrError",
    "zarr.errors.containsarrayandgrouperror": "https://zarr.readthedocs.io/en/stable/api/zarr/errors/index.html#zarr.errors.ContainsArrayAndGroupError",
    "zarr.errors.containsarrayerror": "https://zarr.readthedocs.io/en/stable/api/zarr/errors/index.html#zarr.errors.ContainsArrayError",
    "zarr.errors.containsgrouperror": "https://zarr.readthedocs.io/en/stable/api/zarr/errors/index.html#zarr.errors.ContainsGroupError",
    "zarr.errors.groupnotfounderror": "https://zarr.readthedocs.io/en/stable/api/zarr/errors/index.html#zarr.errors.GroupNotFoundError",
    "zarr.errors.metadatavalidationerror": "https://zarr.readthedocs.io/en/stable/api/zarr/errors/index.html#zarr.errors.MetadataValidationError",
    "zarr.errors.nodetypevalidationerror": "https://zarr.readthedocs.io/en/stable/api/zarr/errors/index.html#zarr.errors.NodeTypeValidationError",
    "zarr.from_array": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.from_array",
    "zarr.full": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.full",
    "zarr.full_like": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.full_like",
    "zarr.Group": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group",
    "zarr.group": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.group",
    "zarr.group.array": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.array",
    "zarr.group.array_keys": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.array_keys",
    "zarr.group.array_values": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.array_values",
    "zarr.group.arrays": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.arrays",
    "zarr.group.attrs": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.attrs",
    "zarr.group.basename": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.basename",
    "zarr.group.create": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.create",
    "zarr.group.create_array": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.create_array",
    "zarr.group.create_dataset": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.create_dataset",
    "zarr.group.create_group": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.create_group",
    "zarr.group.create_hierarchy": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.create_hierarchy",
    "zarr.group.empty": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.empty",
    "zarr.group.empty_like": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.empty_like",
    "zarr.group.from_store": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.from_store",
    "zarr.group.full": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.full",
    "zarr.group.full_like": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.full_like",
    "zarr.group.get": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.get",
    "zarr.group.group_keys": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.group_keys",
    "zarr.group.group_values": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.group_values",
    "zarr.group.groups": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.groups",
    "zarr.group.info": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.info",
    "zarr.group.info_complete": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.info_complete",
    "zarr.group.keys": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.keys",
    "zarr.group.members": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.members",
    "zarr.group.metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.metadata",
    "zarr.group.move": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.move",
    "zarr.group.name": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.name",
    "zarr.group.nmembers": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.nmembers",
    "zarr.group.ones": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.ones",
    "zarr.group.ones_like": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.ones_like",
    "zarr.group.open": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.open",
    "zarr.group.path": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.path",
    "zarr.group.read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.read_only",
    "zarr.group.require_array": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.require_array",
    "zarr.group.require_dataset": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.require_dataset",
    "zarr.group.require_group": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.require_group",
    "zarr.group.require_groups": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.require_groups",
    "zarr.group.store": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.store",
    "zarr.group.store_path": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.store_path",
    "zarr.group.synchronizer": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.synchronizer",
    "zarr.group.tree": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.tree",
    "zarr.group.update_attributes": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.update_attributes",
    "zarr.group.update_attributes_async": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.update_attributes_async",
    "zarr.group.zeros": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.zeros",
    "zarr.group.zeros_like": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.Group.zeros_like",
    "zarr.load": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.load",
    "zarr.ones": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.ones",
    "zarr.ones_like": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.ones_like",
    "zarr.open": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.open",
    "zarr.open_array": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.open_array",
    "zarr.open_consolidated": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.open_consolidated",
    "zarr.open_group": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.open_group",
    "zarr.open_like": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.open_like",
    "zarr.print_debug_info": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.print_debug_info",
    "zarr.registry": "https://zarr.readthedocs.io/en/stable/api/zarr/registry/index.html",
    "zarr.registry.get_buffer_class": "https://zarr.readthedocs.io/en/stable/api/zarr/registry/index.html#zarr.registry.get_buffer_class",
    "zarr.registry.get_codec_class": "https://zarr.readthedocs.io/en/stable/api/zarr/registry/index.html#zarr.registry.get_codec_class",
    "zarr.registry.get_ndbuffer_class": "https://zarr.readthedocs.io/en/stable/api/zarr/registry/index.html#zarr.registry.get_ndbuffer_class",
    "zarr.registry.get_pipeline_class": "https://zarr.readthedocs.io/en/stable/api/zarr/registry/index.html#zarr.registry.get_pipeline_class",
    "zarr.registry.register_buffer": "https://zarr.readthedocs.io/en/stable/api/zarr/registry/index.html#zarr.registry.register_buffer",
    "zarr.registry.register_codec": "https://zarr.readthedocs.io/en/stable/api/zarr/registry/index.html#zarr.registry.register_codec",
    "zarr.registry.register_ndbuffer": "https://zarr.readthedocs.io/en/stable/api/zarr/registry/index.html#zarr.registry.register_ndbuffer",
    "zarr.registry.register_pipeline": "https://zarr.readthedocs.io/en/stable/api/zarr/registry/index.html#zarr.registry.register_pipeline",
    "zarr.registry.registry": "https://zarr.readthedocs.io/en/stable/api/zarr/registry/index.html#zarr.registry.Registry",
    "zarr.registry.registry.lazy_load": "https://zarr.readthedocs.io/en/stable/api/zarr/registry/index.html#zarr.registry.Registry.lazy_load",
    "zarr.registry.registry.lazy_load_list": "https://zarr.readthedocs.io/en/stable/api/zarr/registry/index.html#zarr.registry.Registry.lazy_load_list",
    "zarr.registry.registry.register": "https://zarr.readthedocs.io/en/stable/api/zarr/registry/index.html#zarr.registry.Registry.register",
    "zarr.save": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.save",
    "zarr.save_array": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.save_array",
    "zarr.save_group": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.save_group",
    "zarr.storage": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html",
    "zarr.storage.fsspecstore": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore",
    "zarr.storage.fsspecstore.allowed_exceptions": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.allowed_exceptions",
    "zarr.storage.fsspecstore.clear": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.clear",
    "zarr.storage.fsspecstore.close": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.close",
    "zarr.storage.fsspecstore.delete": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.delete",
    "zarr.storage.fsspecstore.delete_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.delete_dir",
    "zarr.storage.fsspecstore.exists": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.exists",
    "zarr.storage.fsspecstore.from_mapper": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.from_mapper",
    "zarr.storage.fsspecstore.from_upath": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.from_upath",
    "zarr.storage.fsspecstore.from_url": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.from_url",
    "zarr.storage.fsspecstore.fs": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.fs",
    "zarr.storage.fsspecstore.get": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.get",
    "zarr.storage.fsspecstore.get_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.get_partial_values",
    "zarr.storage.fsspecstore.getsize": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.getsize",
    "zarr.storage.fsspecstore.getsize_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.getsize_prefix",
    "zarr.storage.fsspecstore.is_empty": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.is_empty",
    "zarr.storage.fsspecstore.list": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.list",
    "zarr.storage.fsspecstore.list_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.list_dir",
    "zarr.storage.fsspecstore.list_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.list_prefix",
    "zarr.storage.fsspecstore.open": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.open",
    "zarr.storage.fsspecstore.path": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.path",
    "zarr.storage.fsspecstore.read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.read_only",
    "zarr.storage.fsspecstore.set": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.set",
    "zarr.storage.fsspecstore.set_if_not_exists": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.set_if_not_exists",
    "zarr.storage.fsspecstore.set_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.set_partial_values",
    "zarr.storage.fsspecstore.supports_consolidated_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.supports_consolidated_metadata",
    "zarr.storage.fsspecstore.supports_deletes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.supports_deletes",
    "zarr.storage.fsspecstore.supports_listing": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.supports_listing",
    "zarr.storage.fsspecstore.supports_partial_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.supports_partial_writes",
    "zarr.storage.fsspecstore.supports_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.supports_writes",
    "zarr.storage.fsspecstore.with_read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.FsspecStore.with_read_only",
    "zarr.storage.gpumemorystore": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore",
    "zarr.storage.gpumemorystore.clear": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.clear",
    "zarr.storage.gpumemorystore.close": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.close",
    "zarr.storage.gpumemorystore.delete": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.delete",
    "zarr.storage.gpumemorystore.delete_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.delete_dir",
    "zarr.storage.gpumemorystore.exists": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.exists",
    "zarr.storage.gpumemorystore.from_dict": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.from_dict",
    "zarr.storage.gpumemorystore.get": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.get",
    "zarr.storage.gpumemorystore.get_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.get_partial_values",
    "zarr.storage.gpumemorystore.getsize": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.getsize",
    "zarr.storage.gpumemorystore.getsize_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.getsize_prefix",
    "zarr.storage.gpumemorystore.is_empty": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.is_empty",
    "zarr.storage.gpumemorystore.list": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.list",
    "zarr.storage.gpumemorystore.list_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.list_dir",
    "zarr.storage.gpumemorystore.list_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.list_prefix",
    "zarr.storage.gpumemorystore.open": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.open",
    "zarr.storage.gpumemorystore.read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.read_only",
    "zarr.storage.gpumemorystore.set": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.set",
    "zarr.storage.gpumemorystore.set_if_not_exists": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.set_if_not_exists",
    "zarr.storage.gpumemorystore.set_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.set_partial_values",
    "zarr.storage.gpumemorystore.supports_consolidated_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.supports_consolidated_metadata",
    "zarr.storage.gpumemorystore.supports_deletes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.supports_deletes",
    "zarr.storage.gpumemorystore.supports_listing": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.supports_listing",
    "zarr.storage.gpumemorystore.supports_partial_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.supports_partial_writes",
    "zarr.storage.gpumemorystore.supports_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.supports_writes",
    "zarr.storage.gpumemorystore.with_read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.GpuMemoryStore.with_read_only",
    "zarr.storage.localstore": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore",
    "zarr.storage.localstore.clear": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.clear",
    "zarr.storage.localstore.close": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.close",
    "zarr.storage.localstore.delete": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.delete",
    "zarr.storage.localstore.delete_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.delete_dir",
    "zarr.storage.localstore.exists": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.exists",
    "zarr.storage.localstore.get": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.get",
    "zarr.storage.localstore.get_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.get_partial_values",
    "zarr.storage.localstore.getsize": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.getsize",
    "zarr.storage.localstore.getsize_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.getsize_prefix",
    "zarr.storage.localstore.is_empty": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.is_empty",
    "zarr.storage.localstore.list": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.list",
    "zarr.storage.localstore.list_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.list_dir",
    "zarr.storage.localstore.list_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.list_prefix",
    "zarr.storage.localstore.move": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.move",
    "zarr.storage.localstore.open": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.open",
    "zarr.storage.localstore.read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.read_only",
    "zarr.storage.localstore.root": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.root",
    "zarr.storage.localstore.set": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.set",
    "zarr.storage.localstore.set_if_not_exists": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.set_if_not_exists",
    "zarr.storage.localstore.set_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.set_partial_values",
    "zarr.storage.localstore.supports_consolidated_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.supports_consolidated_metadata",
    "zarr.storage.localstore.supports_deletes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.supports_deletes",
    "zarr.storage.localstore.supports_listing": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.supports_listing",
    "zarr.storage.localstore.supports_partial_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.supports_partial_writes",
    "zarr.storage.localstore.supports_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.supports_writes",
    "zarr.storage.localstore.with_read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LocalStore.with_read_only",
    "zarr.storage.loggingstore": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore",
    "zarr.storage.loggingstore.clear": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.clear",
    "zarr.storage.loggingstore.close": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.close",
    "zarr.storage.loggingstore.counter": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.counter",
    "zarr.storage.loggingstore.delete": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.delete",
    "zarr.storage.loggingstore.delete_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.delete_dir",
    "zarr.storage.loggingstore.exists": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.exists",
    "zarr.storage.loggingstore.get": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.get",
    "zarr.storage.loggingstore.get_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.get_partial_values",
    "zarr.storage.loggingstore.getsize": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.getsize",
    "zarr.storage.loggingstore.getsize_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.getsize_prefix",
    "zarr.storage.loggingstore.is_empty": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.is_empty",
    "zarr.storage.loggingstore.list": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.list",
    "zarr.storage.loggingstore.list_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.list_dir",
    "zarr.storage.loggingstore.list_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.list_prefix",
    "zarr.storage.loggingstore.log": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.log",
    "zarr.storage.loggingstore.log_handler": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.log_handler",
    "zarr.storage.loggingstore.log_level": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.log_level",
    "zarr.storage.loggingstore.open": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.open",
    "zarr.storage.loggingstore.read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.read_only",
    "zarr.storage.loggingstore.set": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.set",
    "zarr.storage.loggingstore.set_if_not_exists": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.set_if_not_exists",
    "zarr.storage.loggingstore.set_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.set_partial_values",
    "zarr.storage.loggingstore.supports_consolidated_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.supports_consolidated_metadata",
    "zarr.storage.loggingstore.supports_deletes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.supports_deletes",
    "zarr.storage.loggingstore.supports_listing": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.supports_listing",
    "zarr.storage.loggingstore.supports_partial_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.supports_partial_writes",
    "zarr.storage.loggingstore.supports_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.supports_writes",
    "zarr.storage.loggingstore.with_read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.LoggingStore.with_read_only",
    "zarr.storage.memorystore": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore",
    "zarr.storage.memorystore.clear": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.clear",
    "zarr.storage.memorystore.close": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.close",
    "zarr.storage.memorystore.delete": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.delete",
    "zarr.storage.memorystore.delete_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.delete_dir",
    "zarr.storage.memorystore.exists": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.exists",
    "zarr.storage.memorystore.get": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.get",
    "zarr.storage.memorystore.get_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.get_partial_values",
    "zarr.storage.memorystore.getsize": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.getsize",
    "zarr.storage.memorystore.getsize_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.getsize_prefix",
    "zarr.storage.memorystore.is_empty": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.is_empty",
    "zarr.storage.memorystore.list": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.list",
    "zarr.storage.memorystore.list_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.list_dir",
    "zarr.storage.memorystore.list_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.list_prefix",
    "zarr.storage.memorystore.open": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.open",
    "zarr.storage.memorystore.read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.read_only",
    "zarr.storage.memorystore.set": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.set",
    "zarr.storage.memorystore.set_if_not_exists": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.set_if_not_exists",
    "zarr.storage.memorystore.set_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.set_partial_values",
    "zarr.storage.memorystore.supports_consolidated_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.supports_consolidated_metadata",
    "zarr.storage.memorystore.supports_deletes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.supports_deletes",
    "zarr.storage.memorystore.supports_listing": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.supports_listing",
    "zarr.storage.memorystore.supports_partial_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.supports_partial_writes",
    "zarr.storage.memorystore.supports_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.supports_writes",
    "zarr.storage.memorystore.with_read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.MemoryStore.with_read_only",
    "zarr.storage.objectstore": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore",
    "zarr.storage.objectstore.clear": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.clear",
    "zarr.storage.objectstore.close": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.close",
    "zarr.storage.objectstore.delete": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.delete",
    "zarr.storage.objectstore.delete_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.delete_dir",
    "zarr.storage.objectstore.exists": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.exists",
    "zarr.storage.objectstore.get": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.get",
    "zarr.storage.objectstore.get_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.get_partial_values",
    "zarr.storage.objectstore.getsize": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.getsize",
    "zarr.storage.objectstore.getsize_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.getsize_prefix",
    "zarr.storage.objectstore.is_empty": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.is_empty",
    "zarr.storage.objectstore.list": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.list",
    "zarr.storage.objectstore.list_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.list_dir",
    "zarr.storage.objectstore.list_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.list_prefix",
    "zarr.storage.objectstore.open": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.open",
    "zarr.storage.objectstore.read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.read_only",
    "zarr.storage.objectstore.set": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.set",
    "zarr.storage.objectstore.set_if_not_exists": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.set_if_not_exists",
    "zarr.storage.objectstore.set_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.set_partial_values",
    "zarr.storage.objectstore.store": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.store",
    "zarr.storage.objectstore.supports_consolidated_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.supports_consolidated_metadata",
    "zarr.storage.objectstore.supports_deletes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.supports_deletes",
    "zarr.storage.objectstore.supports_listing": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.supports_listing",
    "zarr.storage.objectstore.supports_partial_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.supports_partial_writes",
    "zarr.storage.objectstore.supports_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.supports_writes",
    "zarr.storage.objectstore.with_read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ObjectStore.with_read_only",
    "zarr.storage.storelike": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.StoreLike",
    "zarr.storage.storepath": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.StorePath",
    "zarr.storage.storepath.delete": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.StorePath.delete",
    "zarr.storage.storepath.delete_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.StorePath.delete_dir",
    "zarr.storage.storepath.exists": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.StorePath.exists",
    "zarr.storage.storepath.get": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.StorePath.get",
    "zarr.storage.storepath.is_empty": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.StorePath.is_empty",
    "zarr.storage.storepath.open": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.StorePath.open",
    "zarr.storage.storepath.path": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.StorePath.path",
    "zarr.storage.storepath.read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.StorePath.read_only",
    "zarr.storage.storepath.set": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.StorePath.set",
    "zarr.storage.storepath.set_if_not_exists": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.StorePath.set_if_not_exists",
    "zarr.storage.storepath.store": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.StorePath.store",
    "zarr.storage.wrapperstore": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore",
    "zarr.storage.wrapperstore.clear": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.clear",
    "zarr.storage.wrapperstore.close": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.close",
    "zarr.storage.wrapperstore.delete": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.delete",
    "zarr.storage.wrapperstore.delete_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.delete_dir",
    "zarr.storage.wrapperstore.exists": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.exists",
    "zarr.storage.wrapperstore.get": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.get",
    "zarr.storage.wrapperstore.get_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.get_partial_values",
    "zarr.storage.wrapperstore.getsize": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.getsize",
    "zarr.storage.wrapperstore.getsize_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.getsize_prefix",
    "zarr.storage.wrapperstore.is_empty": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.is_empty",
    "zarr.storage.wrapperstore.list": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.list",
    "zarr.storage.wrapperstore.list_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.list_dir",
    "zarr.storage.wrapperstore.list_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.list_prefix",
    "zarr.storage.wrapperstore.open": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.open",
    "zarr.storage.wrapperstore.read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.read_only",
    "zarr.storage.wrapperstore.set": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.set",
    "zarr.storage.wrapperstore.set_if_not_exists": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.set_if_not_exists",
    "zarr.storage.wrapperstore.set_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.set_partial_values",
    "zarr.storage.wrapperstore.supports_consolidated_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.supports_consolidated_metadata",
    "zarr.storage.wrapperstore.supports_deletes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.supports_deletes",
    "zarr.storage.wrapperstore.supports_listing": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.supports_listing",
    "zarr.storage.wrapperstore.supports_partial_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.supports_partial_writes",
    "zarr.storage.wrapperstore.supports_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.supports_writes",
    "zarr.storage.wrapperstore.with_read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.WrapperStore.with_read_only",
    "zarr.storage.zipstore": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore",
    "zarr.storage.zipstore.allowzip64": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.allowZip64",
    "zarr.storage.zipstore.clear": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.clear",
    "zarr.storage.zipstore.close": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.close",
    "zarr.storage.zipstore.compression": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.compression",
    "zarr.storage.zipstore.delete": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.delete",
    "zarr.storage.zipstore.delete_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.delete_dir",
    "zarr.storage.zipstore.exists": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.exists",
    "zarr.storage.zipstore.get": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.get",
    "zarr.storage.zipstore.get_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.get_partial_values",
    "zarr.storage.zipstore.getsize": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.getsize",
    "zarr.storage.zipstore.getsize_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.getsize_prefix",
    "zarr.storage.zipstore.is_empty": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.is_empty",
    "zarr.storage.zipstore.list": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.list",
    "zarr.storage.zipstore.list_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.list_dir",
    "zarr.storage.zipstore.list_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.list_prefix",
    "zarr.storage.zipstore.move": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.move",
    "zarr.storage.zipstore.open": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.open",
    "zarr.storage.zipstore.path": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.path",
    "zarr.storage.zipstore.read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.read_only",
    "zarr.storage.zipstore.set": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.set",
    "zarr.storage.zipstore.set_if_not_exists": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.set_if_not_exists",
    "zarr.storage.zipstore.set_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.set_partial_values",
    "zarr.storage.zipstore.supports_consolidated_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.supports_consolidated_metadata",
    "zarr.storage.zipstore.supports_deletes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.supports_deletes",
    "zarr.storage.zipstore.supports_listing": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.supports_listing",
    "zarr.storage.zipstore.supports_partial_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.supports_partial_writes",
    "zarr.storage.zipstore.supports_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.supports_writes",
    "zarr.storage.zipstore.with_read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/storage/index.html#zarr.storage.ZipStore.with_read_only",
    "zarr.testing": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/index.html",
    "zarr.testing.assert_bytes_equal": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/index.html#zarr.testing.assert_bytes_equal",
    "zarr.testing.buffer": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html",
    "zarr.testing.buffer.ndbufferusingtestndarraylike": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.NDBufferUsingTestNDArrayLike",
    "zarr.testing.buffer.ndbufferusingtestndarraylike.all_equal": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.NDBufferUsingTestNDArrayLike.all_equal",
    "zarr.testing.buffer.ndbufferusingtestndarraylike.as_ndarray_like": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.NDBufferUsingTestNDArrayLike.as_ndarray_like",
    "zarr.testing.buffer.ndbufferusingtestndarraylike.as_numpy_array": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.NDBufferUsingTestNDArrayLike.as_numpy_array",
    "zarr.testing.buffer.ndbufferusingtestndarraylike.as_scalar": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.NDBufferUsingTestNDArrayLike.as_scalar",
    "zarr.testing.buffer.ndbufferusingtestndarraylike.astype": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.NDBufferUsingTestNDArrayLike.astype",
    "zarr.testing.buffer.ndbufferusingtestndarraylike.byteorder": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.NDBufferUsingTestNDArrayLike.byteorder",
    "zarr.testing.buffer.ndbufferusingtestndarraylike.copy": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.NDBufferUsingTestNDArrayLike.copy",
    "zarr.testing.buffer.ndbufferusingtestndarraylike.create": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.NDBufferUsingTestNDArrayLike.create",
    "zarr.testing.buffer.ndbufferusingtestndarraylike.dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.NDBufferUsingTestNDArrayLike.dtype",
    "zarr.testing.buffer.ndbufferusingtestndarraylike.empty": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.NDBufferUsingTestNDArrayLike.empty",
    "zarr.testing.buffer.ndbufferusingtestndarraylike.fill": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.NDBufferUsingTestNDArrayLike.fill",
    "zarr.testing.buffer.ndbufferusingtestndarraylike.from_ndarray_like": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.NDBufferUsingTestNDArrayLike.from_ndarray_like",
    "zarr.testing.buffer.ndbufferusingtestndarraylike.from_numpy_array": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.NDBufferUsingTestNDArrayLike.from_numpy_array",
    "zarr.testing.buffer.ndbufferusingtestndarraylike.reshape": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.NDBufferUsingTestNDArrayLike.reshape",
    "zarr.testing.buffer.ndbufferusingtestndarraylike.shape": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.NDBufferUsingTestNDArrayLike.shape",
    "zarr.testing.buffer.ndbufferusingtestndarraylike.squeeze": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.NDBufferUsingTestNDArrayLike.squeeze",
    "zarr.testing.buffer.ndbufferusingtestndarraylike.transpose": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.NDBufferUsingTestNDArrayLike.transpose",
    "zarr.testing.buffer.storeexpectingtestbuffer": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer",
    "zarr.testing.buffer.storeexpectingtestbuffer.clear": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.clear",
    "zarr.testing.buffer.storeexpectingtestbuffer.close": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.close",
    "zarr.testing.buffer.storeexpectingtestbuffer.delete": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.delete",
    "zarr.testing.buffer.storeexpectingtestbuffer.delete_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.delete_dir",
    "zarr.testing.buffer.storeexpectingtestbuffer.exists": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.exists",
    "zarr.testing.buffer.storeexpectingtestbuffer.get": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.get",
    "zarr.testing.buffer.storeexpectingtestbuffer.get_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.get_partial_values",
    "zarr.testing.buffer.storeexpectingtestbuffer.getsize": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.getsize",
    "zarr.testing.buffer.storeexpectingtestbuffer.getsize_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.getsize_prefix",
    "zarr.testing.buffer.storeexpectingtestbuffer.is_empty": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.is_empty",
    "zarr.testing.buffer.storeexpectingtestbuffer.list": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.list",
    "zarr.testing.buffer.storeexpectingtestbuffer.list_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.list_dir",
    "zarr.testing.buffer.storeexpectingtestbuffer.list_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.list_prefix",
    "zarr.testing.buffer.storeexpectingtestbuffer.open": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.open",
    "zarr.testing.buffer.storeexpectingtestbuffer.read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.read_only",
    "zarr.testing.buffer.storeexpectingtestbuffer.set": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.set",
    "zarr.testing.buffer.storeexpectingtestbuffer.set_if_not_exists": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.set_if_not_exists",
    "zarr.testing.buffer.storeexpectingtestbuffer.set_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.set_partial_values",
    "zarr.testing.buffer.storeexpectingtestbuffer.supports_consolidated_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.supports_consolidated_metadata",
    "zarr.testing.buffer.storeexpectingtestbuffer.supports_deletes": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.supports_deletes",
    "zarr.testing.buffer.storeexpectingtestbuffer.supports_listing": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.supports_listing",
    "zarr.testing.buffer.storeexpectingtestbuffer.supports_partial_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.supports_partial_writes",
    "zarr.testing.buffer.storeexpectingtestbuffer.supports_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.supports_writes",
    "zarr.testing.buffer.storeexpectingtestbuffer.with_read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.StoreExpectingTestBuffer.with_read_only",
    "zarr.testing.buffer.testbuffer": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.TestBuffer",
    "zarr.testing.buffer.testbuffer.as_array_like": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.TestBuffer.as_array_like",
    "zarr.testing.buffer.testbuffer.as_buffer_like": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.TestBuffer.as_buffer_like",
    "zarr.testing.buffer.testbuffer.as_numpy_array": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.TestBuffer.as_numpy_array",
    "zarr.testing.buffer.testbuffer.create_zero_length": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.TestBuffer.create_zero_length",
    "zarr.testing.buffer.testbuffer.from_array_like": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.TestBuffer.from_array_like",
    "zarr.testing.buffer.testbuffer.from_buffer": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.TestBuffer.from_buffer",
    "zarr.testing.buffer.testbuffer.from_bytes": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.TestBuffer.from_bytes",
    "zarr.testing.buffer.testbuffer.to_bytes": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/buffer/index.html#zarr.testing.buffer.TestBuffer.to_bytes",
    "zarr.testing.stateful": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html",
    "zarr.testing.stateful.f": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.F",
    "zarr.testing.stateful.max_binary_size": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.MAX_BINARY_SIZE",
    "zarr.testing.stateful.split_prefix_name": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.split_prefix_name",
    "zarr.testing.stateful.syncstorewrapper": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.SyncStoreWrapper",
    "zarr.testing.stateful.syncstorewrapper.clear": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.SyncStoreWrapper.clear",
    "zarr.testing.stateful.syncstorewrapper.delete": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.SyncStoreWrapper.delete",
    "zarr.testing.stateful.syncstorewrapper.exists": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.SyncStoreWrapper.exists",
    "zarr.testing.stateful.syncstorewrapper.get": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.SyncStoreWrapper.get",
    "zarr.testing.stateful.syncstorewrapper.get_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.SyncStoreWrapper.get_partial_values",
    "zarr.testing.stateful.syncstorewrapper.is_empty": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.SyncStoreWrapper.is_empty",
    "zarr.testing.stateful.syncstorewrapper.list": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.SyncStoreWrapper.list",
    "zarr.testing.stateful.syncstorewrapper.list_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.SyncStoreWrapper.list_dir",
    "zarr.testing.stateful.syncstorewrapper.list_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.SyncStoreWrapper.list_prefix",
    "zarr.testing.stateful.syncstorewrapper.read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.SyncStoreWrapper.read_only",
    "zarr.testing.stateful.syncstorewrapper.set": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.SyncStoreWrapper.set",
    "zarr.testing.stateful.syncstorewrapper.set_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.SyncStoreWrapper.set_partial_values",
    "zarr.testing.stateful.syncstorewrapper.store": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.SyncStoreWrapper.store",
    "zarr.testing.stateful.syncstorewrapper.supports_deletes": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.SyncStoreWrapper.supports_deletes",
    "zarr.testing.stateful.syncstorewrapper.supports_listing": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.SyncStoreWrapper.supports_listing",
    "zarr.testing.stateful.syncstorewrapper.supports_partial_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.SyncStoreWrapper.supports_partial_writes",
    "zarr.testing.stateful.syncstorewrapper.supports_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.SyncStoreWrapper.supports_writes",
    "zarr.testing.stateful.with_frequency": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.with_frequency",
    "zarr.testing.stateful.zarrhierarchystatemachine": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine",
    "zarr.testing.stateful.zarrhierarchystatemachine.add_array": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.add_array",
    "zarr.testing.stateful.zarrhierarchystatemachine.add_group": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.add_group",
    "zarr.testing.stateful.zarrhierarchystatemachine.all_arrays": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.all_arrays",
    "zarr.testing.stateful.zarrhierarchystatemachine.all_groups": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.all_groups",
    "zarr.testing.stateful.zarrhierarchystatemachine.can_add": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.can_add",
    "zarr.testing.stateful.zarrhierarchystatemachine.check_array": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.check_array",
    "zarr.testing.stateful.zarrhierarchystatemachine.check_list_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.check_list_dir",
    "zarr.testing.stateful.zarrhierarchystatemachine.check_list_prefix_from_root": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.check_list_prefix_from_root",
    "zarr.testing.stateful.zarrhierarchystatemachine.clear": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.clear",
    "zarr.testing.stateful.zarrhierarchystatemachine.delete_array_using_del": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.delete_array_using_del",
    "zarr.testing.stateful.zarrhierarchystatemachine.delete_chunk": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.delete_chunk",
    "zarr.testing.stateful.zarrhierarchystatemachine.delete_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.delete_dir",
    "zarr.testing.stateful.zarrhierarchystatemachine.delete_group_using_del": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.delete_group_using_del",
    "zarr.testing.stateful.zarrhierarchystatemachine.draw_directory": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.draw_directory",
    "zarr.testing.stateful.zarrhierarchystatemachine.init_store": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.init_store",
    "zarr.testing.stateful.zarrhierarchystatemachine.model": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.model",
    "zarr.testing.stateful.zarrhierarchystatemachine.overwrite_array_basic_indexing": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.overwrite_array_basic_indexing",
    "zarr.testing.stateful.zarrhierarchystatemachine.overwrite_array_orthogonal_indexing": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.overwrite_array_orthogonal_indexing",
    "zarr.testing.stateful.zarrhierarchystatemachine.resize_array": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.resize_array",
    "zarr.testing.stateful.zarrhierarchystatemachine.store": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrHierarchyStateMachine.store",
    "zarr.testing.stateful.zarrstorestatemachine": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrStoreStateMachine",
    "zarr.testing.stateful.zarrstorestatemachine.check_num_zarr_keys_equal": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrStoreStateMachine.check_num_zarr_keys_equal",
    "zarr.testing.stateful.zarrstorestatemachine.check_paths_equal": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrStoreStateMachine.check_paths_equal",
    "zarr.testing.stateful.zarrstorestatemachine.check_vals_equal": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrStoreStateMachine.check_vals_equal",
    "zarr.testing.stateful.zarrstorestatemachine.check_zarr_keys": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrStoreStateMachine.check_zarr_keys",
    "zarr.testing.stateful.zarrstorestatemachine.clear": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrStoreStateMachine.clear",
    "zarr.testing.stateful.zarrstorestatemachine.delete": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrStoreStateMachine.delete",
    "zarr.testing.stateful.zarrstorestatemachine.exists": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrStoreStateMachine.exists",
    "zarr.testing.stateful.zarrstorestatemachine.get": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrStoreStateMachine.get",
    "zarr.testing.stateful.zarrstorestatemachine.get_invalid_zarr_keys": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrStoreStateMachine.get_invalid_zarr_keys",
    "zarr.testing.stateful.zarrstorestatemachine.get_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrStoreStateMachine.get_partial_values",
    "zarr.testing.stateful.zarrstorestatemachine.init_store": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrStoreStateMachine.init_store",
    "zarr.testing.stateful.zarrstorestatemachine.is_empty": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrStoreStateMachine.is_empty",
    "zarr.testing.stateful.zarrstorestatemachine.model": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrStoreStateMachine.model",
    "zarr.testing.stateful.zarrstorestatemachine.prototype": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrStoreStateMachine.prototype",
    "zarr.testing.stateful.zarrstorestatemachine.set": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrStoreStateMachine.set",
    "zarr.testing.stateful.zarrstorestatemachine.store": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/stateful/index.html#zarr.testing.stateful.ZarrStoreStateMachine.store",
    "zarr.testing.store": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html",
    "zarr.testing.store.storetests": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests",
    "zarr.testing.store.storetests.buffer_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.buffer_cls",
    "zarr.testing.store.storetests.get": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.get",
    "zarr.testing.store.storetests.open_kwargs": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.open_kwargs",
    "zarr.testing.store.storetests.set": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.set",
    "zarr.testing.store.storetests.store": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.store",
    "zarr.testing.store.storetests.store_cls": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.store_cls",
    "zarr.testing.store.storetests.store_kwargs": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.store_kwargs",
    "zarr.testing.store.storetests.store_not_open": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.store_not_open",
    "zarr.testing.store.storetests.test_clear": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_clear",
    "zarr.testing.store.storetests.test_delete": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_delete",
    "zarr.testing.store.storetests.test_delete_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_delete_dir",
    "zarr.testing.store.storetests.test_delete_nonexistent_key_does_not_raise": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_delete_nonexistent_key_does_not_raise",
    "zarr.testing.store.storetests.test_exists": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_exists",
    "zarr.testing.store.storetests.test_get": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_get",
    "zarr.testing.store.storetests.test_get_many": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_get_many",
    "zarr.testing.store.storetests.test_get_not_open": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_get_not_open",
    "zarr.testing.store.storetests.test_get_partial_values": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_get_partial_values",
    "zarr.testing.store.storetests.test_get_raises": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_get_raises",
    "zarr.testing.store.storetests.test_getsize": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_getsize",
    "zarr.testing.store.storetests.test_getsize_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_getsize_prefix",
    "zarr.testing.store.storetests.test_getsize_raises": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_getsize_raises",
    "zarr.testing.store.storetests.test_is_empty": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_is_empty",
    "zarr.testing.store.storetests.test_list": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_list",
    "zarr.testing.store.storetests.test_list_dir": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_list_dir",
    "zarr.testing.store.storetests.test_list_empty_path": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_list_empty_path",
    "zarr.testing.store.storetests.test_list_prefix": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_list_prefix",
    "zarr.testing.store.storetests.test_read_only_store_raises": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_read_only_store_raises",
    "zarr.testing.store.storetests.test_serializable_store": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_serializable_store",
    "zarr.testing.store.storetests.test_set": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_set",
    "zarr.testing.store.storetests.test_set_if_not_exists": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_set_if_not_exists",
    "zarr.testing.store.storetests.test_set_many": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_set_many",
    "zarr.testing.store.storetests.test_set_not_open": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_set_not_open",
    "zarr.testing.store.storetests.test_store_context_manager": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_store_context_manager",
    "zarr.testing.store.storetests.test_store_eq": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_store_eq",
    "zarr.testing.store.storetests.test_store_open_read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_store_open_read_only",
    "zarr.testing.store.storetests.test_store_read_only": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_store_read_only",
    "zarr.testing.store.storetests.test_store_repr": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_store_repr",
    "zarr.testing.store.storetests.test_store_supports_listing": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_store_supports_listing",
    "zarr.testing.store.storetests.test_store_supports_partial_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_store_supports_partial_writes",
    "zarr.testing.store.storetests.test_store_supports_writes": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_store_supports_writes",
    "zarr.testing.store.storetests.test_store_type": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_store_type",
    "zarr.testing.store.storetests.test_with_read_only_store": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/store/index.html#zarr.testing.store.StoreTests.test_with_read_only_store",
    "zarr.testing.strategies": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html",
    "zarr.testing.strategies.array_metadata": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.array_metadata",
    "zarr.testing.strategies.array_names": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.array_names",
    "zarr.testing.strategies.array_shapes": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.array_shapes",
    "zarr.testing.strategies.arrays": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.arrays",
    "zarr.testing.strategies.attrs": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.attrs",
    "zarr.testing.strategies.basic_indices": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.basic_indices",
    "zarr.testing.strategies.chunk_paths": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.chunk_paths",
    "zarr.testing.strategies.chunk_shapes": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.chunk_shapes",
    "zarr.testing.strategies.clear_store": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.clear_store",
    "zarr.testing.strategies.compressors": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.compressors",
    "zarr.testing.strategies.dimension_names": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.dimension_names",
    "zarr.testing.strategies.dtypes": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.dtypes",
    "zarr.testing.strategies.end_slices": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.end_slices",
    "zarr.testing.strategies.is_negative_slice": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.is_negative_slice",
    "zarr.testing.strategies.key_ranges": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.key_ranges",
    "zarr.testing.strategies.keys": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.keys",
    "zarr.testing.strategies.node_names": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.node_names",
    "zarr.testing.strategies.np_array_and_chunks": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.np_array_and_chunks",
    "zarr.testing.strategies.numpy_arrays": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.numpy_arrays",
    "zarr.testing.strategies.orthogonal_indices": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.orthogonal_indices",
    "zarr.testing.strategies.paths": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.paths",
    "zarr.testing.strategies.safe_unicode_for_dtype": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.safe_unicode_for_dtype",
    "zarr.testing.strategies.shard_shapes": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.shard_shapes",
    "zarr.testing.strategies.short_node_names": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.short_node_names",
    "zarr.testing.strategies.simple_arrays": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.simple_arrays",
    "zarr.testing.strategies.stores": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.stores",
    "zarr.testing.strategies.v2_dtypes": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.v2_dtypes",
    "zarr.testing.strategies.v3_dtypes": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.v3_dtypes",
    "zarr.testing.strategies.zarr_formats": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.zarr_formats",
    "zarr.testing.strategies.zarr_key_chars": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/strategies/index.html#zarr.testing.strategies.zarr_key_chars",
    "zarr.testing.utils": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/utils/index.html",
    "zarr.testing.utils.assert_bytes_equal": "https://zarr.readthedocs.io/en/stable/api/zarr/testing/utils/index.html#zarr.testing.utils.assert_bytes_equal",
    "zarr.tree": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.tree",
    "zarr.zeros": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.zeros",
    "zarr.zeros_like": "https://zarr.readthedocs.io/en/stable/api/zarr/index.html#zarr.zeros_like",
}
